Page 1

194

9 July 2018

SELLI NG I N “Where service counts...” 01202 317317 www.hearnes.com

P LE 7 days a week! quayliving.co.uk

InsigniaBlinds THE BETTER SHUTTER COMPANY Bespoke lift installation, engineering and maintenance

CALL NOW 01202 981987 www.bournelifts.co.uk

Residential and commercial blinds, awnings and shutters

01202 741671 www.insigniablinds.co.uk

Image courtesy of Anders Roberts Cheer Architects


Your home could be worth more than you think...

IF YOU HAVE HAD A LOFT CONVERSION YOU COULD HAVE INCREASED YOUR PROPERTY VALUE BY 13% Extension - 11% increase • Decorated - 8% increase • Open plan living area - 6% increase Extra bedroom - 10% increase • Extra bathroom - 5% increase • Conservatory - 5% increase New windows/doors - 8% increase • Re vamped garden - 6% increase % based on national average

Make your home work for you. Call us today for a FREE consultation.


UP TO

% 25 OFF*

*See website for details

r e f f O n o i t Celebra A special promotion from us to you. We have just reached a great 15 year milestone with our factory.

To mark this achievement we have a very special rate on our top three most popular ranges. We can give you an amazing discount of 25% on our beautiful DoveWood range, 20% discount on our ever popular CraftWood range and 15% discount on our top of the range LindenWood. So that’s up to 25% off these amazing ranges in July, you do need to act fast though as this celebration offer is strictly time limited. Call us and one of our amazing designers will explain all and be able to transform your home with our beautiful maintenance free shutters. For inspirational ideas contact us now

01202 240769 www.justshutters.co.uk


CONTENT

WHAT’S INSIDE...

6

NEWS The latest local news

12 RETAIL THERAPY 90 TOP PRODUCTS

ASK THE EXPERT 24 MAIDMANS MOVING & STORAGE 24 KTM DESIGN 42 HASKINS 54 A-ONE INSURANCE GROUP 104 DIARY OF A LETTING AGENT 143 JACKIE HOWCHIN

LOCAL PROPERTIES 28 HEARNES Dreamhome

84 WIN THE HOME OF YOUR DREAMS

Copyright Soho House Kettners Townhouse Room

HOME IMPROVEMENTS 64 THERMAL HOME INSULATION 119 BROADVIEW BLINDS

TRAVEL 78 A TRIP TO BUDAPEST

INTERIORS 112 GET THE SOHO HOUSE LOOK 124 A TIPPLE WITH PANACHE

Dreamhome

90 TOP PROPERTIES

OUTDOOR LIVING 126 REFORMED PLASTICS

TALKING BUSINESS 43 RUMSEY HOLIDAY HOMES 52 HOMELINE MORTGAGE SERVICES 4

120 HAMPTON DECKING

Recycling never looked so good

128 BLOOMING LOVELY 5 flowering trends for your garden

MOTORING 130 MOTORING NEWS What’s new


FOOD & DRINK 136 CHRIS WHEELER Recipe

138 SHELINA PERMALLOO Recipe

HEALTH & BEAUTY 143 HEALTH & BEAUTY BOURNEMOUTH ON THE COVER

145 FITTER THAN FIT

Find out more about Anders Robert Cheer

70 LOCAL EVENTS Summertime in Hampshire

See the pages 36 & 37

140 PUZZLES

ABOUT US

142 WHAT’S ON

HOUSE is a fortnightly magazine with approximately 100,000 readers and available in hundreds of outlets throughout Dorset. Pick up a free copy each fortnight from supermarkets, newsagents, estate agents, cinemas, theatres, garden centres, shopping centres, health clubs, hotels, train stations, bus stations, bars, clubs, restaurants, garages, doctors surgeries, dentists, cafes, pubs and many other retail outlets. HOUSE magazine is published by PPD&A Ltd. All rights reserved. Reproduction in whole or in part is forbidden except with the express permission of the publisher. The views expressed in HOUSE are those of the contributors and are not necessarily shared by the magazine or it’s staff. PPD&A Ltd excepts no responsibility for content and / or advertising copy supplied by third parties. HOUSE magazine is printed on sustainable fibre supplied through certified schemes. Both our paper mills have ISO14001 and EMAS.

144 RECRUITMENT

Sales Director Ross Stallion ross@house-mag.co.uk

Uppark. Picture credit: National Trust

Advertising in HOUSE Magazine could not be easier. Not only will you reach 100,000 locals each issue, we do everything for you, from coming up with a creative idea, to designing and making your advert. We have a highly trained sales team who can tailor make a marketing campaign to suit budget and there are no hidden costs. Contact one of our sales team today on 01202 200930 to find out more information about our advertsing packages.

Sales Gary Pearce gary@house-mag.co.uk Designer Vicky Anscombe vicky@house-mag.co.uk Business & Franchise enquiries Chris Harman chris@madebyparent.com

01202 200930 www.house-mag.co.uk

Please recycle when you have finished the magazine.

5


NEWS

NEWS

The latest news stories in your area.

BACK TO THE 80’S! Goadsby in Poole are proud to announce they have arranged the leaflet printing to advertise the upcoming Poole High School production ‘Back to the 80’s’. Mark Sanderson, Divisional Director, commented, “We are pleased to show our support to the local school and look forward to seeing the production that the children and teachers have worked so hard for.” The production takes place on 10th, 11th and 12th July at 7-30pm and tickets are available on line at www. poolehighschool.co.uk or by calling 01202 666988 and are priced at only £6. If you have an local event that Goadsby can help advertise please contact your local branch to see if they can be of assistance. www.goadsby.com

PIONEERING HR PEER GROUP CREATED FOR SENIOR HR PROFESSIONALS BY GLOBUSHR CONSULTANCY LTD & GALES SOLICITORS

CHANGE LIVES BY SIGNING UP TO CHARITY LOTTERY

A pioneering HR peer group has been created for senior HR professionals by GlobusHR Consultancy and Gales Solicitors. The group provides much needed peer support, training, specialist and expert employment advice, coaching and development for HR professionals. It is called the GlobusHR Advantage Group.

Diverse Abilities, Dorset’s disability charity, is encouraging local people to sign up to its lottery to help change the lives of children and adults living with disabilities in the county. For just £1 a week there is the chance to win £25,000, plus other cash prizes.

Founded in 2017, the GlobusHR Advantage Group provides ½ day sessions where HR professionals from Dorset and Hampshire can meet in a supported and closed environment to confidentially discuss and share concerns about a broad range of employment issues. GlobusHR Managing Director Sarah Hamilton-Gill is on hand to chair the group, as is Gales Employment Law specialist, Sarah England. The sessions allow attendees to have conversations about work-place issues; to identify possible options and outcomes, discuss risks and enables members to access a better decision- making process. This in turn ensures better outcomes for both the business and employees.

Since August 2017 employers have been at more risk of being taken to court as fees have been dropped. Subsequently, the number of employment tribunal claims that were received in the last quarter of 2017 increased by a staggering 90% and the backlog of single employment tribunal claims has increased by 66%. Figures that Sarah England said should not be ignored. The next meeting for GlobusHR Advantage Group members is on 12th September in Poole. Anyone interested in attending or finding out more is urged to contact Sarah Hamilton-Gill E: sarahHG@globusconsulting.co.uk; Tel. 01590 637364

To find out more or to sign up online, visit www.diverseabilities.org.uk/ lottery or call the charity’s fundraising team on 01202 718266.

STACKHOUSE POLAND SHORTLISTED IN THE UK BROKER AWARDS IN THE CYBER BROKER CATEGORY Stackhouse Poland has been shortlisted in the UK Broker Awards 2018 in the Cyber Broker category. Oliver Thorne, Managing Director, Commercial and Community, Stackhouse Poland advised, “We are delighted to be a finalist in the UK Broker Awards for Cyber Broker of the Year. Our award entry focused on our innovative approach to providing cyber insurance for our commercial clients. We have developed our cyber insurance and risk management proposition in collaboration with leading insurers and industry experts.” Spencer Coughlin, Broking Manager Commercial from the Poole office said, “I am delighted that we have been shortlisted at the UK Broker awards as the best Cyber Broker. Cyber risks are complex and ever-changing and we have

worked tirelessly to ensure our clients are provided with market leading advice and support in this area. 45% of organisations experienced a cyber-attack last year(1) meaning cyber risk management has never been more important. If you have any concerns surrounding your cyber risks or any other commercial insurance related matter please contact Spencer Coughlin, Commercial Division Poole Office – 01202 647400 or SpencerCoughlin@stackhouse.co.uk” The UK Broker Awards recognise excellence in the insurance brokerage market and are now in their 25th year. The Cyber Broker is a new category for 2018, and the awards are organised by Insurance Age. The UK Broker Awards will take place at the Brewery, London on 14 September,

Piece of mind for your peace of mind Winkworth Southbourne 01202 434365

| southbourne@winkworth.co.uk

29 Southbourne Grove, Bournemouth, BH6 3QT

winkworth.co.uk/southbourne 6

The lottery draw takes place every Saturday, with each entry costing just £1. When you join the lottery, you’re allocated your own six-digit lottery number. A random winning number is drawn – the aim is to match the winning numbers. There are various prizes right up to the jackpot prize of £25,000. For every £1 entry, 50p will help Diverse Abilities’ work locally and you will be making a difference. The more people that play, the more funds the charity raises to fulfil the lives of local people with disabilities.

and over 500 guests are expected to attend. The winners will be announced at the event. www.stackhousepoland.co.uk (1) Hiscox Cyber Readiness Report 2018


NEWS

THE GREEN HOUSE HOTEL UNVEILS NEW ECO-GARDEN

THE GROVE

The award-winning boutique hotel, The Green House Hotel unveiled its new eco-garden and terrace in partnership with Dorset-distilled Black Cow Vodka on Friday 22nd June.

The Grove is an impressive bespoke development set within a generous sylvan plot in a quintessential English residential Avenue. This stylish bespoke development comprises of twelve 2 & 3 Bedroomed intimately designed apartments, some of which have their own private patio gardens.

Guests of the VIP launch event were invited to explore the new summer area, enjoy Black Cow Vodka cocktails and canapes provided by the in-house caterers at The Arbor Restaurant. The Green House Hotel is famous for being as serious about luxury as it is about sustainability and its new garden design is no exception, with it being the first hotel eco-garden in Dorset. Opening to critical acclaim in 2010, the luxury hotel boasts 32 beautiful guest rooms, a chic bar and a tworosette award winning restaurant. In 2017, the Green House was voted Best Green Hotel by Condé Nast. Eight years on, the hotel is still striving to remain at the forefront of sustainability and ethical hospitality by constantly analysing best practices and reviewing modern technologies. The latest project at the hotel has been the garden redesign as the General Manager of the hotel, Olivia O’Sullivan, explained: “The garden is a really important space for so many reasons. It is an extension of the hotel enabling guests to enjoy a meal or drink in the sunshine and proving couples with beautiful outdoor space for weddings. “Black Cow was the ideal sponsor for our new outdoor bar as the local brand creates its spirit from whey, an excess, and historically useless, by-product of the cheese making process. Like the Green House Hotel, Black Cow vodka takes pride in its environmental impact while delivering a premium product.” The Green House Hotel will be welcoming visitors and offering tours to highlight the eco-ethos behind the garden design.

SCRUM ON DOWN FOR CHARITY LUNCH

A stylish New Development due for completion Early Summer 2018.

Once inside you will discover wellproportioned and individual spacious living accommodation, which has been constructed to a superior standard. Each apartment will ensure you have contemporary style and superb craftmanship throughout. These sizeable and spacious apartments are currently being constructed to an extremely high standard throughout. Offering the best of both worlds, this location is close enough for easy access to local towns, yet far enough off the beaten track to offer both tranquillity and an enviable lifestyle. A fantastic quality of life awaits you at The Grove with a catalogue of excellent amenities and beautiful Dorset and Hampshire scenery close at hand. You

will be spoilt for choice if you enjoy outdoor activities the Grove has two highly regarded golf courses nearby, or for adventurous the varied outdoor pursuits that are on offer at the family focused Moors Valley country park. Bournemouth and Southampton are easily accessible and both offer an array of fine restaurants and major high street shops and boutiques. For commuters London Waterloo is under two hours distant from Bournemouth or Southampton train stations. Bournemouth and Southampton both offer international airports and ferry terminals both offering international destinations and direct links to the Channel Islands. The Grove is ideally placed for major road access via the A31 which once again is in close proximity to this stunning new development Reservations Now Being Taken Please call Churchfield 01202 779911 to Register Your Interest.

ANOTHER TOP CHEF FOR TASTE OF THE SOUTH! Former Michelin star chef Russell Brown is the latest top chef to announce he will be at the forthcoming Taste of the South Festival in Dorset, 21st & 22nd July. Visitors will be able to watch Russell prepare squid and chorizo with a piquillo pepper dressing, using seasonal ingredients, from his first book, ‘Well Seasoned, Exploring, Cooking & Eating with the Seasons’ with coauthor Jon Haley, which was published in March. Having been involved in the food industry across the West Country for more than 20 years, Russell currently runs Creative about Cuisine, a business that focuses on food writing, food photography and consultancy.

Taste of the South will showcase the region’s top talent, not merely food and drink, but also art and culture. The two-day festival, organised by Jackie Phillipson, co-founder of ROUTEpr, will be held at Chapel Gate, Christchurch, over the weekend of July 21-22. Russell will be appearing on Sunday July 22 and will be giving away a signed copy of ‘Well-Seasoned’ on the day. Set to be a ‘great day out’ for families, visitors and locals at the start of the summer holidays, an event app Taste of the South UK is available to download on the App Store for both iPhone and android devices - a handy way to check out when chef demonstrations are taking place.

Diverse Abilities, Dorset’s disability charity, is all set for its eighth annual Rugby Lunch sponsored by Dixon Stewart, taking place on Friday 14 September at Hoburne Holiday Park in Christchurch. Over the past seven years the event has raised a combined total of over £166,000 and it is hoped this year will be a great success. Funds will be raised to ensure the charity can continue to make a difference to children and adults living with disabilities in the county, and their families. The sporting lunch kicks off at 11.45am with welcome drinks, before guests take their seats for a three-course meal and hear from the celebrity guest speakers. There will also be an opportunity to win the famous knife, fork and spoon, raffle and auction lots, of which prizes are donated from local businesses and celebrities. Tickets for the sporting lunch are £60 per ticket and £550 for a table. By booking one table at the Rugby Lunch attendees will be providing the opportunity for one child to enjoy a sleepover at the charity’s children’s respite home, giving their parents a much-needed rest. For more information about the Rugby Lunch or to book tickets please visit www. diverseabilities.org.uk/ events or call 01202 718266.

7


NEWS

NEWS IT SPECIALIST JOINS REAL RECRUITMENT SOLUTIONS TO SUPPORT GROWING IT INDUSTRY The latest news stories in your area.

CALLING ALL LANDLORDS Goadsby Estate Agents in Southbourne are looking for landlords who require assistance in finding tenants for their rental properties. The busy lettings team in Southbourne are letting properties fast, leaving a lot of applicants disappointed. There is a high demand for one or two bedroom properties in the Southbourne and surrounding areas. These properties are letting in the price range of £600£1000 per calendar month. In addition to that larger family homes, particularly in Boscombe East and Christchurch, are being let quickly. Aimee Guichard comments “Properties in the Southbourne and Christchurch area are being snapped up quickly and we urge all Landlords looking for assistance, in finding a new tenant, to contact our team at their earliest convenience” For further advice and to arrange a market appraisal at your property please contact Aimee Guichard on 01202 432188 or email aimee.guichard@ goadsby.com

Real Recruitment Solutions have appointed an IT recruitment specialist to provide support to the growing digital economy. Matt O’Reilly, a multi- talented and expert IT recruiter joins their successful Bournemouth based team. Matt has a wealth of experience and knowledge. His C.V boasts a degree in Computer Animation & Special Effects, experience of working in the broadcast, media and technology industry where, amongst others, he worked directly with the PGA Ryder Cup team, as well as producing music videos for various X Factor finalists. He is a qualified university lecturer in Digital Media and has written a number of course modules for the examination board, EdExel, Bangor University and The University of Wales. His career in recruitment started 5 years ago. Matt enthused, “I really enjoy working as an IT recruitment expert – IT is a sector that I know and most importantly love. I get a real buzz from helping companies and individuals. I can change peoples lives by giving them the future that they aspire to have. I relish the challenge of finding the right opportunity for the right candidate and pairing them together.

There is so much talent locally. We’ve got some fantastic businesses who are demonstrating lots of innovation and creativity. There are many technology companies out there who are working on some amazing projects and as a result there are many exciting employment opportunities out there. I want to let these companies know that I’m here to help, with outstanding in-depth IT knowledge which allows me to completely understand and meet a company’s IT needs with employee solutions that will make a real difference to their businesses.” Matt has experience and knowledge in a wide range of specialist development languages such as C++, C#, .NET, JavaScript, Java and Mobile. He is able to support and recruit I.T creatives such as animators, artists, Motion Graphics Designers, Motion Capture and I.T infrastructure & support to network engineers, DevOps, Solution Architects, IT Administrators, 1st – 3rd Line Support and Database Administrators. Real Recruitment Solutions founder and Director Jacqueline Entwistle advised, “We are delighted to create this brand-new division within our business. I’ve been looking for the right

July will see the opening of a brand new studio and treatment rooms in the heart of Bournemouth and House Magazine have caught up with Owner/Director Nina Fox. Nina explains ”It’s fresh, new and soon to be the talk of the town. Located in Bournemouth Square, above Pret A Manger the studio offers daily classes in yoga and other fitness sessions to the general public. Complimenting the refurbishment are two treatment rooms, showers and changing facilities. We are encouraging people to join the classes, ideal for local workers who can visit straight from the office. The studio and treatment rooms are available for

Winkworth Southbourne

| southbourne@winkworth.co.uk

29 Southbourne Grove, Bournemouth, BH6 3QT

winkworth.co.uk/southbourne 8

Contact Matt on 01202 530770 or 07587422417, email matt@ realrecruitmentsolutions.co.uk

MAGIC, KARMA OR GOOD SUPERSTITION… WE DISCOVER THE WORLD OF JOOJOO professionals to hire who will also gain support in marketing.” Nina has been managing her own yoga classes for the last four years and has built up a wealth of knowledge and success. A recent project has been hosting Park Yoga Bournemouth on behalf of the Bournemouth Parks Foundation. The free sessions attract over 100 ‘yogis’ each week. The mission continues with new business partners from the fitness industry and an open invite for the general public to get involved. Nina confirms “Our brand is called JooJoo which means magic, karma or good superstition. Created by myself to express that the facilities are a special

Piece of mind for your peace of mind 01202 434365

person to open this division for some time. I recognised the need to support the nationally recognised and hugely successful growing digital economies in Bournemouth, Poole and beyond. This in turn enabled us as a business to diversify; it’s important to keep pace with changing trends in business. Previously we have shied away from this sector as we didn’t have the expertise within our business. We recognise that it’s crucial to have someone who knows exactly what they’re talking about as this gives confidence to both clients and candidates. We feel very fortunate to have Matt on board and welcome the expertise that he brings to the business.”

place to be and let go of everyday stresses. It’s time to open the doors and  deliver high quality classes and treatments in a comfortable environment.” To find out more, visit the website www. joojoostudios.com  or call Nina directly on  07905 623 257. JooJoo Studio & Treatment Rooms, 14a  Commercial Road, Bournemouth, BH2 5LP


Furniture for Modern Living. Est 1981

Truly Bespoke Inspirational Fitted Furniture

Wardrobes | Walk in Wardrobes | Wall Panelling | Lounge | TV Units | Home Office

“ If you wisely invest in beauty, it will remain with you all the days of your life. ”- Frank Lloyd Wright -

MisuraEmme

R

ITALIAN D E S I G N F U R N ITU R E

01202 694963

LAMCO DESIGN LTD

info@lamco-design.co.uk

Units B1 & 2, 50 Waterloo Road, Poole, BH17 7LG

www.lamco-design.co.uk www.misuraemme-interiors.co.uk


• Aluminium & Timber Bi-fold doors • Exclusive Bygone Sash Windows • Timber-alternative R9 flush windows Get in touch with a member of our team on:

• Conservatories & Orangeries

T. 01202 733775 E. info@diamondhome.co.uk

• George Barnsdale timber products

W. www.diamondhome.co.uk

• White wood-effect uPVC windows & doors

A. 18 Sea View Road, Parkstone, Poole, BH12 3JX

• Veranda, Canopies & Awnings


By combining traditional aesthetics with innovative design, George Barnsdale, has developed a superior range of high performance products with narrow sightlines, intricate profiles & styling that can match most period styles. • Traditional, Historic and Contemporary bespoke products • A premium product of the finest materials & traditional period features • Exceptional weather & thermal performance as standard with an A rated option • Excellent durability, all from certified, sustainable sources • Market leading warranties with a 10 year paint guarantee as standard • High quality hardware & design features providing enhanced security www.georgebarnsdale.co.uk

TIMBER SLIDING SASH WINDOWS Nothing gives the look of your home more class & style than the addition of elegant replacement windows The high quality arched timber sash windows we recently installed at Cove House look absolutely stunning. The perfect choice for Listed properties and those located in Conservation areas.

Cove House is a luxury B & B in the picturesque village of Lulworth Cove, just a 5 minute walk to the scalloped harbour. For a very warm welcome contact Justin & Mandy at Cove House Bed & Breakfast, Main Road, West Lulworth, Dorset BH20 5RL Tel: 01929 400137 | covehouse@hotmail.co.uk www.covehouse.net


RETAIL THERAPY

RETAIL THERAPY

Rowlinson Balmoral Corner Arbour in Natural Timber, £279 www.cuckooland.com

Enjoy your garden!

Sainsbury’s Home Wooden Garden Plaque, £12.50 www.sainsburys.co.uk Set 8 Wooden Plant Labels, £5.95 www.rexlondon.com

Brighton Garden Shed in Pastel Colours, £239.95 www.cuckooland.com

Skagerak Spira Green House, £319 www.nest.co.uk

12

Orla Kiely Garden Trowel and Garden Fork, £39.90 www.cuckooland.com

Rowlinson Large Garden Log Store in Natural Timber, £145.95 www.cuckooland.com

Garden Trading Aldsworth Narrow Wooden Ladder Shelf, £134.95 www.cuckooland.com


Properties to call home

Price Reduction

New Instruction

New Instruction

Savills Canford Cliffs

01202 708 888

Branksome Park Poole

Canford Cliffs Poole

Spacious first floor 3 bedroom apartment, close to the beach and Wesbourne, southerly facing balcony, two single garages, EPC=C

Modern 2 bedroom ground floor apartment, close to Canford Cliffs village and beach, southerly aspect sun terrace, gated parking area, EPC=C

Guide £299,950

New Instruction

Guide £475,000

Branksome Park Poole

Evening Hill Poole

Spacious top floor 3 bedroom apartment, exceptional presentation, Westbourne shops 400m, 2 balconies, double garage, EPC=C

Top floor 3/4 bedroom apartment with stunning Harbour views, Poole Harbour 200m, 1/2 reception rooms, south west sun balcony, over 1,800 sq ft, EPC=C

Guide £700,000

New Instruction

Guide £950,000

Lilliput Poole

Canford Cliffs Poole

Detached 4 bedroom character house, first time on the market in 44 years, glimpses of poole harbour, Parkstone Yacht Club 100m, EPC=F

Family home in delightful location, Canford Cliffs shops 300m, close to blue flag beaches, integral garage, off road parking, EPC=B

Guide £1.15 million

Price Reduction

Excess £1.6 million

Talk to us today Keith Fensom Head of Office 01202 031693 kfensom@savills.com

Jacqui Harper Associate 01202 031693 jaharper@savills.com

savills.co.uk what can we do for you?


A UNIQUE PERSPECTIVE ON BUYING, A UNIQUEAND PERSPECTIVE ON BUYING, RENTING SELLING HOMES. RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

SOUTHBOURNE £249,950

BOSCOMBE £319,950

An exceptionally well presented two bedroom garden apartment set near to the leisure and shopping facilities of both Southbourne & Iford whilst also being a short distance to the award winning beaches of Bournemouth.

This stunning two bedroom sea front apartment is set close to the very popular redeveloped pier at Boscombe which hosts a variety of restaurants whilst also being near to both Bournemouth. The property comprises of bright, contemporary accommodation with sea views.

Ground floor | Two bedrooms | Large lounge | Kitchen diner | Contemporary bathroom | Garage

Two double beds | Two modern bathrooms | Contemporary kitchen | Large lounge diner | Balcony with sea views | Underground parking

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space. SOUTHBOURNE £259,950

HENGISTBURY HEAD £460,000

An extremely bright two bedroom top floor apartment with stunning sea and coastal A bright and well-presented two bedroom bungalow in good condition set at the end Four | four bathrooms | garden room | hall | drawing | studio | wine | integrated garaging small boasts lake arboretum | over six views.bedrooms The property is situated in a convenient position close to localroom amenities andcomplexof| dining a quiet room Cul-de-sac in cellar the popular Hengistbury Head| which an award winning transport links with the beach a short walk away. beach and well known nature reserve. acres of land Sea view apartment | Two double beds | Two baths | Lounge diner | Fitted kitchen | Large balcony | Underground parking

SOUTHBOURNE SALES | 01202 434365 SOUTHBOURNE 434365 BATTERSEA | 020 7228 9265 | 01202

SOUTHBOURNE LETTINGS | 01202 434395 southbourne@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/southbourne winkworth.co.uk/battersea southbourne@winkworth.co.uk

Detached bungalow | Two double bedrooms | Large lounge diner | Modern kitchen | Wet room | Front and rear garden | Off road parking and a garage

PENN HILL | 01202 733000

Scan this code to download the Winkworth iPhone app

pennhill@winkworth.co.uk

winkworth.co.uk/pennhill OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

ALUM CHINE £800,000

COY POND £775,000

This is an excellent opportunity to acquire a rarely available detached house offering huge potential to create the perfect family home. Offering seven bedrooms and large living accommodation this character home is perfectly located in Alum Chine.

A beautifully appointed three/four bedroom detached house which has been fully refurbished both internally and externally to include a spacious contemporary kitchen breakfast room, terrace with views over Coy Pond, quiet location and a large garage.

Character detached family home | Seven bedrooms | Five bathrooms | Three reception rooms | Close to the Beach | Courtyard garden backing directly onto the Chine

Contemporary Finish | Large Living/Dining Room | Views over Coy Pond | Luxury Ensuite with Walk in Shower | Vaulted Ceilings | Feature Fireplace | Underfloor Heating Throughout

WEST OVERCLIFF £749,000

BRANKSOME PARK £365,000

WESTBOURNE £339,950

WESTCLIFF OIEO £300,000

This beautifully presented coach house is located in a sought after position just moments from the cliff top.

This well presented, bright and spacious top floor loft style apartment is set within this beautiful character conversion.

A rare opportunity to acquire a three bedroom house located just a stone’s throw away from Westbourne village.

A beautifully appointed two bedroom character apartment with stunning sea views just moments away from the local beach.

Sought after location | Cliff top position | Contemporary kitchen | Three double bedrooms

Three bedroom | Top Floor | Large lounge kitchen diner | En-Suite & dressing room to master bedroom

Three Bedrooms | Modern Fittings | Quiet Location | Gated Development | Rear Garden

Two Bedrooms | Sea Views | Modern Fittings | Open Plan | Close to Town | EPC Rating C

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space.

BRANKSOME PARK £250,000

WESTBOURNE £289,950

WESTBOURNE £229,950

BOURNEMOUTH OIEO £300,000

A bright two bedroom first fl oor converted| garden room This high specifi cation warehouse apartment first floor purpose built cellar apartment is situated garaging An exceptionally top floor character Four bedrooms | four bathrooms | hall | drawing room style | studio complexThis | dining room | wine | integrated | small spacious lake arboretum | over six local beach as well as Westbourne village. acres of land

apartment conveniently located between the

is situated on the 2nd floor of this popular development in the heart of Westbourne Village.

on the popular ‘Golden Grid’ being just a short level walk from the excellent range of shops.

converted apartment situated within the listed building of Bourne Hall.

Two Bedrooms | Character Features | Two Parking Spaces | 170 Year Lease | Brand new carpets

Two double bedrooms | Warehouse style apartment | Allocated off road parking

Two double bedrooms | Lounge diner | Requires some modernisation | First floor

Three Bedrooms | Vendor Suited | Spacious Living Accommodation | Split Level

WESTBOURNE | 01202 BATTERSEA | 020 7228767633 9265 westbourne@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

HIGHCLIFFE-ON-SEA £1,250,000

BARTON-ON-SEA £875,000

An individually designed four-bedroom family home boasting striking elevations and quite simply stunning finishes throughout. Located in a prestigious tree lined avenue just moments away from the village and the beach.

A superb four bedroom detached family home, arranged over two floors with wonderful panoramic views over Christchurch Bay. Situated on the cliff top at Barton-on-Sea, at the end of a quiet no through road.

Four bedrooms | Kitchen/dining/family room | Living room | Two bathrooms | Garden | Patio | Double garage | Freehold | EPC “C”

Four bedrooms | Kitchen/breakfast room | Living room | Conservatory | Two bathrooms | Garden | Patio | Balcony | Off street parking | Panoramic sea view | Freehold | EPC “D”

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space. HIGHCLIFFE-ON-SEA £500,000

MUDEFORD £499,950

A stunning raised ground floor apartment and the former show home for this select Located in this highly sought after gated development with its own garden and two Four | four bathrooms | garden room | hallthroughout, | drawing room | studio | dining roomspaces. | wine cellar | integrated garaging | small lakeand arboretum over six gatedbedrooms development. Offering luxurious accommodation panoramic seacomplexprivate parking Incredibly well situated with Avon Beach Mudeford| Quay views, of underground parking and no forward chain. moments away. acres land Two bedrooms | Kitchen | Living/dining room | Two bathrooms | Ground floor | Patio | Communal Gardens | Garage | Sea View | Share of freehold | EPC “C”

HIGHCLIFFE 01425 270055 BATTERSEA || 020 7228 9265 highcliffe@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea

Three bedrooms | Kitchen/family room | Living room | Two bathrooms | Garden | Patio | Off street parking | Freehold | EPC “B”

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


H Se Ch obu a R ris rn os tc e F e C hu a l rc rm ose h, E , D sta or te se t

NEW PHASE RELEASE WITH NEW HOUSE DESIGN!

Brand new, four double bedroom family home on the most sought after development in the Borough, Hoburne Farm Estate. Great catchment area for both Highcliffe Junior and Comprehensive schools and strolling distance of the sandy beach and Mudeford Quay.

A fantastic newly designed detached house of approx 1350 sq.ft, available on the highly acclaimed estate. Render and clad external elevations with beautiful internal finishes and boasting large airy rooms, great living space, generous bedrooms, master with en-suite, attached double garage and off-road parking. The contemporary premium German kitchen/diner features integrated appliances, Karndean flooring and patio doors that open out on to the landscaped rear garden, perfect for getting together with friends and family.

Partner Agents

01425 270055

01425 272206

hoburnedevelopments.co.uk


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

CANFORD CLIFFS AVENUE, CANFORD CLIFFS, BH14 £1,495,000

SPUR HILL AVENUE, LOWER PARKSTONE, BH14, £1,200,000

An imposing beautifully refurbished, substantial character family home situated in one of the most sought after roads in BH14.

A beautifully presented spacious detached family home, set in a quiet location within the heart of Lower Parkstone.

4 Bedrooms | 3 Reception Rooms | 3 Bathrooms | Garden | Patio | Conservatory

4 Bedrooms, | 3 Reception Rooms | 3 Bathrooms | Garden | Patio | Balconies

TORBAY ROAD, LOWER PARKSTONE, BH14, £800,000

PARK LAKE ROAD, POOLE PARK, BH15 £675,000

A substantial detached family home situated in a popular cul-de-sac location in the heart of Lower Parkstone.

A unique opportunity to acquire an extremely well presented home situated in the heart of Poole Park in a cul-de-sac location.

5 Bedrooms | 2 Reception Rooms | 2 Bathrooms | Garden | Patio | Off Street Parking | Garage

4 Bedrooms | 3 Reception Rooms | 2 Bathrooms | Garden | Off Street Parking | Garage

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space.

SALTERNS POINT, SALTERNS WAY, LILLIPUT, ST JAMES COURT, SPRINGFIELD ROAD, BH14 £425,000 £325,000 Four bedrooms | four bathrooms | garden room | hall | drawing room | studio complexBH14 | dining room | wine cellar | integrated garaging | small lake arboretum | over six acres of land

A spacious two double bedroom first floor apartment situated within the Salterns Marina enjoying uninterrupted panoramic views across the Marina, Poole Harbour and beyond.

St James Court is an exclusive development of six apartments. Flat 1 is an extremely well presented and spacious two double bedroom ground floor garden apartment.

2 Bedrooms | 2 Bathrooms | Upper Floor with Lift | Balcony | Off Street Parking | Harbour Views

2 Bedrooms | 2 Bathrooms | Ground Floor | Private garden | Patio | Balcony | Garage

WINKWORTH POOLE | 01202 BATTERSEA | 020 7228 9265 733000 poole@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea winkworth.co.uk/poole

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


Now’s the time to blur the lines between your home and garden, spend more time outside dining al fresco and enjoying the sun. Ensure the garden is an extension of your home this summer by installing a new modern conservatory! Include bespoke bi-fold doors too to save space and create a seamless flow to the outdoors.

 Only the best products available

 10 year guarantee on all new installations

 Score of 9.92/10 on Checkatrade

 All works are independently insured by HomePro

 Endorsed by Which? Trusted Traders  Our customer service is second to none

info@swainandrands.co.uk | www.swainandrands.co.uk

Proud supporters of


Canford Cliffs

£1,250,000

Stunning harbour and sea views New Instruction

Beautifully presented first floor apartment with accommodation extending to over 2,000 sq.ft. ■■ ■■ ■■ ■■

Large lounge/diner Kitchen/breakfast room Study, utility room Three bedrooms (all en-suite)

■■ ■■ ■■ ■■

Canford Cliffs

Two large sun terraces Two underground parking spaces Well maintained communal gardens Energy rating C

From £725,000

Panoramic views over Poole Harbour New Instruction

Choice of three stunning, fully refurbished apartments. ■■ ■■ ■■

Would suit main or second home buyers High spec finish throughout En-suites to master bedrooms

■■ ■■ ■■

Large south facing balconies & terraces All with secure underground garages Close to local beaches

BERKELEYS CANFORD CLIFFS 1-3 HAVEN ROAD • CANFORD CLIFFS POOLE • DORSET • BH13 7LE 01202 708383

C A N F O R D C L I F F S • B R A N K S O M E PA R K • S A N D B A N K S • L I L L I P U T • L OW E R PA R K S TO N E


Canford Cliffs

£425,000

Modern second floor apartment

Canford Cliffs Stunning, contemporary apartment

New Instruction

New Instruction

Ideally located for Canford Cliffs Village and beaches. ■■ ■■ ■■ ■■

Open plan living area Juliet balcony overlooking gardens Well-appointed kitchen Two bedrooms

£425,000

■■ ■■ ■■

Gated, Regency style development close to Canford Cliffs Village.

En-suite and family bathroom Secure basement garaging Energy rating B

■■ ■■ ■■ ■■

Spacious lounge/diner Modern fitted kitchen Balcony, lift Two double bedrooms

■■

■■ ■■

Two modern bathrooms (1 ensuite) Underground parking & bike store Energy rating B

Canford Cliffs £385,000

Canford Cliffs £475,000

Branksome Park £500,000

Exclusive gated development

Bright and spacious first floor apartment

Beautifully presented Georgian style townhouse

Beautifully presented 2nd floor apartment close to Canford Cliffs Village.

Located close to Canford Cliffs Village and local beaches.

Small cul-de-sac location within easy reach of Westbourne.

■■ ■■ ■■ ■■ ■■ ■■

Triple aspect lounge/diner South/easterly aspect balcony Two double bedrooms (1 en-suite) Allocated parking for one car Lift, double glazing, GFCH Energy rating C

■■ ■■ ■■ ■■ ■■ ■■

Large dual aspect lounge/diner Modern fitted kitchen Study/hobbies room Two double bedrooms (1 en-suite) Secure underground parking Energy rating B

Residential Sales: 01202 708383 info@berkeleys.com

■■ ■■ ■■ ■■ ■■ ■■

Large ground floor reception room Open plan lounge/diner Westerly aspect sun terrace Three bedrooms (1 en-suite) Integral garage Energy rating D

www. berkeleys.com @BerkeleysPoole

/BerkeleysEstateAgents.CanfordCliffs

C A N F O R D C L I F F S • B R A N K S O M E PA R K • S A N D B A N K S • L I L L I P U T • L OW E R PA R K S TO N E


InsigniaBlinds The Shade and Shutter Specialists

Transform your garden this Summer

20% OFF Garden Awnings

Made to measure & fully fitted with the option of an electronic open and close function

Plantation Shutters The ultimate window covering for privacy, light and temperature control. Choose from our wide range of styles, colours and premium materials.

. . . t u o ss i m t Don' on fantastic

Shutter deals available NOW *From ÂŁ195 per square metre

*Terms and conditions apply

Residential or commercial, internal and external, Insignia Blinds has it all Visit our showroom and see our extensive range of premium, made-to-measure awnings, shutters and blinds all at affordable prices, or call us today to arrange a free no obligation survey and quote.

See what our customers say at Where reputation matters

Insignia Blinds, 1-7 Ashley Road, Branksome, Dorset BH14 9BS Telephone 01202 741671 www.insigniablinds.co.uk Open Monday - Friday 9.30am - 5.30pm and Saturday 9.30am - 4.30pm


elegant intelligent living

living room

dining room

bedroom

home office

hĂźlsta Bournemouth 10-11 Carbery Row, Southbourne Road, Bournemouth BH6 3QR t: 01202 422428

e: bournemouth@hulsta.uk

w: bournemouth.hulsta.uk

media units

blinds

smart homes


ASK THE INTERIOR DESIGN EXPERT...

WHAT IS SPACE PLANNING?

Katie Thomas, Design Director of KTM Design and Regional Director of the Society of British and International Design (SBID) Space always matters, and people value it highly, so it is worth using design tricks to make your property feel more spacious in any way you can.

ASK THE EXPERT ABOUT...

PROTECTING YOUR FURNITURE Steve Webber, Director of Maidmans Moving & Storage Steve has many years experience in the moving and storage industry. Mrs A asks “How will you protect my furniture?” Steve replied: “Planning the protection that will be required begins during the survey. All furniture and effects will have protection provided depending upon the item and the type of protection required. All mattresses will be wrapped in one use new polythene bags, the dining table and chairs will have their own padded specialist covers which are held on by Velcro straps as will the sofas.

Space planning is a fundamental element of the interior design process. Whether you are extending your property or re-configuring the existing layout, it starts with an in-depth analysis of how the space is to be used, and then plans are drawn up showing the defined zones of the space, the activities that will take place and circulation patterns showing how people will move through the space. Once this is established, details of all the furniture, equipment and hardware is considered. This is a good way to avoid frustrating and expensive mistakes. Here are some top tips when considering the spatial layout of your property: Determine the purpose of each room – each space should have its own identity This can be done through a change in style or colour scheme, and in large or long spaces, subdivide different activity zones to give definition to each part of the room. Consider technology and equipment requirements early on

TV’s have their own covers which also include a built in screen protector and any antique or personally valuable items will be export wrapped with specialist materials.

This is about planning ahead and ensuring that the lighting and electrical layouts, and the positioning of sockets, will best suit the space once all of the furniture and equipment is in place.

The Estimator will make a note of these items so that when your removal crew arrive they will have the materials ready to use.”

Create zones using different types of lighting and furniture

Steve suggests that it is advisable to always use specially designed wrapping & packing materials. He says: “All materials we use and supply are approved by The British Association of Removers (BAR).

Don’t align a lot of furniture adjacent to the walls

Creating zones gives a more homely and welcoming feel to a space.

Where possible and if space allows, go for a centralised interior approach. It gives much more space to move around and looks more

Whichever materials are used, our removals team are experienced in packing unusual, bulky, fragile and valuable items. You can rest assured we supply the best materials to ensure nothing gets damaged”.

Do you have a question for Steve? Send it to steve.webber@maidmans.com or use the contact details below

elegant, with a nicer flow through the space. Think about the focal points of the room, balance, symmetry and natural daylight Main focal points could be windows, fireplaces, doors or built-in units – if they don’t feel balanced in the room, think about what you can add to the space to help balance the structure of the space. Remember that the human eye is drawn to focal points, and will scan a space when entering it.

Maidmans Moving & Storage

24

For more information about how KTM Design can help you with

Unit 1, 2 Willis Way, Fleets Lane Ind Est, Poole BH15 3SS

Interior Design and Space Planning or to book your complimentary

01202 375069 | info@maidmans.com | maidmans.com

www.ktmdesign.co.uk

design consultation, please call 01202 069499 or email info@ ktmdesign.co.uk


Designers & Suppliers of the “WOW� factor since 1987

01202 546 546 sales@kitchenhouse.co.uk | www.kitchenhouse.co.uk 116-118 Castle Lane West, Bournemouth, BH9 3JU (only 1 mile from Castlepoint)


MEYRICK PARK | GUIDE PRICE £600,000 A beautifully presented four bedroom, two reception room detached house situated within a moments walk of Bournemouth Town Centre. Offering spacious and flexible accommodation, further benefits include private gardens, modern kitchen/breakfast room, double garage and ample off road parking.

DEAN PARK | GUIDE PRICE £795,000

EASTCLIFF | £320,000

Stunning character home located within a most enviable position backing onto Dean Park Cricket Ground, just a mile from Bournemouth Town Centre and its award winning beaches. Offering four double bedrooms, three bathrooms, three reception rooms, modern kitchen/ breakfast room and a large southerly garden.

A spacious second floor apartment located in a sought after, landmark development within easy reach of Bournemouth Town Centre. Offering a large living/dining room, two double bedrooms and a kitchen/breakfast room. Other benefits include allocated underground parking and a hare of freehold.

BOSCOMBE SPA | OIEO £300,000

BOURNEMOUTH | £250,000

BOURNEMOUTH | GUIDE PRICE £475,000

An immaculately presented two double bedroom ground floor apartment situated within this stunning beach side development. Benefiting from two private terraces, two modern bath/shower rooms, stunning open plan kitchen/ living room and secure underground parking.

A beautifully refurbished two double bedroom, two bathroom ground floor character apartment located within a popular residential location. Benefitting from a private southerly facing garden, allocated parking, private entrance and new lease.

Newly refurbished character home with detached coach house. The house is beautifully presented and offers four bedrooms, modern bathroom, shower room, two reception rooms and re-fitted kitchen. The coach house offers two large open plan rooms. Further benefits include southerly garden and no chain

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


BROCKENHURST | G.P. £1,250,000 NO ONWARD CHAIN. Ideal location, walking distance to train station. Many characterful features retained. High specification kitchen/breakfast room, utility, three reception rooms, master with dressing area and en-suite. Separate annexe and studio. Double garage, workshop. Grounds of approx. half an acre.

RINGWOOD | G.P. £685,000

ASHLEY HEATH | £595,000

A spacious and versatile five bedroom detached chalet style home of approximately 2150 sq. ft., generous plot within the region of 0.25 of an acre. Substantial sitting room, open kitchen/ dining room, utility, two en-suites. Detached double garage, ample off road parking, private and secluded gardens.

A deceptively spacious four/five bedroom chalet bungalow situated on a large plot within a short walk of the Castleman Trailway. Flexible and versatile accommodation with self contained annexe. Carriage driveway, ample off road parking, delightful secluded rear garden.

RINGWOOD | G.P. £575,000

RINGWOOD | G.P. £435,000

RINGWOOD | £325,000

A beautifully presented four bedroom chalet style property situated within walking distance to the local schools and town centre. Spacious refurbished and modernised accommodation. Driveway parking, detached garage, south facing rear garden.

A beautifully presented and extended 1930’s three bedroom house with many character features, a wonderful large garden and situated in a great location within walking distance to the Town Centre and convenience store. VENDOR SUITED.

A high specification first floor apartment close to town centre. Two double bedrooms with en-suite facilities. Contemporary kitchen/dining/sitting room with a balcony. Lift to all floors. Allocated parking, bin and cycle store. NO ONWARD CHAIN

01425 489955 | ringwood@hearnes.com | www.hearnes.com | 52 - 54 High Street, Ringwood


DREAMHOME

THROOP

STUNNING DETACHED CHARACTER HOME A

beautifully

presented

detached

character home located in the highly sought after semi rural location of Throop offering pleasant riverside walks and open fields. Benefiting from generous and flexible living accommodation

the

property

features a living room with stunning vaulted ceiling, four/ five bedrooms, a detached double garage and private gardens. Bournemouth Town Centre is situated within approximately 4 miles of the property offering a wealth of shops, bars and restaurants whilst

also being within easy reach of main transport links. An internal viewing is highly recommended. On

entering

impressive,

the

property

an

vaulted

entrance

hall

provides access to all ground floor accommodation.

A

living

room,

also with a feature vaulted ceiling, provides access to the rear garden and is beautifully complimented with a brick fireplace and log burning stove. A separate dining room leads onto a sunny aspect, private courtyard. A high specification kitchen/ breakfast room offers a comprehensive range of floor and eye level units finished with a solid stone work surface and complete with a range of integrated appliances. Completing the ground floor accommodation are two of the property’s bedrooms, one of which benefits from an en suite shower 28

room, separate utility room and WC.


DREAMHOME

A galleried, split level first floor landing

and flower borders. To the front the

leads to the property’s three remaining

property is approached via wrought

bedrooms all of which benefit from

iron gates which open to ample off

fitted wardrobes with the master

road parking and a detached double

bedroom benefitting from a Juliette

garage benefitting from a further

balcony

storage/ games room above.

and

en

suite

bathroom.

Completing the accommodation is a further family bathroom. Externally the property benefits from a landscaped, sunny aspect courtyard garden which leads to a further garden area offering a large patio seating area with a range of attractive shrub

THROOP PRICE ON APPLICATION HEARNES 01202 317 317 www.hearnes.com

29


BRANKSOME PARK | £1,750,000 Set just 500 yards from the sandy beaches and sea is this stunning home offering almost 4,000 square feet of outstanding well-planned accommodation. The property provides an ideal combination of contemporary features and traditional style finished to an exacting specification. No chain. Must be seen

BAITER PARK | £430,000

HECKFORD PARK | £375,000

A delightful and spacious, extended two bedroom town house set over two floors, offering spectacular views from Sandbanks to Poole Quayside and just a few hundred yards from Poole Harbour and Poole Town Centre.

A deceptively spacious, extended and beautifully presented, three bedroom, two reception room, Victorian detached family home, with a south westerly facing 40ft rear garden that catches the sun throughout the day. This impressive home has been modernised throughout.

POOLE | £325,00

BRANKSOME PARK | £635,000

POOLE | £265,000

A delightful and spacious, three double bedroom bungalow set on an elevated plot with a southerly facing garden, within 150 yards of the entrance to Bourne Valley Nature Reserve. This lovely home offers a generous kitchen/breakfast/diner room, and a generous lounge/diner.

An immaculately presented 3 double bedroom, 3 bathroom semi-detached townhouse with south facing garden, parking, balcony set in a private gated community in Branksome Park which has been designed in an Edwardian style with an Arts and Crafts theme in mind and is walking distance from Westbourne.

Situated within a short stroll of Poole Park and overlooking beautifully kept and maintained communal gardens, is this light and airy first floor, two double bedroom, south facing apartment with its own private balcony, garage and two permit parking spaces.

01202 377377 | poole@hearnes.com | www.hearnes.com | 18 - 20 Parkstone Road, Poole


WEST PARLEY | £900,000 An outstanding 3849 sq ft contemporary home which has been completely re-modelled, extended and rebuilt. This property has been finished to an exceptionally high specification and includes 4/5 bedrooms, 5 bathrooms, a 31ft x 20ft kitchen/dining/day room, carriage driveway and a double garage.

LONGHAM | GUIDE PRICE £600,000

FERNDOWN | £600,000

A tastefully modernised and recently extended 5 double bedroom, three bathroom, three storey Grade II listed former farmhouse with a 60ft enclosed rear garden and detached single garage enjoying a pleasant and convenient semi-rural location.

A superbly positioned and recently modernised three bedroom, two reception room detached bungalow occupying a larger than average corner plot with a large south facing, private rear garden, single garage and generous off road parking sitting centrally on a plot which is approaching 1/4 acre.

LONGHAM | £495,000

STAPEHILL | £425,000

STAPEHILL | £475,000

A wonderful family home which has been extended to create incredibly versatile accommodation, offering four/five bedrooms, two/three reception rooms, two bathrooms, offroad parking, a large garage and a 90ft private rear garden backing onto farmland. Positioned on a very mature plot measuring 0.2 acre.

An extremely spacious and individual three double bedroom, three bathroom detached family home located in a gated mews style development with a double car port and a south facing enclosed garden. Backing onto the Castleman Trailway and located conveniently for both Wimborne & Ferndown.

A deceptively spacious and tastefully modernised four bedroom, two bathroom detached chalet bungalow, with a double glazed conservatory, 85ft private rear garden, single garage and generous off-road parking. Having direct rear access onto the Castleman Trailway.

01202 890890 | ferndown@hearnes.com | www.hearnes.com | 390 Ringwood Road, Ferndown


in association with

Bournemouth | 01202 555550

Offers Over £700,000

Bournemouth | 01202 555550

Asking Price £425,000

Gorgeous mature gardens, a sought-after location and extensive parking, are just a few features of this delightful detached family home. This fabulous family home further benefits beautiful mature gardens which extend to almost one quarter of an acre (0.22 approx), this fine home is centrally located and takes advantage of its elevated position and fantastic views toward the golf course.

A peaceful cul-de-sac position, ground floor annexe, extensive off road parking and private gardens, are just a few features of this extended detached family home. The current owners have owned and enjoyed their home for almost 30 years, extending and improving it as they went along. Choosing it because of the fantastic convenient location, and knowing it could grow as required with their family needs.

Wonderful Private Grounds| Fantastic Elevated Views | 4 Double Bedroom | 2 Bath/Shower Rooms | Fabulous Full Length Kitchen/Dining Room | 26’ Open Plan Sitting/Dining Room | Approx 2400 sq ft Of Accommodation

Fantastic Family Home and Annexe | 4/5/6 Bedrooms | 2 Bath/Shower Rooms| Large Fitted Kitchen | Full Width Sitting/Dining Room | Extensive Parking | Private Garden | Close To Nature Reserve And Local Shops

Bournemouth | 01202 555550

Bournemouth | 01202 555550

Asking Price £399,950

Offers Over £250,000

A wonderful mature rear garden, plenty of parking and a detached garage, are just a few features of this stunning detached family home that sits well back from the road behind mature hedging and trees. This spacious property has recently been extensively modernised by the current owner, transforming it into a stylish and contemporary home.

A very sought-after and popular position, being with in the Hillview School catchment, off road parking and a garage, are just a few features of this delightful two bedroom family home. The garden enjoys a southerly aspect and is a lovely place to sit and unwind at the end of a busy day. It is enclosed by panel fencing with a full width paved sun terrace and well maintained lawn.

Exceptional Detached Family Home | Wonderful Elevated Views To The Rear | 3 Generous Bedrooms | Beautiful Fitted Bathroom | Extensively & Stylishly Modernised | Plenty Of Parking & Detached Garage

Fantastic FTB/Family Home | Beautifully Presented | 2 Generous Bedrooms | Lovely Large Kitchen/Diner | Sleek & Stylish Bathroom | Peaceful Cul De Sac Location | Private Garden | Garage & Parking

Bournemouth | 01202 555550

Bournemouth | 01202 555550

Offers Over £220,000

Offers Over £190,000

A wonderful central position being just 800 metres from Bournemouth Square, space for visitors and underground parking, are just a few features of this fabulous top floor purpose-built apartment that comes with the benefit of a share in the freehold. The heart of this spacious apartment is the fantastic open plan kitchen/breakfast/living room enjoying superb elevated views over treetops

An incredible location in the buzzing heart of the town centre, allocated and a residue of a 10 year guarantee, are just a few features of this exceptionally stylish ground floor apartment. The property is positioned to the front of the development and has superb urban views from both the bedroom and the sitting/dining room.

Share Of Freehold Apartment | 2 Double Bedrooms | 2 Double Bedrooms | Fully Fitted Kitchen | High Specification Throughout | Private Balcony | Secure Underground Parking | Incredible Town Centre Position

Incredible Town Centre Development | Stylish Open Plan Design | High Quality Fitted Kitchen | Sleek Contemporary Bathroom | Private Sun Terrace | Allocated Parking | Energy Efficient Heating

www.edwardestates.com


Reasons to pick us as your Mortgage Broker  Our advisers can provide expert

advice and offer a wide range of mortgage products to suit you

 We can help first time buyers,

home movers, re-mortgaging, shared ownership, help-to-buy, buy-to-let, self-build, mortgages for self-employed people, contractors and many more

 Been turned down by your bank? We provide access to specialist lenders that could help

ABOUT US

 We understand that everyone’s different, and that’s why our approach is as individual as you

Fixed Rate Mortgages

As an award winning mortgage broker, we are dedicated to creating a meaningful, long-term relationship with you that is based on understanding, knowledge and commitment to progress.

Fixed monthly mortgage repayments Less worry for you

 We will take care of you and your

We know the financial side of life can be complex and that’s why we work hard to get to know you and your aspirations through careful life planning and consultation. We then provide quality advice services and practical pathways to help you achieve the life you want.

application, from start to finish

To find out more call us on 01202 651 300 or visit cherryfinance.co.uk 62 Basepoint, Aviation Business Park, Enterprise Close, Christchurch, BH23 6NX As a mortgage is secured against your home, it could be repossessed if you do not keep up the mortgage repayments

POOLE’S LOCAL KITCHEN & BATHROOM SHOWROOM

SMART SERVICE FREE SURVEY FREE PLANNING FREE DESIGN FREE QUOTATION

Visit: Buildbase Poole, 480-488 Ringwood road, Poole, BH12 3LY Call: 01202 305845 Email: alex.holloway@buildbase.co.uk Opening hours: Mon - Fri 7am – 5pm Saturday 8am - 12 noon

The clever way to buy a stylish, expertly crafted kitchen or bathroom at a price you’ll love, plus all the BIG brands you can trust. VISIT BUILDBASE POOLE TODAY & BE INSPIRED Terms and conditions apply. Ask in branch for full details.

MJN17195 Poole Showroom Ads.indd 1

06/04/2018 14:23


Arranging your Marine Insurance doesn’t need to cause a storm Coleman Marine Insurance is the company’s highly specialised marine division, providing bespoke solutions for all aspects of yacht, motorboat, superyacht and commercial craft. For further information on the full range of services we provide

+44(0)1202 647 400 | colemanmarine.co.uk

Coleman Marine Insurance is a trading style of Stackhouse Poland Ltd which is authorised and regulated by the Financial Conduct Authority


At By The Fire we are proud of our reputation, and service. As a leading supplier of fireplaces, gas fires, electric fires, hole in the wall fires and wood burning stoves. Representing all of the top manufacturers in the UK and Europe, offering the highest quality products at affordable prices. The team at By The Fire has unparalleled experience in providing a wide selection of fires and fireplaces to suit every home lifestyle. t. 01202 760 760

FOR EVERY FIREPLACE PURCHASED IN JUNE YOU RECEIVE A HALF PRICE FIRE*

e. info@bythefireonline.co.uk w. www.bythefireonline.co.uk a. 34-36 Seamoor Road, Westbourne, Bournemouth, Dorset, BH4 9AS (above Ripples Bathrooms) OPENING HOURS: Monday, Tuesday, Thursday, Friday & Saturday, 9.30am to 5pm; Wednesday & Sunday, CLOSED *Terms & conditions apply.

Voltech Electrical was established in 2014 by Danny, an individual with over 10 years of electrical experience in the industry. Whether it is commercial or domestic work that needs undertaking, replacing dangerous old wiring or electrical repairs for damaged lighting and faulty fuse boxes, you can rely on the electricians at Voltech Electrical for safe and high quality services at prices you can afford. Voltech Electrical are always at the end of a phone ready to help!

CALL US NOW for a free no obligation quote.

a. 34-36 Seamoor Road, Westbourne, Dorset, BH9 4AS

New spots lights fitted in the kitchen. Very nicely done and I will be getting Voltech Electrical to do the electrics on the extension when we have that done! - JANE SMITH , POOLE

t. 01202 760317 e. enquiries@voltech-electrical.com w. www.voltech-electrical.com


ASK THE EXPERT...

GROWING YOUR OWN SALAD With the arrival of warmer weather, it’s likely many of us will be preparing salads for lunches and as a side at family BBQs. This season at Haskins we’re encouraging you to grow your own salad leaves right from your window sill and enjoy its journey from plant to plate, in a matter of seconds. Pot-grown salad leaves can be cut back every few weeks to provide salad throughout the summer. These are widely known as ‘cut and come again’ salads, as the leaves will sprout again after being cut. When you harvest the young leaves, they are prevented from maturing and this will provide several harvests of leaves over the course of summer. We recommend harvesting leaves in the morning when they are at their freshest. Loose Leaf Lettuce is a super easy option to grow, needing only a few hours of sunlight to survive. Spinach is another good option for beginner gardeners. To keep your leaves healthy, it’s best to use a liquid feed formulated especially for fruit and vegetable plants. At Haskins, we stock a wide range of window boxes suitable for indoors, from £5.49. We would recommend placing a drip tray underneath their drainage holes. Small bags of John Innes No1 10L compost are ideal for small indoor boxes, available for £3.99. We sell a range of seeds and vegetable starter plants ideal for window sills and our salad seeds start from £1.99. You can tweet @HaskinsGarden for gardening advice or visit www.haskins.co.uk. Haskins has a centre in Ferndown, Dorset and also in West End, Southampton.

CHRIS WHEELER Executive Chef Stoke Park

Originally from Swanage in Dorset, Chris discovered his passion for food and cooking at a very young age. His career started at the Domaine De Bassible Hotel and Michelin starred restaurant in the cosy French town of Ségos. Chris then worked alongside Chef Jean Christophe-Novelli for 10 years, rising through the ranks to become Group Head Chef and right hand man to Jean Christophe, winning Michelin stars and 5 Red stars throughout the Novelli empire, including Four Seasons Park Lane, Le Provence, Lymington, Maison Novelli and Les Saveurs, Mayfair. In 2003, Chris joined Stoke Park where he oversees all aspects of catering from the 3 AA Rosette fine-dining restaurant, Humphry’s to cooking for hundreds of people at Weddings, Events, Parties and of course the annual Boodles Tennis Competition. Alongside being a highly creative and flexible Chef, Chris is also well established in the industry for his Consultancy skills, Private Dining capabilities and Cookery Demonstrations. Chris will be hosting a chef demonstration on Sunday 22nd July at 2:00pm, at the Taste of South Festival, where he will be talking through his special hints and tips, whilst cooking up a storm. For more info and/or tickets to the Taste of the South festival (21st & 22nd July), simply head to: www.tastesouth.events. Until then, he has kindly given us two of his incredible recipes for you to try yourself at home. RECIPE: ROAST FILLET OF SEA BASS (SEE PAGE 136) As a nation, we don’t have enough fish and this dish is the perfect way to serve up a pescetarian storm at your next big do. Paired with a Black Cow vodka infused, cream sauce and a gathering of dainty shellfish this dish oozes elegance and packs a flavoursome punch too. RECIPE: THAI STYLE FISHCAKE (SEE PAGE 137) A fishcake is the perfect way to turn even the most sworn fish hater into a fan. Made with a host of vivacious spices and a distinctive Thai flavour this is not your average fishcake. Allow Chris to show you how to elevate a simple dish into an absolute winner with this delicious recipe.

www.haskins.co.uk FERNDOWN, DORSET • WEST END, SOUTHAMPTON 42

Taste of the South will be held at Chapel Gate, by Bournemouth Airport over the weekend of July 21-22 and will showcase the South’s top talent in food, drink, art and culture.


HOLIDAY HOME OWNERSHIP

PENSION FREEDOMS IN ACTION & LOSSES REVISITED Today is a special day for me as I celebrate a milestone birthday. Finally I am eligible to buy a warden assisted apartment and settle down to see out what’s left of my days. I’m thinking that the marketing of these places may need reconsidering and I’m not sure the warden is there for you if you run out of wine at a dinner party! The other thing I can do from today of course is draw on my pension which seems very strange as I’m still surprised every morning when I look in the mirror and see my hair has gone. It’s still an open question as to whether the pension reforms which came into force a few years ago may be starting to affect the holiday property market? Over the years I’ve met many owners telling me that their holiday home is their pension, often saying that they didn’t want their money tied up so they couldn’t get at it if they need to and they had no faith in the financial services industry. Over the years the government has addressed some of these concerns by creating Sipps (self invested personal pensions) where you control how the money is invested and many institutions allow great flexibility in choosing funds but it has always been a defining principle that the only a quarter of the fund could be drawn on retirement, the rest must be used to provide an income. The 2014 budget produced a huge but very welcome surprise for the industry with George Osborne completely removing the restrictions on taking money out of your pension pot once you are 55 (this age limit will rise over time). This could mean that in future people will be more inclined to put the money into a pension than buy a holiday home but I suspect that there will be a far greater boost to the market from people either drawing

down or anticipating drawdown and using the money to fund a holiday home. As explained below losses from refurbishment and a high mortgage can be used to produce tax free income with one of the ways this could work being the use of a pension lump sum to clear off the mortgage. This has been made even more practical with the new arrangements giving lots of flexibility to take income from the property or the pension in the most tax efficient way. The devil is in the detail of course and the lurid headlines about pensioners buying Bugattis all fail to mention the crucial point that withdrawals above the normal 25% will taxed as income, inevitably pushing into the 40% band and maybe into 45%. Careful planning will be necessary. Despite the potential negatives I can foresee plenty of people withdrawing large sums to fund holiday property purchases or buying with mortgages to be paid off by a pension withdrawal as it’s an investment you can enjoy and over the last 20 years has probably been as good as any. It’s been a few years since the major changes in tax rules for furnished holiday lets which removed some of the best tax benefits including the ability to offset losses against other income and get a refund. This was a fabulous benefit for higher rate taxpayers, particularly those on PAYE with very little opportunity for tax mitigation. Nowadays losses can only be used against the same business, not even buy to let profit you might have, which means that even if you have no mortgage you are not likely to generate enough profit to use up the losses incurred by any major

renovations or in fitting and furnishing a new property. Of course many of our owners have mortgages which mean that they don’t make much of a profit or even lose money every year before any major expenditure so they are generating losses which can’t be used. This has not been affected by recent changes as the new rules restricting mortgage interest tax relief do not apply to holiday lets. These losses are not lost however! They are carried forward to the next year and continue accumulating forever until you make a profit on the property. Not much help you might think but actually at some point in the future this could allow you to earn tax free income from the property. Let’s imagine you bought a property for £400k with a £200k mortgage and spent £60k on renovations and £25k on furnishings and fittings. Add in mortgage interest other expenses and a limited rental income in the first year due to the work and you could easily end up with a loss of £100k for accounting purposes in the first year. This figure is carried forward to the next year and further losses are added and carried forward every year until there is a profit. It’s easy to see a situation where accumulated losses in 10 years time were 150k or more. The positive way of looking at this is that the first £150k of income from your holiday cottage will be tax freeyou may retire and use your pension lump sum to pay off the mortgage, sell another property or just knuckle down with the repayments but once the mortgage is much lower or paid off and as rental income rises profit will follow and you’ll be able to keep all of

it, even if you’re a higher rate taxpayer. This could form part of a retirement plan or fund activities when the kids have left home, as long as you keep the property or own any other holiday let the losses will be there to use forever. Finally with that in mind don’t forget it’s still worth maximising your losses• Travel expenses - all those business trips to oversee the work at 45p/ mile • Capital allowance claims on property purchase or subsequent purchases • Capital items such as furnishings are written down at 100% nowadays • If you can transfer any borrowing to the holiday let from your main home then do so • Subsistence - if you are on site for a few days overseeing work then you have to eat! Please note all this is just general comment and you should speak to your accountant or financial advisor for full information

Simon Tolson

Simon Tolson owns Rumsey Holiday Homes in Sandbanks and a portfolio of holiday cottage agencies in Cornwall. Contact Simon on: t. 01202 707 357 e. simon@rumseyofsandbanks.co.uk w. sandbanksbeachholidays.co.uk a. 2 Banks Road, Sandbanks, Poole, Dorset BH13 7QD

43


www.sandbanksbeachholidays.co.uk | 01202 707 357

Everything For The Holiday Home Owner in Sandbanks and Surrounding Areas Shopfront on the Peninsula | Sophisticated Digital Marketing | Cleaning, Linen and Changeovers | Maintenance and Renovations | Concierge | 24 Hour Emergency Callout | No Restrictions on Owner Bookings Let us take care of all the work so you can enjoy your holiday home and take advantage of the significant tax benefits of running it as a furnished holiday let business. 2 Banks Road, Sandbanks, Poole, Dorset BH13 7QD

01202 707 357 | office@sandbanksbeachholidays.co.uk | www.sandbanksbeachholidays.co.uk


SERVICED LETS FROM RUMSEY OF SANDBANKS

Bridge That Gap The perfect solution for temporary accommodation from a weekend to 5 months. No minimum period bill free rentals with utilities, broadband, council tax and maintenance included. Fully furnished and equipped with everything from beds to teaspoons. Additional services such as regular cleaning and linen changes available if required. Between house sale and purchase • Between rentals • Relocating to the area Temporary work contract • Relatives or friends visiting • Escape building works at home Attending business events or exhibitions • Insurance approved accommodation following flood or fire

Staying in a swanky hotel is great for a weekend on holiday but if you need somewhere for a longer stretch the novelty will definitely wear off- you need more space and you don’t want a full English and three course set menu every night. Rumsey of Sandbanks will tailor the experience to suit your exact needs so you can get on with the rest of your life and we can turn an awkward stop gap into a great and memorable experience.

01202 707 357 | 2 Banks Road, Sandbanks, Poole, Dorset BH13 7QD office@sandbanksbeachholidays.co.uk | www.sandbanksbeachholidays.co.uk


UPgRaDe yoUR coloUR at

Simone tHomaS WeStBoURne

� Rated 4.8 out of 5 on salonspy.co.uk, we are balayage and ombré specialists �

Every appointment includes a complimentary consultation where we’ll discuss a bespoke style to suit your requirements, including tips for at-home styling and product advice.

Westbourne Salon // 54 Poole Road, Westbourne, Bournemouth BH4 9DZ // 01202 760003

westbourne@simonethomas.com www.facebook.com/Sthomaswestbourne/

www.simonethomas.com instagram.com/simonethomasco/

Rockley Park Join the holiday home lifestyle at Rockley Park, located on the fabulous Poole Harbour, with its own beach and super facilities.

Holida homes y from

£21,495* For more information and to arrange your VIP tour, call 01202 680691 or find us at rockleypark.co.uk

Terms and conditions: *Package price includes siting, connections, standard accessories, this year’s entry-level site fees, water charges, rates and insurance. Park cannot be used as a permanent residence. Bourne Leisure Limited. Registered office: 1 Park Lane, Hemel Hempstead, Hertfordshire HP2 4YL. Registered in England (No. 04011660). Bourne Leisure Limited is authorised and regulated by the Financial Conduct Authority (Financial Services Register No. 312847).

HAV8800_19144

HAV8800_19144 CS [190x136mm] RP amended artwork.indd 1

01/06/2018 13:27


WELCOME TO POOLE JOINERY

We specialise in installing quality windows, doors, conservatories & roofline throughout the south of England.

Poole Joinery has built its success on delivering complete customer satisfaction time after time. That’s why we proudly adopted the slogan “The name you can trust”. Experts in UPVC or Aluminium, we are able to supply and expertly install Fascia, Soffits and Guttering, Traditional Windows, Modern Windows, Shaped Windows, Composite Doors, Bi-Fold Doors, Patio Doors, Orangeries, Conservatories or even Glazed Extensions. Poole Joinery offers all customers FREE no obligation quotations, a full design service, full planning/building regulations applications service, and of course, a very friendly service, from initial consultation through to final installation.

Contact us today for more information or a FREE no obligation quote.

01202 661299 www.poolejoinery.com Poole Joinery Ltd, 188 Stanley Green Road, Poole, Dorset, BH15 3AH


01202 402 002

SO U THB E ACH SHU T TER S .CO.UK


Planning Permission? Been there, done that, got the t-shirts • Site appraisals • Pre-application negotiations • Planning applications and appeals • Certificates of lawfulness • Changes of use • Planning Enforcement matters • Development Plan representations / site promotion

KenParke P L A N N I N G C O N S U LTA N T S

Anniversary House, 23 Abbott Road, Bournemouth BH9 1EU 01202 538800 | info@kppcltd.co.uk | kenparkeplanning.com

Chartered Town Planners


ESTATE AGENT IN BOURNEMOUTH

Marina Close, Boscombe Spa £400,000

Trentham Avenue, Littledown £400,000

**SIMPLY STUNNING TWO DOUBLE BEDROOM APARTMENT WITH PANORAMIC SEA VIEWS, SUN TERRACE AND ALLOCATED PARKING** Spacious reception room, kitchen/breakfast room, master bedroom, en-suite bathroom, second double bedroom, family bathroom. EPC = TBC

**DECEPTIVELY SPACIOUS FOUR BEDROOM DETACHED HOUSE IN THE SOUGHT AFTER LITTLEDOWN LOCATION** Kitchen/breakfast room, dining room, reception room, master with en-suite, three further double rooms. Driveway parking, garage, front and rear gardens. EPC = Band D

Exton Road, Southbourne £390,000

Wimborne Road, Bournemouth £275,000

**A SUPERB THREE DOUBLE BEDROOM DETACHED HOUSE THAT HAS BEEN COMPLETELY REFURBISHED TO A HIGH STANDARD THROUGHOUT** Situated in a popular and sought after location, the property makes a great family home that is ready to move into. EPC = Band C

**EXTREMELY WELL PRESENTED TWO DOUBLE BEDROOM SEMI-DETACHED BUNGALOW WITH CHARACHER FEATURES, AMPLE PARKING AND A DETACHED GARAGE** An immaculately presented two double bedroom semi-detached bungalow situated in a sought after location. EPC = Band D

Knyveton Road, Bournemouth £280,000

Clarence Park Road, Pokesdown £150,000

**SIMPLY STUNNING TWO DOUBLE BEDROOM GROUND FLOOR APARTMENT WITH VERANDA AND ALLOCATED PARKING** Kitchen/diner, reception room, master bedroom, dressing room, en-suite bathroom, second double bedroom, share of freehold, communal gardens. EPC = Band C

**WELL PRESENTED TWO BEDROOM FIRST FLOOR APARTMENT WITH ALLOCATED PARKING** Entrance hall, lounge/diner, separate kitchen, master bedroom, second bedroom, family bathroom, storage, loft space, 175 year lease, no forward chain. EPC = TBC

716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ 01202 303044 | lovettinternational.com Proud Partners of Sandown Mercedes-Benz Poole

Stay up to date via Facebook. Follow us on Twitter. Join the Conversation #LovettWhereYouLive


Christchurch Road, Bournemouth £575 PCM

Christchurch Road, Bournemouth £575 PCM

Horace Road, Bournemouth £595 PCM

Contemporary studio apartment, open-plan fitted kitchen/ lounge, modern bathroom, spacious living area, offered furnished, close to beaches and amenities, viewings highly recommended. EPC Band = E

One double bedroom, top floor flat, spacious lounge, separate fitted kitchen, offered unfurnished, close to beaches and local amenities, housing benefit accepted (homeowner guarantor required). EPC Band = E

One double bedroom, ground floor flat, open-plan kitchen/ lounge, separate bathroom with shower attachment, double glazing throughout, allocated parking, close to beaches, pier and shops. EPC Band = C

Malmesbury Park Place, Springbourne £630 PCM

Sea Road, Bournemouth £650 PCM

Sea Road, Bournemouth £675 PCM

One double bedroom, top floor flat, open plan lounge/kitchen, white goods included, modern shower room, gas central heating, first come first serve parking. EPC Band = C

Studio flat, fully furnished, modern fitted kitchen, contemporary fixtures throughout, fitted shower room, ample storage space, great location, a short walk to Bournemouth's beaches, tv licence and broadband included in rental price. EPC Band = C

Two bedrooms, ground floor flat, open-plan kitchen/lounge, bathroom with shower attachment, gas central heating, also available for sale, housing benefit considered (home owner guarantor required). EPC Band = C

Christchurch Road, Bournemouth £700 PCM

Hannington Grove, Pokesdown £950 PCM

San Remo Towers, Boscombe Spa £995 PCM

One bedroom, second floor flat, unfurnished, open-plan kitchen/lounge, brand new carpets throughout, private balcony, allocated parking, great location, short walk to beaches and amenities. EPC Band = E

Two bedrooms, end of terrace house, fully furnished, separate modern kitchen, bright lounge, large family bathroom with shower attachment, downstairs w/c, allocated parking, rear courtyard, small pet considered. EPC Band = B

Two double bedrooms, first floor apartment, spacious lounge with balcony, good sized kitchen, communal roof terrace/ laundry/games room, heating and hot water included, a short walk to Bournemouth beaches. EPC Rating = D

455 Christchurch Road, Bournemouth, Dorset, BH1 4AD 01202 303044 | lovettinternational.com Proud Partners of Sandown Mercedes-Benz Poole

Stay up to date via Facebook. Follow us on Twitter. Join the Conversation #LovettWhereYouLive


TALKING BUSINESS

GOOD NEWS AS MORTGAGE LENDERS TAKE A MORE RELAXED APPROACH If you’ve ever applied for a mortgage you will know that in more recent times lenders have been stringent on their ‘affordability’ rules making it more difficult for some to obtain a mortgage, but the good news is that things may be beginning to ease up a little. In recent months we have seen a change in qualifying criteria from many lenders, including some of the big high street names, making it easier for borrowers to qualify for mortgages and larger loan amounts. Oliver Bishton, mortgage specialist at Homeline Mortgages said, “The mortgage market is very competitive, and lenders are committed to offering money to home buyers. In order to make their loans attractive and accessible to mainstream borrowers, they are taking a more pragmatic approach with their lending criteria.”

Changes have included fewer items considered to be ‘essential living costs’ which in turn means that the amount of disposable income they deem you have available to pay off your loan increases a little. Oliver went on to say, “I doubt we will ever see the situation get to where it has been in the past, where money was being thrown at people. Since the crash, the finance market is more highly regulated, which is a good thing. So, although you will still need to meet lending criteria, there are some excellent mortgage deals to be had, especially while interest rates remain low.” Homeline Mortgages offer independent, comprehensive advice which means that they have access to all mortgage lenders from big name banks and building societies to lesser known or specialist mortgage lenders.

“Many of our clients are remortgaging, maybe as their current deal is coming to an end, they want to borrow more, or they are moving home. Likewise, there has been an increase in the last 6 months or so of first time buyers who are feeling a bit more confident about stepping onto the property ladder. Whatever your personal circumstances are, if you need mortgage advice, our team will provide all-round expert guidance.” The advisers at Homeline can also assist if you are a ‘non-standard’ borrower, which could include being self-employed, a more senior borrower or a premium borrower on a high value or exclusive property. “The mortgage market is complex, but there are lenders in the market who we can approach depending

upon each individual application. That is one huge benefit of using an independent broker. You can do your own online web searches via comparison websites, but you won’t always see every lender that is available to you. Not only that, but as we assist with all the administrative process we increase your chances of mortgage approval.” To book an appointment with a Homeline Mortgage adviser call 01202 937444 or visit www. homelinemortgages.co.uk A fee may be charged should you proceed with a Mortgage or Protection application. Please ask your adviser for further details. Think carefully before securing other debts against your home. Your home may be repossessed if you do not keep up repayments.

For straight talking mortgage advice.

Call us on 01202 937 444 www.homelinemortgages.co.uk 52


80% ALREADY sold

A unique view on retirement. How refreshing. Premium quality homes.

Situated near Christchurch Hospital

Lifestyle Manager for personalised support

Great location with local shops and amenities

Pay-as-you-go care and support services

Ownership options to suit your needs

Part exchange and home moving service*

Call us 01202 471461

or visit PlatinumSkies.co.uk *Part-buy, part-rent ownership available on selected properties. Service charge, ground rent and event fees apply. Purchasers must meet age and eligibility requirements. Part exchange subject to survey.


ASK THE EXPERT ABOUT...

DIRECTORS & OFFICERS INSURANCE Steph Selby heads up our dedicated Property Team that specialise in whatever you need from residential flats Insurance, her team can provide bespoke solutions for your insurance needs incorporating expert advice to manage and reduce risk and ultimately cost. What is Directors and Officers Insurance, and do I need this cover? By acting in the capacity of company secretary or director for a residents or management company of a block of flats, you are personally liable for any breach of duties. These include failure to maintain the property and breach of statutory duties such as health and safety law, breach of trust, neglect and error and therefore your own personal wealth is at risk.

ASK THE EXPERT ABOUT...

OUTSIDE LIGHTING Summer evenings are best spent outside

We can spend more time in the garden at night, if we add some subtle lighting. Warm white or coloured LED lighting will not only illuminate, but give it an ambiance that will make outdoors a relaxing place to be. Lighting our outside space, will not only make it visually appealing, but will give you the feel you’ve gained an extra “room”, when the sun’s gone down. Even in a tiny garden, a handful of spiked spots in planters, or a few miniature ground recessed LED uplights will transform a space. Think of some of the beautiful hotels and restaurants’ you’ve been to, with beautiful classy lights outside. This can easily be done at home with the help from our guys in our Showroom.

Policy cover included • The costs of defending claims made against you • The costs of defending any employment related claims • The costs incurred in defending you at a first-tier tribunal at which you are named as a respondent • Costs incurred in representing you in court if charged with offences such as corporate manslaughter • Reasonable costs for attending an investigation which you are legally obliged to attend

Lighting up pathways with mini ground lights or sophisticated bollards, is a good way to start. Then highlighting plants and trees, or choosing one or more focal points. Coloured lights can add drama or create a fairytale mood. Wonderful effects can be created by lighting water features. Low voltage and low wattage fittings will not only look great, but are surprisingly powerful, and you won’t have to feel guilty, as LED lights

Claim examples • A management committee was held personally liable for failure to appoint a responsible builder to re-roof their large block of flats. The firm concerned failed to complete the job in a satisfactory way and they went into liquidation shortly afterwards. The work was so poor that most of it had to be done again at an additional cost. • Residents of an apartment building brought a claim against the trustees of their residents’ association, alleging that they had misused funds collected from the residents. The residents claimed this meant they had to pay additional money to the association.

are eco-friendly and very energy efficient, making them extremely

Reasons for buying Directors and Officers Insurance • Your personal wealth/assets are at risk • Legal action can be very expensive • Compliance with regulations and laws • Not covered under any other policy • The cover is affordable • Peace of mind • A fellow leaseholder could sue you

and anodised aluminium, to suit life in the sea air, and will last for

inexpensive to run. Most solar powered lights are disappointing by their lack of light, but also their inability to last long. One of the advantages of LED lighting is its long lifetimes – up to 30 years. Adding daylight sensors and timers, so the lights switch on/off automatically, are a good idea. Call in to our LED-ZIP showroom in Northbourne. We can show you an array of low voltage, low wattage fittings in stainless steel many years. We have a large portfolio of projects that we have worked on to give you a few ideas, advice is always free and our guys are there to help.

As with all our clients, our relationships with homeowners and landlords are founded on personal service and direct accountability – we remain completely independent of our insurers and act only in your best interests. For more details about our Blocks Of Flats Cover call Steph and the team today on 0845 456 6792 or email stephanie.selby@aoig.co.uk

www.aoig.co.uk 01425 486541 • stephanie.selby@aoig.co.uk 54

For more information contact LED Lighting on: 01202 577400 | info@led-zip.co.uk www.led-zip.co.uk


Sale SUMMER

SAVE 50% UP TO

Open Monday - Saturday 9am - 5.30pm - Now Closed Sunday Ringwood Road, Ferndown, Dorset, BH22 9AL Tel: 01202 897474 / 893377 | sales@davidphipp.co.uk Courtesy car available within 20 mile radius (wheelchair friendly) please call for information

www.davidphipp.co.uk


PROPERTY

THE FIRST TIME BUYERS SURVIVAL GUIDE LESSON 3. ‘A FIXER UPPER’

56

‘First time buyer’; never have the same three words caused so much delight and equally as much anxiety. Having recently taken the proverbial step onto the infamous property ladder, I wanted to share a little insight with those who are taking, or are in the process of taking, the same step.

person who can stay cool in the face of a flooded bathroom or a killermoth infestation, then good for you; if however, you’re like me and need a little point in the calm and collected direction, then please read on, as I attempt to solve some of the big-little issues of homeownership.

To be clear, I am no expert. Novice would be a more accurate description of my level of “property knowledge”, so don’t expect to find the words like ‘portfolio’, ‘wise investment’ or the dreaded ‘t’ word (tax) lurking in this article, and I won’t even muse on the phrase ‘hard Brexit’. This piece is a meto-you guide of all the things I wish I had known during my first property purchase. If I can help just one person from a mojito induced breakdown, surrounded by crushed Doritos and broken dreams (ah, memories), then I will have succeeded.

Please note, this is not going to be like those videos you see on social media where I explain how to turn 50 of your unused hairbands into a new brush holder. These are real problems…and I’m seriously not that talented.

If you’ve followed my guide thus far, including lesson 1. ‘Keeping Calm’ and 2. ‘Decorating Your New Home’ then firstly, thank you. Secondly, if like me you’re now a few months into your new home journey, you will already have come up against (or are about to) some of the adversities of owning your own home, most of which circle around this idea that when something goes wrong, it really is your problem to solve. Now, I fully appreciate that some of this is going to sound so obvious, and if you’re the kind of

PROBLEM: MOLD. SOLUTION: ANTI-BACTERIAL RITUAL A word of warning first of all: some types of mold are highly toxic and it’s worth a call to your local public health department first, or a scroll on the net, to identify what you’re dealing with. In any case, you should ALWAYS wear protection in the form of gloves, a mask and goggles (in case your cleaning gets a bit “wild”). If you suspect an allergic reaction, or don’t feel up to doing mold removal yourself, then call in a pro. First off, identify what you’re dealing with. The most common type is Mildew, which is a surface level mold. A quick test for this, is to gently prod the area, if the wood/material is soft or crumbles, it means the fungi has began to rot the wood — not impossible to fix, but certainly harder.

If you notice a break in the spores, it’s likely just surface mold. For surface mold, get your gloves on and the bleach out. Mold is ultimately bacteria that have grown in the warm, wet conditions, so you need to kill the spores with a high-strength disinfectant. Be sure to keep the room well ventilated during this process. For deeper set rot, you may have to strip back to surface to kill the source bacterium, at this point you might want to consider calling in a pro as this takes a hell of a lot of a work.

PROBLEM: PAINT SPILLS. SOLUTION: ALCOHOL If you got a little over excited in your last big paint job and splattered the surfaces, floor and the dog…then I have good news and bad. Bad news: the dog will have to live with its new frosted tips. Good news: that reserve booze cupboard is just about to come in handy. If you’ve covered any of your wooden cabinetry in paint and it’s varnished in an oil-based varnish, you should be able to use a little alcohol rub to remove it. To be sure, do a little test in a place no one will ever see.

PROBLEM: NOT ORDERING ENOUGH CARPET. SOLUTION: CUT-OFFS So you’ve ordered new carpets for the bedroom (for example), and 1 roll fits your space perfectly — how

fortuitous. So, the salesman convinces your significant other that that’s all you’ll need, but he hasn’t considered the wardrobe, or the tiny little cavity between the bathroom and bedroom and now you’ve got a luxurious looking silver rug and next to two leftover coffee coloured patches. All hope was lost, until my granddad (AKA The General) suggested we search for a spare cut-off from the same brand in local carpet stores and/or online and luckily enough, we found just enough! Of course, this part wasn’t made to measure, it was one long and thin piece, so a little DIY fitting was in order. To fill the space between the bathroom and bedroom, we carefully measured and divided the one large piece into two smaller parts that would fit the space. Next, we laid the pieces into place side by side, tightly fitting the outside of the pieces under the skirting board with a bolster chisel and a little pressure. To join the two pieces together, a laid carpet tape on the underside of one of the pieces, half under half exposed to glue to second piece to. Next, we laid down the second piece and applied pressure and it was pretty much seamless! Plenty of stores have cut-offs, and likewise some sell it on the net, so if you happen to come across a situation like ours, don’t waste your money on over ordering more carpet then you actually need. Words By Charlotte Williams


Finely crafted financial advice. Each Ming vase is treasured for its exceptional quality and individual attention to detail. At WHIreland our craft is managing our clients’ financial futures but we pride ourselves on taking just as much care in providing personal, friendly, clear and professional financial advice. Whether you need help with pensions, investments or wealth management services, call Craig Allison in our Poole office to make an appointment today.

Contact us now on 01202 974111 or

email craig.allison@whirelandwm.com

whirelandwm.com

The

of wealth management

The value of investments and the income from them may go down as well as up and you may therefore get back less than you originally invested. WHIreland comprises WH Ireland Limited and WH Ireland (IOM) Limited which are wholly owned subsidiaries of WH Ireland Group plc. WH Ireland Limited is authorised and regulated in the UK by the Financial Conduct Authority, is registered in England and Wales with company number 02002044 and is a member of the London Stock Exchange. In the Isle of Man, WHIreland International and WHIreland International Wealth are registered business names used by WH Ireland (IOM) Limited which is licensed by the Isle of Man Financial Services Authority. WHIreland and the WHIreland logo are registered trademarks. WM1243JUN18SW FP586


“We’re very happy with the results of advertising in House Magazine and we look forward to continuing our work with them in the future!” – David Mercer, Reformed Plastics reformedplastics.co.uk 01202 385751

house-mag.co.uk 01202 200 930


linkhomes.co.uk 01202 308880

Hamble Road, Oakdale, Poole, BH15, £310,000

Hamble Road, Oakdale, Poole, BH15, £299,950

• Brand New semi-detached Bungalow • Off Road Parking • 10 year building guarantee

• Fully Refurbished semi-detached bungalow • Modern Kitchen/Bathroom • Two Bedrooms

2

1

• Help to Buy scheme available • Two double bedrooms • Offered with no forward chain

1

2

1

• Off Road Parking • Southerly facing garden • Offered with no forward chain

1

Wareham Road, Lytchette Matravers, Poole, BH16, £495,000

Norwich Avenue West, Bournemouth, BH2, £150,000

• Five double bedrooms • No forward chain • Ample off road parking

• • • •

5

4

• Southerly facing garden • Ideal project • Fully fitted annex

3

Newly extended lease Allocated off road parking Offered with no forward chain Ideal First Time Buy or Buy to Let

1

1

Genuinely Passionate About Property Contact us now on 01202 308880 or for further details check out our website on www.linkhomes.co.uk

1

• Ideal location close to town centre • One double bed ground floor apartment.


Residential Sales, Commercial Property & Lettings

HENGISTBURY HEAD

£535,000 FREEHOLD

Three double bed bungalow requiring refurbishment, lounge / diner, kitchen / diner, family bath, WC, carport, garage, ample parking, sunny gardens, lots of potential. NO CHAIN

Tel: 01202 646 964

www.mckinlays.co.uk

SPRINGBOURNE

£219,950 FREEHOLD

Character well-presented 2 dbl bed end of terrace cottage with modern kitchen & modern bathroom. Two receptions, D/G, C/H, sunny garden, central location.

PORTMAN ESTATE

£925,000 FREEHOLD

Charming period four bed det house, original features, 3 rec, kit / diner, 3 bathrooms & gf cloak, conservatory, utility, large secluded south facing garden, sought after location, garage / workshop and storage rooms, ample parking, close to cliff top & beaches

SOUTHBOURNE

£575,000 FREEHOLD

4 dbl bed det house, 2 rec, kit / diner, 2 bath, open fires, bags of character & original features. Sunny S/E garden, close to cliff top and the Grove. New C/H & D/G NO CHAIN.

SOUTHBOURNE

£290,000 FREEHOLD

Modern and refurbished two double bed semi det house with garage & parking, new kitchen / diner, lounge / diner, new bathroom & separate en-suite WC. Sunny c/yard garden.

117 Southbourne Grove, Bournemouth BH6 3QY

The Grove is an elegant development of twelve bespoke luxury apartments The Grove is an impressive bespoke development set within a generous sylvan plot in a quintessential English residential Avenue. This stylish bespoke development comprises of twelve 2 & 3 Bedroomed intimately designed apartments, some of which have their own private patio gardens.

The Grove is an elegant development of twelve bespoke luxury apartments

FOR FURTHER DETAILS CONTACT THE SOLE SELLING AGENTS CHURCHFIELD ESTATE AGENTS ON:

DUE FOR COMPLETION

EARLY SUMMER 2018

0 1202 7 79 9 1 1 ADMIN@CHURCHFIELD.UK.COM

Once inside you will discover well-proportioned and individual spacious living accommodation, which has been constructed to a superior standard. Each apartment will ensure you have contemporary style and superb craftmanship throughout. These sizeable and spacious apartments are currently being constructed to an extremely high standard throughout. Offering the best of both worlds, this location is close enough for easy access to local towns, yet far enough off the beaten track to offer both tranquillity and an enviable lifestyle. DUE FOR COMPLETION EARLY SUMMER 2018 Reservations Now Being Taken Please call Churchfield 01202 779911 to Register Your Interest.

01202 779911 • admin@churchfield.uk.com • www.churchfield.uk.com • 122 Charminster Road, Bournemouth, BH8 8UT


A SHORT TALE FROM MOVE ON SALES & LETTINGS...

Old Mac Donald had a farm, E-I-E-I-O, and on that farm he had some equity, E-I-E-I-O, so he called Move On and sold it!

Find your dream home.. t. 01202 711169 e. Sales: sales@moveon.biz Lettings: enquiries@moveonrentals.com a. 420 Poole Road, Branksome, BH12 1DF w. www.moveonsales.com

Social icon

Rounded square Only use blue and/or white. For more details check out our Brand Guidelines.

61


TALKING BUSINESS

BOURNE TO MOVE YOU If you’re new to the industry this may well be your first encounter with local company Bourne Lifts. The elevator industry is a tough nut to crack, especially for an independent company on the South Coast, but, with their combined 55 plus years of experience in the industry behind them and a very honest, genuine approach to everything that they do, Bourne Lifts has quickly made a name for itself as one of the leading elevator suppliers in the UK. We love getting to know the incredible businesses that make up our local community, so we thought we’d go and meet the guys over at Bourne Lifts to find out what makes them so special, and why leading corporations are going to them over the big dog competitors.

A DESIRE TO DO THINGS DIFFERENTLY 5 years ago, Matt (Company Director and Owner) was working for an overseas lift company who asked him to set up and take charge of their UK Company. In his time with the brand he built lasting (and repeat) relationships off his own back, based solely off of his work ethic, and ability to deliver on promises. The business grew year on year, but Matt’s overseas partners wouldn’t listen to his input on investing back into the company to take it to the next level and be in tune with the UK market demands. Eventually, tired of not being able to do things how he himself (as a customer) would like to be dealt with, he decided to go at it on his own, and lo and behold Bourne Lifts was born 2013.

APPROVED INSTALLERS & QUALIFIED ENGINEERS Much like their approved suppliers, everyone that works under the Bourne Lifts umbrella has been specially assessed to ensure that they meet with their company values, ethics and standard of work. But more than this, the individual labourers who they employ must also meet their signature level of customer service; friendly, efficient and dedicated to the task at hand.

I have worked with Matt for a number of years on several of our projects. He is diligent, attentive and above all professional. I would have no reason not to recommend him to others and happily give him a reference. – MR DOMENICO MELITI, CEO, EMD MECHANICAL SERVICES LIMITED

62

Now five years down the road, Matt and his team are working with some of the biggest names in construction and development, providing topquality lift solutions to commercial and domestic premises, both locally and further afield. HONESTY, COMMITMENT & QUALITY Honesty, commitment and quality; and each is equally as important as the other. Matt’s upfront and honest approach to business is one of the main reasons that several clients followed him to his own company. On this point Matt says; “We were asked to work with an international construction company on Exeter university campus, after they’d been let down by another company. We put together a package and program that was completely transparent and the client really respected that”. Bourne Lifts make their customers a priority, which to them means

keeping them in the loop and delivering on promises made. We live in a world where commitments are so easily broken, so it’s refreshing to meet a team who do everything in their power to dispel that behaviour and make it a habit to go above and beyond what is expected. When it comes to quality, Bourne Lifts treat their role as suppliers with as much respect as if they were the manufactures themselves, and as such, only supply products that they can confidently put their name to. To ensure this level of quality, the team is constantly vetting their suppliers, by visiting them personally (which is often overseas) and inspecting their craftsmanship on previous projects.

Bourne Lifts specialise in elevators for private and commercial projects of all shapes and sizes. Their past undertakings have included the likes of high-end car showrooms, shopping centres, new developments, and now one 7-star hotel, as well as several domestic projects. Their range of high-quality suppliers enable Bourne Lifts to offer clients everything from standardised through to totally bespoke elevators, all of which comes with a 2-year guarantee.

For more information on bespoke lift installation, engineering and maintenance contact Bourne Lifts: t. 07808 813804 or 01202 582923 e. matt@bournelifts.co.uk w. www.bournelifts.co.uk


FOR SALE

SOLD

CHARMINSTER OFFERS OVER £200,000

BRANKSOME £139,950

A character two bedroom ground floor flat with modern kitchen, high ceilings, communal garden and parking in this sought after area / quiet road. A superb flat for the money! Contact us to arrange a viewing

A good sized one bedroom flat with garage for sale on Poole Road, close to both Branksome and Westbourne. The kitchen is modern, and the flat would make a great BTL or home. SOLD WITHIN DAYS - Can we help you sell?

“I have been using Fahren’s for many years- both renting out property and buying/selling. They are accessible and give sound advice. They are excellent examples of how letting and estate agents should conduct themselves.” - Philip

TO LET

FOR SALE

BOURNEMOUTH £1150 PER MONTH

BOURNEMOUTH £450,000

A contemporary two bedroom flat situated in the town centre, only a short walk away from the beach and shops. It has underground parking and two bathrooms. Available start of August. Contact us to arrange a viewing.

A COMMERCIAL and RESIDENTIAL investment of a retail shop and four bedroom maisonette above situated in the Triangle, a busy district of the town centre. Good returns and interesting prospect. Interested in finding out more?

Considering selling? Free market appraisal t. 01202 551 022 e. inf@fahren.co.uk Visit our website www.fahren.co.uk


HOME IMPROVEMENTS

THERMAL HOME INSULATION ProPERLA: Innovative Insulation We’ve all gotten pretty used to the concept of insulating our homes, not only for the primary concern of heating it, but equally so to save money on our bills and improve our enjoyment and the general longevity of our properties. Insulation has come in many different shapes and forms over the last 30 years, with cavity wall, earthwool and cladding among some of the most popular options, but as technology has improved experts have been seeking new, more efficient solutions for protecting our homes from the cold. With thorough research, several years of planning and testing, that solution has been perfected, in the form of an innovative product known as “ProPerla”.

WHAT IS PROPERLA? In short, ProPerla is a range of super hydrophobic (meaning excludes water molecules) coatings designed to reduce energy costs and protect your home. The two main products that Thermal Home Insulation specialise in are the ProPERLA Masonry Crème, and the ProPerla Water Repellent. Often we’re so concerned with the idea of proofing from the inside, but in reality, padding the free spaces between your walls, ceilings and/or doors can actually increase the likelihood of

AFTER

damp—a far worse problem than a chilly property in the long run. Porous building materials, such as natural stone and brick normally have good insulating properties as they have air filled cavities, which offer low thermal conductivity, but only when they are dry. ProPerla was invented to provide a weatherproof solution to not only insulation but equally for the rejuvenation and protection of a property’s exterior.

HOW DOES IT WORK? ProPERLA Masonry Crème creates an invisible insulation barrier for single skin buildings and those built with a cavity. It is also a popular solution to problems occurring with the brickwork or render of the property. Once this is applied, it can dry either completely invisible or you can have a colour applied, giving the property a whole new look.

COMMON HOUSEHOLD PROBLEMS Most problems relating to the exterior of a property are caused by Mother Nature and are clearly visible, but there can be some problems such as damp that might not be so obvious and could be hiding away in the cavity of the walls. ProPERLA Masonry Crème, and ProPerla Water Repellent

BEFORE

are the ultimate solutions to a host of common household troubles, such as spalling, efflorescence, cracks, moss, and of course the damp.

QUALITY GUARANTEED

64

ProPERLA insulation come with a 20-year manufacturer backed guarantee and runs a 100% customer satisfaction guarantee policy. This has ensured the fast growth of the company and will continue to ensure the growth of the company for many years to come.


HOME IMPROVEMENTS

Tests have demonstrated that when ProPERLA Masonry Crème is applied to clay bricks, it slows down thermal heat loss by up to 76.83%.

If you are interested in finding out how Thermal Home Insulation can improve your property with the ProPERLA range, then get in touch with their friendly team: FOR MORE INFORMATION GET IN TOUCH ON T. 0808 169 5558 E. info@mythermalhome.co.uk W. www.mythermalhome.co.uk Image below: Weather conditions: Rain 3° celcus

MEET: THERMAL HOME INSULATION Thermal Home Insulation was founded in 2015, off the back of years of experience in a sister insulation business. Their expert team has over 25 years experience in domestic energy conservation and are incredibly knowledgeable in finding the very best home energy efficiency products available, for both performance and value. “We pride ourselves on our excellent customer service, and as they are the foundation of the company, we always do our utmost to ensure all our customers are happy and confident throughout the entire process, and beyond.” — Seb, Owner, Thermal Home Insulation The initial process begins with a thermal home, at no cost to you, where their team of experts will check for any problems relating to the exterior of the home. After the

AFTER BEFORE inspection your surveyor will leave you with a full report and if any issues are found, will introduce and explain if/how ProPerla could solve some of those issues—both aesthetic and structural. They will also create a quote for you to consider, with an honest price that's valid for 12 months so that you can make an informed decision in your own time. If you do decide to go ahead, their customer service team will work with you to establish a date and times that work best for you to have

BEFORE

AFTER

65


T W N

Poole £2,350 pcm

Westbourne £650pcm

New Instruction. Spacious three Bedroom detached house, modern fitted kitchen/ diner, bathroom, lounge, garden and drive, garage. Close to Parkstone High street. Ideal family home.

Detached four bedroom, 3 reception home, unfurnished house with modern kitchen, study, double garage, 3 bathrooms, garage and being located in a sought after road of Poole. More urgently required in this area.

Contemporary top floor spacious studio apartment with modern white gloss kitchen and bathroom located between Westbourne and Town centre. More urgently required in this area.

Thinking of selling or letting?

Baiter Park £595 pcm

SA R Winton £410,000 Edgehill Road, four bedroom detached house located in popular area with fitted kitchen, lounge, dining room, off road parking, gas central heating, gardens. No forward chain!

FO

R

SA

LE

U O ND FF E ER R

Modern ground floor studio apartment with garden located close to Poole and the water’s edge with fully fitted kitchen, bathroom and dressing room. More urgently required in Baiter Park.

This is your personal invitation to receive a free valuation of your property and to discuss all aspects of selling or letting your home with our local experienced sales and lettings teams. All our staff have a wealth of knowledge of the local area and would be delighted to spend time discussing a marketing package best suited to you

FO

N

O

W

LE

T

INVITATION

LE

O

N

Parkstone £1,265 pcm

Two Bedroom end of terrace house, lounge, neutral décor throughout, modern bathroom, garden with decked area and shed, parking, offered unfurnished.

O

TO

W

LE

T LE

T LE

T LE TO Canford Heath £850 pcm

PLEASE CALL TODAY SALES Poole and Bournemouth sales@thackerandrevitt.co.uk 01202 7748999

Parkstone £279,950

LETTINGS Poole and Bournemouth lets@thackerandrevitt.co.uk 01202 748999

Branksome £124,950 IDEAL INVESTMENT. Ground floor garden apartment with double bedroom, neutral décor, open plan lounge kitchen, en suite shower room, approx. 990 years on lease, currently tenanted. Close to Tesco and LV.

FO

R

SA

LE

Character three bedroom terraced house just off Ashley Road sold to cash buyer and offered with no forward chain. More urgently required in this area for ready and waiting buyers.

Branksome £395,000 Guide Price New Instruction: Thacker & Revitt are very pleased to be marketing this unique character property, located in the sought after area of Branksome. Walking distance to Branksome train station and the Redlandls retail park which includes John Lewis. Offered with landscaped gardens with sunny aspect. Entrance hall, Lounge with front facing aspect overlooking the garden, farmhouse style kitchen /diner with stripped wooden flooring and fitted cream coloured units with solid wood worktops. Feature conservatory with glass roof and marble ceramic tiled flooring and double doors opening into the cottage style rear garden, with decked area, railway sleeper borders. Arch leading through into further garden area with rear access lane providing further off road parking and hard standing with garden chalet. Upstairs there are three bedrooms and a modern bathroom with white suite. This property would make an ideal family home.

Professional Standards and a Personal Service 478 Ashley Road, Poole, Dorset, BH14 0AD • 01202 748999 www.thackerandrevitt.co.uk • sales@thackerandrevitt.co.uk • lets@thackerandrevitt.co.uk


Contact us today to find out more about quality bathroom furniture, fixtures and fittings that will last for years. The Bath Works provides quality traditional, contemporary and modern bathrooms to suit all budgets. We also offer free on site surveys and design service. At The Bath Works showroom, our team abides by a reserved approach to product promotion, leaving you to happily peruse the showroom free of looming sales advisors. That’s not to say that we’re not there to help, should you want some more information, we are only too happy to help, loaded with insightful product knowledge and of course the wisdom brought over from our past experience. If you have an up-coming project then get in touch with the team at The Bath Works, and let our friendly team help you shape your dream bathroom.

T. 01202 525211 E. sales@thebathworks.co.uk A. 823 Wimbourne Road, Bournemouth BH9 2BE OPENING HOURS: Monday - Saturday, 9.30am - 4pm


SELLING OR LETTING? TALK TO THE EXPERTS!

COOMBE GARDENS REDHILL, SPACIOUS DETACHED HOUSE, HILL VIEW CATCHMENT, £330,000 A fully modernised Edwardian detached with OFF ROAD PARKING and a good size rear garden with patio and decking areas.

HANKINSON RD 2 BED FLAT WITH GARDEN, £210,000 A SPACIOUS TWO DOUBLE BEDROOM APARTMENT WITH PRIVATE ENTRANCE AND GARDEN in a sought after location. NO FORWARD CHAIN.

Give us a call today on

01202 533377 for a FREE VALUATION

plus a FREE PHOTO SHOOT from Premier Property Photography

Thinking of Selling? Get a HIGHER PRICE for your property with our PROFESSIONAL PHOTOGRAPHERS

01202 533377 www.clarkesproperties.co.uk


OUTDOOR LIVING

MEET; BH GARDEN SOLUTIONS A Professional Landscape Garden and Maintenance Business With little glimpses of sunshine finally breaking through our recently erratic weather spell, it’s time we started turning our home improvement intentions to more alfresco territories. With this in mind, we spoke with the “all-thingslandscaping” experts, Chris and Matt (Owners) at highly rated BH Garden Solutions to find out more about their unique approach and how they have been transforming gardens in the local area for over 7 years.

A PEOPLE BUSINESS With Chris and Matt–possibly two of the friendliest business owners ever—at the helm it’s clear to see why so much of their customer feedback reflects their friendly, knowledgeable and professional approach. Having worked together before in what feels like a previous lifetime— managing a Windsurfing Centre abroad—the dynamic duo has years of prior customer service experience, which has trickled down into their now established landscape gardening business.

When they launched the company back in 2011 it started off as just the two of them, but now Matt and Chris manage a team of 10 talented individuals all of whom abide by the same ethos of putting customer service at the heart of the business. “Although we now have a larger team with multiple projects, Chris and I are a constant point of contact to clients throughout the process”, says Matt.

DEDICATION, QUALITY & CARE Chris and Matt started their business doing primarily maintenance work, small landscaping projects, now seven years down the line Chris, Matt and the team take on an array

“It’s so important to us that every one of our team are as approachable as they are knowledgeable”, says Chris, “We want our clients to be able to ask any member of our team questions and to feel as involved in their project as they want to be”, he continues. of landscape gardening projects— no one too big (and this includes commercial projects) or too small—as well as running the maintenance arm of their business. When asked what their company values are Matt explained, “Customer service, quality of work and communication. Communication is really important to us and we make a point of checking-in on projects on a daily basis. Ultimately, we want our clients and all involved, to be as informed as possible so that we create a high-level of trust, where they feel safe in the knowledge that they are getting exactly what they have asked for, with no hidden extras.”.

achieving this within your budget. But by breaking down the cost of each item we give clients the opportunity to dissect the project and make their own informed decisions, with the help and support of our knowledge and experience”, says Matt. If you would like to talk to BH Garden Solutions about any potential landscaping or garden maintenance project, if you have any questions or would just like to talk through some ideas, then don’t hesitate to get in touch for a friendly chat: t. 07919 370886 w. www.bhgardensolutions.co.uk e. info@bhgardensolutions.co.uk

FIXED QUOTES BH Garden Solutions always offer fixed quotes, with itemised pricing so that you have a completely transparent overview of exactly how your money is being spent. “It can sometimes be a real struggle to find the balance between what you want the finished results to look like, and

69


LOCAL EVENTS

SUMMERTIME IN HAMPSHIRE Enjoy summertime activities in the Hampshire area of the South Downs National Park From outdoor theatre, bushcraft or learning an ancient skill, to science and sorcery, chocolate making and cellar door wine experiences. Take a break or day out in the Hampshire area of the South Downs National Park (East Hampshire) and you could be enjoying a whole host of summertime events and activities that inspire and invigorate. Enjoy walking or cycling in some of the most breath-taking countryside, relaxing in a country garden, perhaps taking in some outdoor theatre or music, discovering the area's connections with literary greats like Jane Austen or Gilbert White or learning a new and unusual skill.

COUNTRY WALKING AND CYCLING Enjoy a selection of long distance, short or circular walks and cycles including the brand new Writers' Way and 6 literary walks. The Writers' Way celebrates authors from the area like Jane Austen who loved nature and the countryside around them. Immerse yourself in the beauty of the area's rolling hills and steep wooded valleys by taking hikes along trails like the Shipwrights Way or a real favourite — the Hangers Way, which gives a flavour of the area's trademark beech-clad hills. Cycling opportunities abound — whether you're up for something

strenuous or just a leisurely rural ride. Check out www.easthants.gov.uk/ visit-east-hampshire

COUNTRY HOUSES, MUSEUMS, GARDENS AND THEIR EVENTS The historic houses and gardens of East Hampshire are a real treat in summer. Enjoy the splendour of the National Trust's Hinton Ampner and Uppark — both elegant country houses with glorious estates stretching out to the South Downs countryside. At Hinton Ampner you can enjoy Summer Jazz (Sun 15 Jul & 12 Aug 12-3pm — normal admission charge only), outdoor theatre for all the family with performances of Dr Dolittle (Sat 18 Aug 6-8pm, adult £16 Child £8, book on tel: 0344 249 1895), and The Hound of the Baskervilles (Sat 1 Sept 7 -9pm, adult £16 Child £8, book on tel: 0344 249 1895), a Sherlock Holmes summer family trail (Sat 21 Jul - Sun 2 Sep 10am-5pm, suggested donation £1 per trail), plus a wonderful summer array of flowers in the garden including dahlias and over 90 varieties of roses on show (free guided walks every Tuesday in summer 2.15 - 3.15pm).

RIGHT: Watercress Line Day Out With Thomas BELOW: Uppark. Picture credit: National Trust

At Uppark take in outdoor theatre with The Merchant of Venice (Sun 1 Jul 6-8pm, adult £16, child £8, book on Tel: 0344 2491895) and The Pirates of Penzance (Sat 4 Aug 7-9pm, adult £16 child £8, book on tel: 0344 249 1895) as well as Music in the Garden in the form of jazz, blues, ragtime and popular dance music from the 1920s and 30s (Sun 8 Jul & 19 Aug 12noon-3pm) acoustic jazz (Sun 5 Aug 12noon-3pm) and brass band tunes (Sun 22 Jul 12noon-3pm). For full list of events over the summer months at both houses visit: www.nationaltrust. org.uk/hinton-ampner or www. nationaltrust.org.uk/uppark-houseand-garden

70

At the eighteenth century ecologist, naturalist and writer Gilbert White's former home enjoy an outdoor theatre with a production of Oberon's Little Women (26 August 7.30pm), a Georgian Fair (4 and 5 August) and even a Dog Show (2 September free family event, normal garden admissions apply). More information


LOCAL EVENTS

The Fat Controller, enjoy Rusty's show full of fun and magic, ride behind Thomas and Diesel and much more! (4-12 August, Adults: £18, Child (215 yrs): £12, Child (under 2 yrs): Free, Family (2 adults and 2 children): £54, www.watercressline.co.uk/product. php/105/day-out-with-thomas. Also, why not join the engineering team to explore behind the scenes at the engineering hub at Ropley station? Learn more about the railways in days gone by and find out just what it takes to restore and maintain steam locomotives, including the great Canadian Pacific (more information: canpac.watercressline.co.uk/events). At the unique experimental archaeological site Butser Ancient Farm, at the Festival of Archaeology: Life in the Past, which kicks off a brand new summer season of Science and Sorcery with a range of archaeological and outdoor family activities (Tuesday 24 July, 10am-5pm. Standard entrance prices apply). More activities in the Science and Sorcery season include Awesome Earth with clay pottery, chalk carving, bread baking and more (31 July), Fearsome Fire with fire lighting, metalworking, cooking, candle making among other activities (7 August), Wonderful Water, where you can learn about aqueducts, herbal drinks, washing clothes and Roman latrines! (14 August) and Powerful Plants (21 August). And the finale to the season is a rather unique Beer, Bread and Bees Festival (27 August. All Science and Sorcery events are charged at normal entrance prices BELOW: View of East Meon from the South Downs in Hampshire

w w w. g i l b e r t w h i t e s h o u s e. o rg . u k . Jane Austen's House Museum will be celebrating the anniversary of the publication of Northanger Abbey and Persuasion this year. During the summer the focus is on Family, Friendship and Northanger Abbey with displays throughout the museum on the theme, reflected in both the novel and the lives of the Austen family. Book via www. janeaustenregencyweek.co.uk, or by calling Alton Community Centre Box Office on 01420 85057).

COUNTRYSIDE, HERITAGE AND HISTORIC ATTRACTIONS Transport yourself back in time to the 1940s at The Watercress Line steam railway. Enjoy unlimited train travel and mingle with civilian and military re-enactors, hop off at each station to explore period displays, music, dancing, vintage vehicles and stalls selling retro wares. Meet Thomas the Tank Engine and friends at A Day Out with Thomas. Experience a ride on a real steam engine, shake hands with

71


LOCAL EVENTS

and take place from 10am to 5pm). See website for details. For bookings and queries contact 02392 598838, admin@butserancientfarm.co.uk, or visit www.butserancientfarm.co.uk.

FOODIES ASSEMBLE! Visitors with a passion for food and drink will enjoy the area's summertime bounty of local produce and foodie events. Hattingley Valley Wines specialise in making sparkling wines using the traditional method. They will be running tours of their stateof-the-art winery and tutored tastings of their award-winning sparkling wines every Saturday throughout the summer. (Adults only, £15 per person. Dates can be found and booked online at: www.hattingleyvalley.co.uk). There is also a new initiative will be a ‘cellar door' experience programme involving Hattingley and the other six members of Vineyards of Hampshire. The vineyards will be opening their doors on set dates during the summer, allowing visitors to sample a range

ABOVE: Gilberts Games LEFT: Butser Ancient Farm weapons and warriors

FUN, SUN & CHILL Have a day out at Birdworld, the UK's largest bird park and enjoy some special events too. Try the 50 Days of Summer Anniversary Trail (16th July - Monday 3rd September) and a Minibeast Safari Week (13 August -17 August. For more information about these and other events and activities see the website birdworld.co.uk).

of tastings and chat to staff without the need to book onto a full vineyard/ winery tour. (Dates, times, maps and access information all available from www.vineyardsofhampshire.co.uk/ events) Vineyards of Hampshire will also be staging its annual wine festival, this year at Raimes Vineyards, Hinton Ampner, Alresford (22 July 12:00 4:30pm. More information from www. vineyardsofhampshire.co.uk/events). You can also learn to make chocolates like a professional at a Chocolate Craft Chocolate Making

72

LEFT: Butser Ancient Farm Science and sorcery; Butser Warrior Camp for Summer 18

workshop. Have fun creating your own unique chocolates using the finest ingredients. Expert chocolatiers will teach you fine piping techniques and all packaging is provided to ensure your finished products will wow your family and friends (18 August. 10am-12.30pm or 2pm-4.30pm. Limited spaces available on both workshops — book now to avoid disappointment. Per person price: £59 Promotional Price: £99 for two. To book: email sales@chocolatecraft. co.uk, or call 01962 732731. For all 2018 dates see www.chocoChrislatecraft. co.uk/product-category/workshops.

Or you may enjoy a Summer Retreat at Champneys Forest Mere spa between July and September. Champneys health management retreats cover a wide range of health related issues, from Living with Type 2 Diabetes and gut health to weight loss, sleep and fertility related problems. Other Retreats include Fitness and Boot Camps, Detox, Mindfulness, Yoga and Meditation as well as recreational activities such as Nordic Walking and Art of Swimming Workshops (combining the Alexander Technique and all four swimming strokes). Anyone attending Champneys retreats also have access to the fantastic Spa facilities including thalassotherapy pool, swimming pools, saunas, steam room, Jacuzzi and a choice of over 20 exercise classes and recreational areas as well as healthy and delicious meals. For full information and booking visit www.champneys.com. For further information about staying in the Hampshire part of the South Downs National Park, visit www. easthants.gov.uk/visit-east-hampshire


Exclusive Fitted Furniture

TO BOOK A DESIGN CONSULTATION, CALL US ON 01202 737 555 www.customiseyourhome.com

Chalwyn Estate, Old Wareham Road, Poole, Dorset BH12 4PE

High Quality Fitted & Bespoke Furniture for the Bedroom, Kitchen, Lounge & Study Complete Fitted Bedroom & Wardrobe Packages to Suit All Interior Design Styles and Spaces Contemporary or Traditional Styles Every item is custom made at the Poole workshop Free Quotations & CGI Design Facility


C VCL O I S V LLLOA E T I L SGE O L A ET G O E

D F IR A ODRI E C CFCO ER T A ER SETC CC SE T E S SS T S

Brockenhurst Brockenhurst

£850,000 £850,000

AA stunning stunning barn barn conversion conversion formed formed around around a courtyard a courtyard setting, setting, formerly formerly farm farm outbuildings. outbuildings. The The property property offers offers character character throughout throughout with with a stunning a stunning garden garden backing backing onto onto paddock paddock land. land. EPR: EPR: DD 3 3

Please Please contact contact thethe Brockenhurst Brockenhurst office office

£1,150,000 £1,150,000

Minstead Minstead

A beautifully A beautifully modernised modernised property property in aindelightful a delightful location location overlooking overlooking thethe open open forest, forest, with with paddocks paddocks split split into into three three areas areas and and in in total total thethe property property hashas approximately approximately 1.71.7 acres. acres. EPR: EPR: F F 4 4

£895,000 £895,000

A modern A modern family family residence residence setset at the at the endend of aofprivate a private cul-de-sac cul-de-sac within within easy easy reach reach of the of the village village andand train train station. station. The The property property is set is set in grounds in grounds of of approximately approximately 0.30.3 acre acre with with a delightful a delightful rear rear garden. garden. EPR: EPR: CC 4 4

2 2

2 2

Please Please contact contact thethe Brockenhurst Brockenhurst office office

O O U FO T O VUI S K F TL S I R V LKA T I L IGR S L A ET G S E

2 2

W L AW I T H L A N DI T N H D

3 3

Brockenhurst Brockenhurst

3 3

2 2

Please Please contact contact thethe Burley Burley office office

Bransgore Bransgore

£375,000 £375,000

A wonderful A wonderful opportunity opportunity to to acquire acquire thisthis second second floor floor mansion mansion house house apartment apartment in ainhighly a highly sought sought after after building, building, offering offering plenty plenty of potential of potential to to further further extend extend into into a cavernous a cavernous loftloft space. space. EPR: EPR: GG 3 3

1 1

2 2

Please Please contact contact thethe Burley Burley office office

www.spencersnewforest.com www.spencersnewforest.com

Brockenhurst Brockenhurst 01590 01590 622 622 551551 Burley Burley 01425 01425 404 404 088 088 Lymington Lymington 01590 01590 674674 222 222

Ringwood Ringwood 01425 01425 462 462 600 600 TheThe London London Office Office 0207 0207 839 839 0888 0888 Lettings Lettings 01590 01590 624 624 814814


IN INSTR N E S T UN E W R U CTW CTIO ION N

Lymington Lymington

£650,000 £650,000

A split level Grade II listed Georgian apartment built A split level Grade II listed Georgian apartment built in in 1805 with tremendous charm character located in the 1805 with tremendous charm andand character located in the centre Lymington High Street. Grand elegant living centre of of Lymington High Street. Grand elegant living with high ceilings, fireplaces, sash windows views with high ceilings, fireplaces, sash windows andand views of of Georgian streets beneath. EPR: required. thethe Georgian streets beneath. EPR: NotNot required.

arrange a viewing contact Lymington office ToTo arrange a viewing contact thethe Lymington office

22

22

N PR E W N P R I CEEW IC E

33

Lymington Lymington

£530,000 £530,000

a sought after cul-de-sac location south SetSet in in a sought after cul-de-sac location to to thethe south of of Lymington High Street moments from marinas Lymington High Street andand moments from thethe marinas coastal walks, extended semi-detached house with andand coastal walks, an an extended semi-detached house with additional room ample parking. South facing additional loftloft room andand ample parking. South facing garden with potential to convert summer house to an garden with potential to convert thethe summer house to an office annexe. EPR: office or or annexe. EPR: E E

arrange a viewing contact Lymington office ToTo arrange a viewing contact thethe Lymington office

22

11

N PR E W N P R I CEEW IC E

22

Lymington Lymington

£525,000 £525,000

attractive 1930’s semi detached property a large AnAn attractive 1930’s semi detached property onon a large plot with planning permisison a double storey side plot with planning permisison forfor a double storey side single storey rear extension. The property benefits andand single storey rear extension. The property benefits from some period features, large south westerly facing from some period features, large south westerly facing garden a fantastic self-contained custom made garden garden andand a fantastic self-contained custom made garden pod with open plan lounge/kitchen area, shower room pod with open plan lounge/kitchen area, shower room sleeping areas. EPR: andand twotwo sleeping areas. EPR: D. D.

arrange a viewing contact Lymington office ToTo arrange a viewing contact thethe Lymington office

22

11

11

www.spencersnewforest.com www.spencersnewforest.com

Brockenhurst 01590 622 Brockenhurst 01590 622 551551 Burley 01425 404 088 Burley 01425 404 088 Lymington 01590 222 Lymington 01590 674674 222

Ringwood 01425 462 600 Ringwood 01425 462 600 London Office 0207 839 0888 TheThe London Office 0207 839 0888 Lettings 01590 624 Lettings 01590 624 814814


IN INSTR N E S T UN E W R U CTW CTIO ION N

Hightown, Hightown,Ringwood Ringwood

£695,000 £695,000

A stunning A stunning contemporary contemporary home home situated situated in ainsought a sought after after location location onon thethe edge edge of Ringwood. of Ringwood. The The property property hashas been been tastefully tastefully modernised modernised throughout throughout andand offers offers deceptively deceptively spacious spacious accommodation accommodation with with a double a double garage garage andand a separate a separate adjoining adjoining gym/studio. gym/studio. EPR: EPR: DD

ToTo arrange arrange a viewing a viewing contact contact thethe Ringwood Ringwood office office

33

22

IN INSTR N E S T UN E W R U CTW CTIO ION N

44

Westbourne, Westbourne, Bournemouth Bournemouth £895,000 £895,000 A mid A mid 19th19th century century Grade Grade II listed II listed detached detached home home situated situated in an in an exclusive exclusive residential residential area area within within a short a short walk walk of the of the beach beach andand local local shopping shopping facilities. facilities. The The Lady Lady Wimborne Wimborne cottage cottage retains retains many many original original period period features features including; including; castcast iron iron fireplaces fireplaces andand original original doors doors andand windows. windows. EPR: EPR: NotNot required. required.

ToTo arrange arrange a viewing a viewing contact contact thethe Ringwood Ringwood office office

33

11

IN INSTR N E S T UN E W R U CTW CTIO ION N

33

Ashley Ashley Heath, Heath, Ringwood Ringwood OIEO OIEO £600,000 £600,000 AnAn immaculate immaculate detached detached bungalow bungalow located located in an in an established established andand sought sought after after residential residential area. area. This This desirable desirable home home hashas recently recently been been refurbished refurbished andand updated updated to exacting to exacting standards standards andand features features an an open open plan plan kitchen kitchen / dining / dining room room andand an an adjoining adjoining conservatory conservatory EPR: EPR: CC

ToTo arrange arrange a viewing a viewing contact contact thethe Ringwood Ringwood office office

33

22

22

www.spencersnewforest.com www.spencersnewforest.com

Brockenhurst Brockenhurst 01590 01590 622 622 551551 Burley Burley 01425 01425 404 404 088 088 Lymington Lymington 01590 01590 674674 222 222

Ringwood Ringwood 01425 01425 462 462 600 600 TheThe London London Office Office 0207 0207 839 839 0888 0888 Lettings Lettings 01590 01590 624 624 814814


AnAn elegant elegant Grade Grade II listed II listed Georgian Georgian residence residence setset in in stunning stunning formal formal gardens gardens within within thethe private private country country estate estate of of Harbridge Harbridge Court, Court, across across thethe road road from from thethe Somerley Somerley Estate. Estate.

IN INSTR N E S T UN W R U CETW CTIO ION N

Somerley, Somerley,Ringwood Ringwood

This This individual individual home home comprises comprises many many character character features features including including high high ceilings, ceilings, sash sash windows windows and and flagstone flagstone floors floors and and offers offers impressive impressive accommodation accommodation throughout, throughout, in in particular particular - a-superb a superb drawing drawing room room and and lower lower ground ground floor floor with with “Barrel “Barrel vaulted” vaulted” ceiling. ceiling. EPR: EPR: Not Not required. required.

ToTo arrange arrange a viewing a viewing contact contact thethe Ringwood Ringwood office office

OIEO OIEO£800,000 £800,000 33

IN INSTR N E S T UN E W R U CTW CTIO ION N

33

22

Kingston, Kingston,Ringwood Ringwood AnAn impressive impressive character character house house setset in in beautiful beautiful private private grounds grounds of of approximately approximately ¾¾ of of anan acre acre and and located located in in a delightful a delightful rural rural hamlet hamlet near near to to Ringwood Ringwood town. town. The The property property is beautifully is beautifully presented presented throughout throughout and and over over recent recent years years hashas undergone undergone substantial substantial renovation renovation including including anan extension extension to to provide provide spacious spacious living living accommodation. accommodation.EPR: EPR: EE

ToTo arrange arrange a viewing a viewing contact contact thethe Ringwood Ringwood office office

£649,950 £649,950 33

33

22

www.spencersnewforest.com www.spencersnewforest.com Brockenhurst Brockenhurst 01590 01590 622 622 551551 Burley Burley 01425 01425 404 404 088 088 Lymington Lymington 01590 01590 674674 222 222

Ringwood Ringwood 01425 01425 462 462 600 600 TheThe London London Office Office 0207 0207 839 839 0888 0888 Lettings Lettings 01590 01590 624 624 814814


TRAVEL

HOUSE ON TOUR...

A TRIP TO BUDAPEST They say life is a collection of moments, not things. So, in the spirit of this life-affirming advice I decided to book a surprise trip for my partner and me. I knew I didn’t want to venture too far for a short break, so I set my sites on Eastern Europe. I scanned through countless sites seeing what, and more importantly where, ticked the boxes. On my list was a moody boudoir with a contemporary chic feel, on a budget, plenty of local (preferably walking distance) sites and a cosy bars and restaurants for shelter from the cold. But the question still remained, where? After much searching I had pretty much ruled out the majority of countries south of the Baltic Sea, but I did find myself being drawn to one: Hungary, specifically Budapest. It seemed you could get some really stunning city centre accommodation at a fair price, there was plenty to see and cute looking eateries were a plenty. With that, the trip was booked and soon enough we were off.

ABOVE: Hungarian parliament, Budapest at sunset LEFT: Liberty Bridge, Budapest, Hungary. (Photo by Daniel Olah on Unsplash)

Here’s a little guide to making the most of a short trip to Budapest.

78

WHERE TO STAY I really did my research in this department. Everyone always says, “if you’re only going to be spending a short time in your room, why does it matter?” well it does. I love the feeling of coming back to your room after a day of adventures and having that “aaaah” moment, when you unlock the door to reveal a gorgeous little home away from home. But I was up against a slightly restricted budget, which for the area wasn’t too tricky, but I saw what you could get for just a little more, it was a constant battle between being sensible and going all out.

In the end I decided upon Callas House Hotel; a beautifully restored art-deco café, with three renovated floors worth of stunning rooms. The rooms themselves go from studio, right through to premier suite, so I decided to settle (if you could call it settling) with a superior room, with balcony. The whole experience, from the affluent host at the front desk, to the quality and splendour of our room was absolutely faultless. Don’t get me wrong; this is not an ultra-modern hotel, but rather a lovely example of handcrafted contemporary style, and I loved it. Other fantastic options include the quirky design hotel Pest-Buda, which is actually located within the grounds of the Castle District, or for something that little bit special you’ll want the Boscolo Budapest, Autograph Collection; a luxury hotel part of a subsidiary brand by Marriott.


TRAVEL

SOAK IT UP Budapest was built of a series of around 125 natural hot springs, the likes of which were taken advantage of by two major rules. Firstly, the Romans—huge fans of high-society tub time— and then the Turkish, who reigned over Budapest for over 150 years and are equally famed for their ritualistic bathing methods, or ‘Hammam’ as it’s traditionally known. During our trip, we decided to pay a visit to the undeniably beautiful Szechenyi Spa Baths. Once no more

than a warm well in the ground, the now canary coloured Neo-baraque palace was built to meet the growing demands of ceremonial bathing society, and the traditions stuck. It is an amazing experience (particularly in the Winter) to bathe in the soothing hot waters and feel your worries bubble away. A must do experience, even if only for an hour. BELOW: Budapest, Hungary (Photo by Daniel Olah on Unsplash) BOTTOM OF PAGE: Shoes on the Danube Bank, Budapest, Hungary (Photo by Mika on Unsplash)

TAKE IT IN The streets are lined with some of the most beautiful examples of Neo-classical and Neo-baroque architecture you will ever encounter. Grand stone buildings, ornate fountains and bronze statues are a plenty, making for fairy tale scenery wherever you look. But it’s not all beautiful facades; in fact, Budapest is home to some of the most heartwrenching and poignant events in WW2. But whether it’s history or culture you’re after, here are some of my own personal must-sees: • • • • • • • •

Buda Castle Fisherman’s Bastion Hungarian Parliament Chain Bridge Hosök Tere (Heros Square) Danube Promenade St. Stephen’s Basilica Central Market Hall

79


TRAVEL

I’M HUNGARY Hungarian culture is famous for its rich, comfort food. There’s one prolific thing you need to know to understand so many of their most treasured dishes and that is; paprika. Paprika first arrived in Hungary with the Turkish Settlers in 1526, and it quickly became an integral part — if not the foundation — of much of their cooking. Now that you know this, here are a few key dishes you absolutely must try (the likes of which will almost definitely have a trace of paprika): 1. Goulash A rich stew usually containing beef (sometimes veal or pork), carrots, potatoes, spices and of course paprika. It’s often served with pasta, sour cream and chopped parsley. RIGHT: Liberty Bridge, Budapest, Hungary (Photo by Daniel Olah on Unsplash) BELOW: Street Food Karavan Budapest, Budapest, Hungary (Photo by Stanislav Rabunski on Unsplash)

LEFT: Szimpla Kert, Budapest, Hungary (Photo by Liam McKay on Unsplash)

2. Fisherman’s Soup A flavoursome broth made with mixed river fish (e.g. carp, catfish, perch or pike) and lashings of hot paprika that give it that rich orange colour. 3. Lángos What’s not to love about deep fried dough, cheese and sour cream? This moreish (and utterly sinful) dish was my absolute favourite on our travels, and was pretty much everywhere we looked. One last thing to bear in mind about Budapest is its lively street food scene, particularly during the summer months, and likewise during the Christmas market season (9th November-1st January). Head to the Jewish Quarter to explore the amazing ruin bars and foodie alcoves. 80

By Charlotte Williams


The oldest established Estate Agent in Ringwood

ST. LEONARDS £500,000

BURLEY £1,295,000

An immaculate four DOUBLE bedroom detached bungalow of APPROX 1650 SQ FT, which has undergone EXTENSIVE RENOVATION, encompassing a new roof as well as the addition of a fourth bedroom by the current owner complete with an en-suite and underfloor heating. Highlights include Porcelanosa bathroom suites, LED downlighting throughout, CCTV and a security alarm system. This beautifully presented home is situated in a charming CUL DE SAC within a short drive of the open woodlands of Ashley Heath, the New Forest and Moors Valley Country Park as well as having excellent commuter links to Bournemouth, Southampton and the market town of Ringwood.

An impressive traditional NEW FOREST family home with an abundance of character located in this extremely popular hamlet. Situated within generous GARDENS & PADDOCKS APPROACHING 1.25 ACRES, including a double garage, stabling and outbuildings. This delightful residence offers equally impressive & flexible accommodation which has been carefully extended by the current owners to include SIX BEDROOMS and up to SIX RECEPTION ROOMS making this is a perfect property to provide a potential income.

RINGWOOD £1,300,000

RINGWOOD OIEO £435,000

SIX BEDROOMS & FIVE RECEPTION ROOMS. Splendid equestrian country property, approx 5000 SQ FT set in approx 8 ACRES and having a SECONDARY ACCESS TO THE FOREST on foot or on horseback.

A wonderful opportunity to acquire a deceptively spacious semi detached CHARACTER HOME. Within WALKING DISTANCE of the TOWN CENTRE and in CATCHMENT for the EXCELLENT local schools. Benefiting from a SOUTH FACING GARDEN, GARAGE & OFF ROAD PARKING to the rear.

RINGWOOD £379,950

RINGWOOD £995,000

WALKING DISTANCE TO LOCAL SCHOOLS & AMENITIES. A wonderful opportunity to acquire this three bedroom link detached family home finished to a high standard throughout and set within an ideal location.

APPROX. 3100 SQ. FT. An exceptionally spacious family home with an impressive Scandinavian log cabin with HEATED INDOOR SWIMMING POOL set on a SECLUDED GARDEN plot with STUNNING VIEWS ACROSS THE COUNTRYSIDE. Master bedroom with dressing room and en-suite, 3 further bedrooms and 4 reception rooms.

01425 482380

|

ringwood@w-w.co.uk

|

www.w-w.co.uk


POOLE QUARTER

£207,000

A lovely bright and spacious first floor two bedroom apartment located in the ever popular Poole Quarter offered with vacant pos session available.

LAKE DRIVE

LIFEBOAT QUAY

£1,050,000

• 5 double bedrooms • Stunning harbour views • Heated swimming pool • 4 bathrooms

-

£525,000

• Top-floor penthouse • Panoramic 270 degree views • 2 spacious bedrooms • Extensive terraces

• Ample parking • First floor terrace • Moments from the water • EPC C

• Lift access • En-suite to master • 2 secure car spaces • EPC E

LILLIPUT £1,250,000

POOLE TOWN CENTRE

A chance to purchase a spectacular four-bedroom contemporary detached house in the heart of Lilliput and just a five minutes drive from the beautiful blue flag beaches of Sandbanks. This property has been beautifully furnished throughout, comprehensively equipped with high attention to all details.

A well fitted and presented 1 bedroom flat in this popular, centrally-located development in Poole Old Town, only a short stroll from the bars and restau rants of Poole Quay.

VICARAGE ROAD • • • •

Detached family home Lounge and dining room Kitchen/diner 5 bedrooms

£465,000 • • • •

Bathroom and shower room Lawned gardens Extensive parking EPC D

LIFEBOAT QUAY £319,950 A contemporary rare 3 bedroom apartment which has tremendous views over the harbour towards BAKER ROAD £1,050,000 the Purbeck Hills. This apartment situated bungalow on the third floor•and Kitchen •isDetached secure parking and a balcony. • Garage and gardens •has Lounger/diner • 2 double bedrooms • Family bathroom

• Westerly aspect to rear • EPC D

DOLPHIN QUAYS • • • •

2 double bedrooms Harbour views Miele Kitchen Balcony

£369,950 • • • •

Allocated parking Gas central heating Open plan living area EPC B

-

CHRISTCHURCH • • • •

Bungalow Lounge/diner 2 double bedrooms Family bathroom

£139,950

£300,000 • • • •

Breakfast kitchen Front and rear gardens No onward chain EPC D

POOLE OLD TOWN £475,000

SANDBANKS £875,000

This exquisite three bedroomed, four storey character property situated in the heart of Poole HARBOURSIDE PARK £275,000 Old Town conservation area.The is understood to date • Bathroom •building Mid terraced house the mid 1800’s. • Allocated parking •from Lounge/diner

An ultra-modern 4 double bed room, 4 bathroom townhouse. Lo cated on the Sandbanks Peninsula, DANECOURT ROAD £274,950 ideally positioned within walking distance stunning beaches •and Parking space • Moderntoapartment the Poole Harbour • Communal gardens • 2 shores double of bedrooms

• Fitted kitchen • 2 double bedrooms

• Courtyard garden • EPC C

• Open plan lounge/diner • Balcony with views

www.quayliving.co.uk • 01202 683444 Quay Living, Orchard Plaza, High Street, Poole, BH15 1EG

• Share of freehold • EPC C


POOLE QUARTER

£207,000

A lovely bright and spacious first floor two bedroom apartment located in the ever popular Poole Quarter offered with vacant pos session available.

CARTERS QUAY

DOLPHIN QUAYS

£1,450 PCM

• Immaculate mid town house • Large lounge • Kitchen diner • 4 bedrooms

-

£1,250 PCM

• Two Double bedrooms • Harbour views • Furnished or unfurnished • Balcony

• Bathroom and en suite • Parking for 2 cars • Rear garden • EPC B

• Allocated parking • Open plan kitchen/living • Available now • EPC B

LILLIPUT £1,250,000

POOLE TOWN CENTRE

A chance to purchase a spectacular four-bedroom contemporary detached house in the heart of Lilliput and just a five minutes drive from the beautiful blue flag beaches of Sandbanks. This property has been beautifully furnished throughout, comprehensively equipped with high attention to all details.

A well fitted and presented 1 bedroom flat in this popular, centrally-located development in Poole Old Town, only a short stroll from the bars and restau rants of Poole Quay.

SELDOWN ROAD • • • •

2nd floor apartment 2 double bedrooms Juliet balcony with views Shower room and bathroom

£1,350 PCM • • • •

One parking space Lift access Views to Poole Park EPC B

• • • •

LIFEBOAT QUAY £319,950 A contemporary rare 3 bedroom apartment which has tremendous views over the harbour towards CARTERS QUAY £925 PCM the Purbeck Hills. This apartment situated on the third floor•and Bathroom and en-suite •isModern apartment secure parking and a balcony. • Allocated parking •has Lounge/diner • Kitchen with appliances • 2 double bedrooms

• Available September • EPC B

ORCHARD PLAZA Penthouse apartment Harbour views 2 double bedrooms Ensuite to master

£1,425 PCM • • • •

Fully furnished Large balcony Secure allocated parking EPC B

-

DOLPHIN QUAYS • • • •

2 double bedrooms 3 floor apartment En-suite bathroom Miele kitchen

£139,950

£1,000 PCM • • • •

Allocated secure parking Concierge service Available 7th August EPC B

POOLE OLD TOWN £475,000

SANDBANKS £875,000

This exquisite three bedroomed, four storey character property situated in the heart of Poole POOLE £875 PCM Old Town QUARTER conservation area.The understood to date • Allocated parking space •building 2 doubleisbedrooms 1800’s. • Lift access •from 5th the floormid apartment

An ultra-modern 4 double bed room, 4 bathroom townhouse. Lo cated on the Sandbanks Peninsula, HARBOURSIDE PARK £790 PCM ideally positioned within walking distance tobedroom stunning beaches •and Allocated parking • 1 double the shores of Poole Harbour • UPVC double glazing • Spacious living room

• Furnished • En-suite bathroom • Open plan living/dining area • EPC B

• Gas Central heating • Patio garden

FEES APPLY

www.quayliving.co.uk • 01202 683444 Quay Living, Orchard Plaza, High Street, Poole, BH15 1EG

• Furnished • EPC C


DREAMHOME

WIN THE HOME OF YOUR DREAMS YOU COULD BE THE PROUD OWNER OF A £3 MILLION MEGA HOME, FOR JUST £25! A competition to win Avon Place, a

London, and only an hour from the

stylish and contemporary six-bedroom

capital by train. Avon Place also

mega home, set in one acre of private

benefits from being close to the

grounds, is now open for entries.

New Forest National Park – just five minutes away, and award-winning

Located in the picturesque Avon Castle

blue-flag beaches that are easily

near Ringwood in Hampshire, the

reached in under half an hour.

property is a multiple award-winning

84

Huf Haus that has been featured in

The house boasts six double bedrooms,

The Daily Telegraph, Sunday Times

all with en-suite facilities, as well as

and Daily Mail. Avon Place is the

seven reception rooms that include a

epitome of luxury, offering over 7,000

games/snooker room, cinema room

sq ft of light and airy open-plan living

with 65” screen and multiple sitting

with spectacular views over the River

rooms, plus a hi-tech modern kitchen

Avon and Avon Valley.

featuring Gaggenau appliances.

The idyllic house is in a fantastic

Situated

location, less than 80 miles from

stunning wood and glass exterior

on

an

elevated

plot, a


DREAMHOME

floods the house with natural light and

One lucky winner will not only be able

brings the outside world into the living

to call this superb state-of-the-art

space. The house is also very energy

property their home, but also included

efficient and sustainable. A bespoke-

in the prize is all fitted furniture,

built BBQ house in the beautifully

Stamp Duty and solicitors costs (up to

landscaped gardens provides the ideal

ÂŁ1,500 including VAT). There are only

space for outdoor cooking, before

250,000 tickets available, so entrants

enjoying a spot of al fresco dining

have an excellent chance of winning.

whilst soaking up the breathtaking

The competition is running for just

views. The mega home also enjoys

four months, so it could be yours

60ft of direct river frontage, along with

before the end of the summer.

fishing rights. To be in with a chance to win, register The house, thanks to its tranquil

and answer a question at www.

setting close to the River Avon, offers

winamegahome.co.uk.

a fabulous opportunity for those who enjoy watching unusual birds and

The closing date for the competition

wildlife.

Recent sightings from the

is 31 July 2018, after this date, the

garden include; Roe, Muntjac and Red

winning ticket will be drawn by Sir

Deer, a family of breeding Otters, plus

Christopher Chope MP OBE.

an array of Kingfishers, Tawny and Barn Owls, Red Kites, Great Bustards and one of the rarest breeding birds in the UK, a Bittern. 47

species

of

water

Last winter fowl

were

counted in the valley surrounding the property.

FOR A CHANCE TO WIN REGISTER AND ANSWER A QUESTION AT www.winamegahome.co.uk

85


PORCELAIN & SANDSTONE PAVING F R O M

Porcelain is becoming an increasingly popular alternative to stone patio slabs. Porcelain paving has a very low porosity, meaning no stains, no water damage, and no need for sealing. Unlike traditional stone paving, the quality of our porcelain does not wear over time and have a beautiful finish with an assortment of colours and styles, all on display at our Ferndown and Dorchester depots.

Our Prices start from .99

£29

+VAT

PER SQ.M

for our popular range

Unit 4, 13 Cobham Rd, Ferndown Industrial Estate, Wimborne, Dorset BH21 7PE Tel: 01202 874207 Email: mail@sandandgravel.uk.com WE ARE OPEN Also at: 7 DAYS A WEEK c/o Wyvale Garden Centre, 24 Wareham Road, Owermoigne, Monday – Friday 7.00am – 5.00pm Dorchester DT2 8BY Saturday 8am – 4pm Tel: 01305 854660 Email: charliestonezonedorch@gmail.com Sunday 10am – 4pm order online www.sandandgravel.uk.com or call 01202 874207 facebook.com/The-Stone-Zone-Landscaping-Centre

@Stonezonedorset


we do house removals ...and we’re proud of how we do them.

Move Day Promise On your moving day we promise you a team of smartly dressed, well-trained removalists will arrive at your home. They will not cause damage, bring dirt into your property or be lacking the necessary equipment, skills or support. They will be well mannered and efficient. In a world in which we routinely expect problems with service, we are committed to making your day stress-free. Get in touch today:

t: 01202 287587 m: 07707 921100


www.frostandco.net

Open 7 days a week Professional photography

LOWER PARKSTONE £369,950 A charming three bedroom semi detached Victorian home, retaining many original features combined with a modern design. Located a short, level walk from the amenities at Ashley Cross and Poole town centre and Poole park. Vendor Suited.

TALBOT VILLAGE £485,000 A spacious, approx 2,000 sqft. five bedroom two bathroom family house. Located on a popular, mature estate between Bournemouth and Poole. The property has two reception rooms including a large dining/conservatory/garden room, utility room and a double garage. Viewing Recommended.

WHITECLIFF £369,950

LOWER PARKSTONE £330,000

LOWER PARKSTONE £675,000

An immaculate two /three double bedroom Victorian house located in heart of Whitecliff within the Lilliput and Baden Powell school catchment. The property is located walking distance from Ashley Cross, Whitecliff Harbourside Park and the safe sandy beaches at Sandbanks. Viewing recommended.

Lower Parkstone, village centre - Built in 2013 by well regarded builders Whitelock, this immaculate two bedroom, two bathroom luxury first floor apartment also benefits from far reaching Harbour views, an under building parking space and a private storage room

Beautiful Family Home - An attractive four double bedroom detached house with large open plan kitchen/day lounge located in a quiet, tranquil road between Ashley Cross and Pennhill. This property offers an immaculate blend of contemporary and traditional features - internal viewing is recommended.

Frost & Co Sales: 01202 778855 | Parkstone@frostandco.net Poole Office: 2 Station Road, Lower Parkstone Poole, Dorset, BH14 8UB

www.frostandco.net


www.frostandco.net

Open 7 days a week Property Tours BRANKSOME PARK £650,000 SIMPLY STUNNING- This three double bedroom, two bathroom, Neo Georgian town house has been updated and modernized to an exceptional standard and is without question one of the best of its kind. Situated in the exclusive Branksome Park area within easy reach of Westbourne and Canford Cliffs.

Frost & Co Sales: 01202 778855 | Parkstone@frostandco.net Poole Office: 2 Station Road, Lower Parkstone Poole, Dorset, BH14 8UB

FROST & CO PROFESSIONAL LETTINGS ARE CELEBRATING FOUR SUCCESSFUL YEARS!! For your no obligation market appraisal or buy to let advice please call and speak to the team 01202 737755 FULL MANAGEMENT OFFERED AT 8% +VAT for a limited time only Professional lettings service • Buy to let advice • Experienced local team

Frost & Co Lettings: 01202 737755 | poolelettings@frostandco.net 32 Wessex Road, Lower Parkstone, BH14 8BQ

www.frostandco.net


TOP PROPERTIES

CANFORD CLIFFS GUIDE PRICE £1,450,000 POOLE £699,950

CORFE CASTLE £650,000

Charming 4 bedroom house with south west facing garden, close to the beach, 4 reception rooms, 4 bedrooms, 3 bath/shower rooms and double garage.

A two double bedroom triple aspect first floor apartment exclusively designed for the over 55’s, and boasts a desirable suburban village setting.

Stunning character residence with delightful countryside views, 4 bedrooms, 2 bathrooms, large sitting/dining room, garage and sweeping driveway.

SAVILLS 01202 708888 www.savills.co.uk

PHILIPPA SOLE 01202 747999 www.philippasole.co.uk

GOADSBY 01929 425055 www.goadsby.com

FOR SALE Our favourite properties for sale this issue.

BOURNEMOUTH PRICES FROM £365,000 Likoni is a stunning and truly unique collection of eight architect designed luxury 2 bedroom 2 bathroom new build contemporary apartments. Likoni is the latest project by the highly regarded team at Caleb Developments with spectacular sea views across Bournemouth Bay’s award winning beaches. JORDAN MARKS ESTATES 01202 484444 www.jordanmarksestates.co.uk

90

POOLE £850,000

SOUTHBOURNE £575,000

LILLIPUT GUIDE PRICE £660,000

A contemporary and impressive four double bedroom detached house that boasts excellent living space with a south facing garden.

This 3 bedroom chalet bungalow comprises of a dining hall, lounge, modern kitchen, bathroom, ensuite shower rooms, rear garden, garage and parking.

Chalet bungalow with potential to extend STP, 3 bedrooms, living/dining room, kitchen/breakfast room, garden, garage and ample off road parking

PHILIPPA SOLE 01202 747999 www.philippasole.co.uk

GOADSBY 01202 434300 www.goadsby.com

SAVILLS 01202 708888 www.savills.co.uk


POOLE £899,950

SOUTHBOURNE £259,950

CANFORD CLIFFS GUIDE PRICE £630,000

Timber Link offers flexible accommodation with split level living, with bedroom four offering the option as a second sitting room or music room.

An extremely bright two bedroom top floor apartment with stunning sea and coastal views, two baths, lounge diner, kitchen, balcony, and parking

A nearly new first floor apartment approx 550m from Canford Cliffs shops, 3 bedrooms, west facing balcony and 2 allocated parking spaces

PHILIPPA SOLE 01202 747999 www.philippasole.co.uk

WINKWORTH 01202 434365 www.winkworth.co.uk

SAVILLS 01202 708888 www.savills.co.uk

FOR SALE Our favourite properties for sale this issue.

CHRISTCHURCH £2,500,000 A rare opportunity to purchase this stunning 4/5 double bedroom Georgian property which boasts arguably the best river views in Christchurch and must be one of the most photographed. A beautifully designed Amdega conservatory, double garage and private mooring are also key features of this substantial property.

T TO

LE

TO

LE

T

SAXE COBURG 01202 30 30 66 www.saxecoburg.eu

OLD TOWN POOLE GUIDE PRICE £499,950

TALBOT WOODS £1,050 PCM

BRANKSOME PARK £1,950 PCM

Superb townhouse situated in the heart of historic Old Town Poole, 3 bedrooms, 2 reception rooms, 3 bath/shower rooms and garage.

The property is a well-presented two bedroom, ground floor apartment with modern kitchen, bathrooms, garage, patio space and double bedrooms.

The property is a spacious 3 bedroom house benefiting from a garage, parking, private rear patio, living room, dining room and modern kitchen.

SAVILLS 01202 708888 www.savills.co.uk

GOADSBY 01202 544644 www.goadsby.com

GOADSBY 01202 767610 www.goadsby.com

91


Residential Sales | Lettings | Mortgages | Land & New Homes | Auctions

POOLE | £1300 PCM

WESTBOURNE | £750 PCM

BROADSTONE | £1500 PCM

WESTBOURNE | £1100 PCM

• Stunning 3 Double Bed House • Unfurnished • Available August

• Spacious 1 Double Bedroom • Over 60’s • Unfurnished • Available Now

• Prestigious 3 Double bedroom Penthouse • Unfurnished • Available Now

• Luxury 3 bedroom apartment • Furnished • Available August

MEET THE LETTING’S TEAM: Mandy Kay Lettings Director, mandy@brownandkay.co.uk Kim Fishlock Lettings Negotiator, kim@brownandkay.co.uk Dot Wiencko Lettings Administrator, dot@brownandkay.co.uk With over 40 years’ combined experience dealing with all aspects of lettings we are here to help you every step of the way. We pride ourselves in offering competitive fee’s for both landlords and tenants whilst maintaining our high standard of customer service. Don’t just take our word for it…

“Lovely helpful people. I fully recommend.“ “Brown and Kay have been fantastic so far. Our previous letting management was shocking to be polite. Every email required phone calls to chase and minor issues would take weeks to get someone to even look at it but in the space of a day Kim has got it sorted and I’m waiting for an engineer to contact us. Very impressed!” “Excellent service as always from the Brown and Kay team. Kim is indeed excellent Thank You.”

DISCOUNTED MANAGEMENT FEE’S ON ALL NEW FULLY MANAGED PROPERTIES! Along with this offer you can be confident that you can take a step back and leave managing your property to us. Please come in or call us and speak to one of our experienced lettings team for more information.

Poole Office 01202 676 292 | www.brownandkay.co.uk


Residential Sales | Lettings | Mortgages | Land & New Homes | Auctions

WEST CLIFF | £480,000

BRANKSOME PARK | £595,000

• Superbly presented garden apartment • Original features • 2 Bedrooms, 19’ lounge • Large south facing rear garden • Stunning feature bay windows • Allocated parking, no chain

• 3 Double bedroom top floor aptment • En-suite to master • South facing balcony • Double garage • Sitting room & dining room • Share of freehold

ALUM CHINE | £230,000

BOURNEMOUTH | £159,950

• Two bedroom apartment • Lounge with bay window • Newly decorated, new carpets

• GFCH, double glazed, no chain • Mod kit & appliances, parking • Walking distance to beach

• Extremely well presented • 1 Bedroom grd floor apartment • 15’ Kit/diner, 15’ lounge

• Upgraded shower room • Excellent buy to let/FTB • No chain, must be seen

BRANKSOME PARK | £220,000

STURMINSTER MARSHALL | £330,000

• 2 Double bedroom apartment • Large lounge with balcony • Bathroom with window

• Three bedroom det house • Cloakroom, lge & dining area • Fitted kitchen, dble glazing

• Pleasant outlook • Double glazing • No chain, garage

• Gas fired central heating • Garage, newly laid driveway • Lovely rear garden/patio

Westbourne Office 01202 765 995 | www.brownandkay.co.uk


RETAIL THERAPY Picture courtesy of www.amara.com


TOP PRODUCTS

OUR TOP PICKS...

PICNIC ESSENTIALS

Soho Home Country House Wine Carrier, £50 www.sohohouse.com

So it seems summer is here to stay — hurrah! The Longer days and warmer weather is encouraging more and more of us to have our dinner alfresco, and what could be more perfect than a picnic? With that in mind we’ve put together a few of our favourite picnic essentials to help create the perfect atmosphere (and avoid sandy sarnies). Picnic Checklist: Refreshments  Sarnies, rolls, salads and snacks  Ice packs/bag  Drinks  Condiments Tableware  Cups & plates  Bottle opener  Napkins  Serving utensils

 Cutlery  Serving utensils (if needed) Clean up  Rubbish bags  Moist towelettes (if you’re fancy) Miscellaneous  Blanket/towel  Picnic basket/hamper

Rainbow Hi-Ball, £3; Rainbow Tumbler, £3; Rainbow Jug, £12.50 www.marksandspencer.com

Sainsbury’s Home Riviera Coast Picnic Rug, £12.50

Pasta Bowls (set of 4), £16 www.marksandspencer.com

www.sainsburys.co.uk Les Jardins de la Comtesse Opera Picnic Basket - 4 Person, £95 www.amara.com

Bohemia Inca Hammam Towel, Grey, £36 www.bohemiadesign.co.uk

95


C

M

Y

CM

MY

CY

CMY

goadsby.com

goadsby.com

• An exceptionally spacious family home enviably located on a private road

• 5 First floor bedrooms, master with an en-suite bathroom and fitted wardrobes

• A pleasant front garden and driveway which provides access to the integral double garage

• Large family bathroom with 5 piece suite

• The ground floor comprises two reception rooms, a kitchen/breakfast room and a separate WC

� � � �

ENVIABLE LOCATION & RARELY AVAILABLE

• The rear garden is predominantly laid to lawn with an attractive paved area • Offered to the market with no forward chain

Goadsby will be hosting an OPEN HOUSE at 399 Kinson Road, BH10 5HE Saturday 6th April Between 12pm and 2pm 2/3 bed detached bungalow in need of complete modernisation Goadsby will be hosting an OPEN HOUSE at 399 Kinson

� �

Road, BH10 5HE Saturday 6th April Between 12pm and 2pm 2/3 bed detached bungalow in need of complete modernisation

01202 544666

GUIDE PRICE £700,000

EPC: D

NO CHAIN

BOURNEMOUTH, MEYRICK PARK

CANFORD HEATH goadsby.com

01202 544666

EPC - C

£280,000

goadsby.com • Almost brand new 5 bedroom home just moments from the beach and Canford Cliffs Village • Tranquil cul-de-sac position and built to exacting standards • Spacious kitchen/family room, separate living room

• 5 Bedrooms, 2 en-suites • South facing patio and garden - ideal for dining after a stroll along the beach!

LOCATION, LOCATION, LOCATION

• Homes like these rarely come to the market so view quickly!

EPC: B

CANFORD CLIFFS 01202 701616

£1,275,000

goadsby.com

PROVIDING EXCEPTIONAL SERVICE FOR OVER 60 YEARS goadsby.com

K


goadsby.com goadsby.com • Deceptively spacious 3 bedroom detached house on corner plot

• A 3 bedroom detached ‘Scandia Hus’ style bungalow in far reaching views

• Situated in a popular residential location close to town and beach

• Open plan living accommodation with wood-burner and Purbeck stone surround

• Kitchen, sitting room, dining room, sun room, shower room

• Family bathroom, shower room, utility, sauna, private aspect, no forward chain

• Detached garage, driveway with parking for several vehicles

• Garden approximately ½ acre with double garage/workshop and gravelled driveway

POTENTIAL IN ABUNDANCE

EPC: D

NORTH SWANAGE 01929 425055

£525,000

COUNTRYSIDE HARMANS CROSS 01929 425055 VIEWS

EPC: F

O.I.E.O £575,000

• A 4 double bedroom detached chalet style family home

• 4 Bedrooms with en suite to master bedroom

• Boasting generous sized light and airy accommodation throughout

• Double garage and off road parking

• Off road parking and integral garage and beautiful private mature rear garden • Located in quiet and highly popular culde-sac with no onward chain

SPACIOUS DETACHED FAMILY HOME

EPC: D

WEYMOUTH 01305 831831

£365,000

• Wooded outlook to the rear with Crane Valley golf course beyond • UPVC double glazing and gas central heating

WELL PROPORTIONED DETACHED FAMILY HOME

EPC: C

VERWOOD 01202 827333

£475,000

PROVIDING EXCEPTIONAL SERVICE FOR OVER 60 YEARS


C

M

Y

CM

MY

CY

CMY

K

• A modern detached family home • 2 Bathrooms in addition to downstairs WC • Gas fired central heating and double glazing • 19’ Living room and separate dining room

DETACHED FAMILY HOME CLOSE TO POTTERNE PARK

VERWOOD 01202 827333

EPC: C

£335,000

• Offering 2 double bedrooms • Secluded and well maintained rear garden • Modern finish throughout • Located in a quiet cul-de-sac • Within walking distance of many woodland walks and Ferndown Forest Golf Club

BEAUTIFULLY PRESENTED

EPC: E

FERNDOWN 01202 895511

O.I.E.O £350,000

• Extremely spacious individual non estate residence • Superb kitchen with integrated appliances • Stunning dining room with vaulted ceiling • 4 bedrooms and en suite

VILLAGE LOCATION

EPC: C

FORDINGBRIDGE 01425 656666

£475,000

• Secure lift service directly into this penthouse apartment • Large sitting/dining room and modern fitted kitchen • 3 Bedrooms, master benefitting from ensuite shower room • 2 Allocated parking spaces and exceptionally large balcony

BEAUTIFULLY PRESENTED PENTHOUSE APARTMENT

BOURNEMOUTH 01202 544666

EPC: B

OIEO £325,000

PROVIDING EXCEPTIONAL SERVICE FOR OVER 60 YEARS


• Located in the highly sought-after village of Winterbourne Steepleton

• A bright & airy 3 bedroom bungalow, lounge, dining hall

• Boasting larger than average living accommodation is this 3 bedroom chalet bungalow with plenty of potential

• Kitchen/breakfast room, utility, ground floor bedroom & bathroom

• Benefiting from a large double garage with additional off-road parking • Beautiful gardens overlooking the local countryside

POTENTIAL IN ABUNDANCE

EPC: D

DORCHESTER 01305 264500

£425,000

• 2 First floor bedrooms & 2 en-suites, garage & parking • Enviable location, just yards from the beach & the Head

CHALET YARDS FROM THE CLIFF TOP

HENGISTBURY HEAD 01202 434300

EPC: C

£575,000

• Well presented in good school catchment area and close to amenities

• Modern development with secure underground parking

• Lounge, dining room & sun room, kitchen, cloakroom

• Luxury Open-Plan Kitchen/Sitting Room

• 3 Bedrooms, bathroom, parking for 2 cars, good sized sunny aspect rear garden • Early viewing advised

DECEPTIVELY SPACIOUS FAMILY HOME

EPC: D

POKESDOWN 01202 434300

£385,000

• Balcony boasting town views • 2 Double bedrooms, master with en-suite shower room

TOWN CENTRE LIVING WITH VIEWS

BOURNEMOUTH 01202 544666

EPC: B

OIEO £310,000

PROVIDING EXCEPTIONAL SERVICE FOR OVER 60 YEARS


• A well-presented 4/5 bedroom chalet bungalow.

• Spacious family home in sought after location

• Offering versatile accommodation, a good sized kitchen/breakfast

• 4 Good size bedrooms and recently modernised family bathroom

• Located to nearby schooling and amenities.

• Corner plot with private garden wrapping around the property

• Includes modern bathroom, driveway parking for several parking

• Single garage and off road parking for 2 cars

CORFE MULLEN

BROADSTONE OFFICE 01202 692145

EPC: D

£600,000

• Large detached residence with an annexe the size of a 1 bedroom flat • Modern finish throughout • Stunning flat garden with patio and lawn areas • Situated in one of Queens Park’s most prestigious locations

HOUSE WITH ANNEXE

EPC: C

QUEENS PARK 01202 859966

£675,000

PERFECT FAMILY HOME

EPC: D

BROADSTONE FRINGE 01202 692145

£385,000

• A beautiful 4 bedroom family home situated in Lulworth Avenue • Offering modern and spacious accommodation • Balcony off the master bedroom with sea views • Spacious open plan kitchen/diner with sunny rear garden • Large driveway and situated opposite Hamworthy Beach

STUNNING FAMILY HOME WITH SEA VIEWS

EPC: D

HAMWORTHY 01202 673375

New Price £775,000

OUR SUCCESSFUL FORMULA: 25 OFFICES + OVER 60 YEARS EXPERIENCE


COMMERCIAL

HOTELS

01202 550000

Bournemouth Town Centre

BUSINESS TRANSFER

Handmade Pie Shop – Nr Christchurch

• Victorian townhouse B&B • 11 bedrooms (all en-suite) & spacious owners apartment • Established trading pattern • EPC: E

01202 550110

Unit 8 Victory Close, Three Legged Cross, Wimborne • 6,069 sq ft • End terrace business premises • 50:50 style premises • 11 allocated parking spaces • EPC: D

FREEHOLD £520,000 + VAT

RETAIL

01202 550165

149 Alder Road, Poole

• Attractively presented unit • Established and growing clientele • Suit couple/ partnership • EPC: D

CONTEMPORARY DÉCOR £699,500

INDUSTRIAL

01202 550000

£29,950 LEASEHOLD

OFFICE

01202 550200

Ground Floor, 8 Trinity, 161 Old Christchurch Road, Bournemouth • 1,337 sq ft • Refurbished office suite • 4 car-parking spaces • Substantial rent reduction available in first year of term • EPC: D

LEASEHOLD £22,500 P.A.X

• A5 retail premises • Two bedroom flat above • Fronting busy thoroughfare • EPC: E

FREEHOLD £250,000

INVESTMENT

01202 550123

Unit B, 418-424 Wimborne Road, Bournemouth • High street retail investment • Net income £43,000 p.a.x • Entire property let to Bonmarche for 10 years from 19/08/17 • EPC: E

FREEHOLD £595,000 + VAT

EG MOST ACTIVE AGENT WINNER 2017 DORSET


BAITER PARK 01202 686555

BOURNEMOUTH 01202 544644

BRANKSOME PARK 01202 767610

Popular Location

East Cliff Location

Stunning Home

• 2 bed end terrace family home available unfurnished • Patio garden and allocated parking space

• Spacious 1 bedroom top floor apartment • Offered unfurnished with underground parking • EPC Rating: Band D

• Spacious 3 bedroom house with garage & parking • Offered unfurnished with private patio & 2 bathrooms • EPC Rating: Band C

• EPC Rating: Band D

AVAILABLE AUGUST | £925 PCM

AVAILABLE JUNE | £675 PCM

AVAILABLE AUGUST | £1,950 PCM

BROADSTONE 01202 692145

FERNDOWN 01202 895511

HOLT, WIMBORNE 01202 848984

Sought After Location

Recently Refurbished

Quiet Village Location

• Bright & neutral 4 bedroom house • Offered unfurnished with driveway parking & garden • EPC Rating: Band E

• Large 3 bedroom semi-detached house

• 3/4 bedroom bungalow on a large plot

• Offered unfurnished with garden, driveway and garage

• Ample driveway parking, double garage & garden

• EPC Rating: Band D

• EPC Rating: Band E

AVAILABLE END JULY | £1,450 PCM

AVAILABLE NOW | £1,100 PCM

AVAILABLE NOW | £1,700 PCM

SHILLINGSTONE, BLANDFORD 01202 848984

SOUTHBOURNE 01202 432188

SWANAGE 01929 425055

Views Across Open Farmland

Close to the Beach

Private Patio

• Spacious 5 bedroom farmhouse with a wealth of character & large surrounding garden • 4 reception rooms, AGA & ample driveway parking • EPC Rating: Band D

• Modern & spacious 2 bedroom apartment • Offered unfurnished with allocated parking space • EPC Rating: Band D

• Well-presented 2 bedroom apartment with parking • Offered unfurnished & with a recently redecorated interior • EPC Rating: Band D

STUNNING RURAL LOCATION | £1,900 PCM

AVAILABLE NOW | £850 PCM

AVAILABLE JULY | £700 PCM

WAREHAM 01929 555400

WESTBOURNE 01202 767610

WEYMOUTH 01305 831800

Recently Redecorated Throughout

Modern & Well Presented

Lovely Village Location

• Well sized 3/4 bedroom house

• Lovely 2 bedroom apartment

• 3 bedroom end of terrace

• Close to the train station with links to London

• Offered unfurnished with allocated parking

• Offered unfurnished with parking & garage

• EPC Rating: Band E

• EPC Rating: Band C

• EPC Rating: Band C

AVAILABLE NOW | £1,100 PCM

AVAILABLE AUGUST | £850 PCM

AVAILABLE END AUGUST | £925 PCM

OUR SUCCESSFUL FORMULA: 25 OFFICES + OVER 60 YEARS EXPERIENCE


25a St. Clements Road, Boscombe, Bournemouth, Dorset. BH1 4DU Tel - 01202 301244 l info@dwphousing.co.uk l www.dwphousing.co.uk Offering you the widest choice of homes and business premises to rent in Dorset. STUDIO FLAT Southcote Road, Bournemouth

STUDIO FLAT Alington Road, Charminster

1 BEDROOM FLAT Florence Road, Boscombe

1 BEDROOM FLAT Farcroft Road, Upper Parkstone

Available Soon Rent £489 pcm - Deposit - £550

Available Soon Rent £468 pcm - Deposit - £550

Available 30th July Rent £613 pcm - Deposit - £650

Available 30th July Rent £607 pcm - Deposit - £650

2 BEDROOM FLAT Cleveland Road, Boscombe

2 BEDROOM FLAT Knole Road, Boscombe

Available Now Rent £707 pcm - Deposit - £750

Available 30th July Rent £706 pcm - Deposit - £750

DWP COMMERCIAL PROPERTY TO LET SHOPS, OFFICES & GARAGES ACROSS DORSET

DWP Office Opening Times - Monday - Friday : 8am - 5:30pm Saturday : 8am - 1pm - Car Parking Available RESIDENTIAL ADMIN FEES ONLY £70 AND COMMERCIAL FROM £25

Office spaces that work – Designed by Parent

Whether we’re working with a high street estate agent that needs a fresh look, or a financial services company looking to aid staff retention, we can provide a stunning, brand driven interior scheme that works: madebyparent.com


Diary of Award Winning Sales and Letting Agent Move On Sharon Canning

IS YOUR PROPERTY PROTECTED AGAINST FRAUD? Your property is probably the most valuable asset you own. That’s why it’s important you do whatever you can to protect it from the risk of fraud. Property fraud happens in many ways, but typically a fraudster will impersonate a homeowner and forge documents to try to persuade Land Registry to transfer the title into their name. They then either sell the property or use the property to raise a mortgage from a bank – and disappear with the money. There is an increased risk of fraud when • your property’s mortgage has been paid off • your property is empty or you’re letting it • an owner is spending time abroad or absent • the owner is infirm or in a nursing or care home • a relationship breaks down There have been cases where tenants have changed their names by deed poll to the owners name and then sold the property. A recent case where a man in his late 20s was jailed in London for using somebody else’s £1m house as collateral for a £525,000 mortgage.

SHELINA PERMALLOO MasterChef Winner 2012, Author and Restaurateur After winning MasterChef, Shelina worked in various London-based restaurants. Her first book Sunshine on a Plate contains recipes inspired by Mauritius and her second book The Sunshine Diet was inspired by her love of world cuisine with a healthy angle. Shelina opened her first restaurant “Lakaz Maman” in Southampton in April 2016. “I don’t think that saying could sum it up any better. Since winning the show in 2012 I’ve been fortunate enough to get involved with so many food related projects, it’s the first question that I get asked and thought I’d just show you the type of activities I’ve been involved in and the type of opportunities that you are exposed to after winning a show like MasterChef.” —Shelina Permalloo

Land Registry have stopped hundreds of fraudulent applications on properties worth millions and have a dedicated fraud team and work closely with the police and other agencies to reduce the risk of property fraud. You can sign up to get property alerts if someone applies to change the register of your property, for example if someone tries to use your property for a mortgage. This won’t automatically block any changes to the register but will alert you when something

As a local Hampshire girl Shelina is so excited to get involved in the Taste of the South festival showcasing some of her delicious Mauritius street food as seen in her restaurant Lakaz Maman in Southampton. Shelina will be hosting a chef demonstration on Saturday 21st July at 2:30pm, at the Taste of South Festival, where she will be talking through and cooking authentic Mauritian dishes for you all to enjoy. Until then, she has kindly given us two of her incredible recipes for you to try yourself at home.

changes so that you can take action. You can get alerts for up to 10 properties - there’s no fee. You can do this by visiting https://propertyalert.landregistry.gov.uk/ If you’re worried you may be the victim of property fraud, contact Land Registry immediately. You should also get legal advice and contact the police. For more information please go to http://www.landregistry.gov.uk/public/property-fraud.

IF YOU ARE LOOKING TO RENT, SELL, BUY OR INVEST THEN TAKE A LOOK AT OUR ADVERT ON PAGE 61. Have a good week! Sharon If you would like a friendly, no obligation chat regarding buying, selling, renting or investing in property, then please Email sharon@moveon.biz or telephone 01202 711169. 104

RECIPE: GINGER KEY LIME PIE (SEE PAGE 138) Sweet, sharp and aromatic; this is the perfect dessert to have after a heavily spiced meal. With a base of spicy ginger snap biscuits and lashings of citrus infused creamy this pie is an absolute must over the summer, and super easy to make. RECIPE: CHAI TIRAMISU WITH VANILLA & RUM (SEE PAGE 139) Layered with traditional sponge fingers, Mauritian rum and chai tea, this alternative tiramisu is an exotic take on a classic Italian dessert. A must try for summer soirees and post family feasts—particularly after spicy meals! More recipes are available on her website at www.shelinacooks.com or see Shelina in the flesh at the Taste of the South festival on the 21st July. Head to: www.tastesouth.events for more info and tickets. Taste of the South will be held at Chapel Gate, by Bournemouth Airport over the weekend of July 21-22 and will showcase the South’s top talent in food, drink, art and culture.


Be�u�i��� F���i���� Na��r����

SUMMER SALE NOW ON C��� �� �n� �� �n����e� �� ��� �e�u�i��� p��n�e� �n� o�� ����i���� a� �����i��n��� �ff�rd���� ��i�e� 01202 574 358 | www.qpfurniture.co.uk 1625 - 1633 Wimborne Road, Kinson, Bournemouth BH11 9AR


INTERIORS

CUSTOM CREATIONS A firsthand account This time last year, I interviewed Custom Creations for the first time. Blown away by their obvious passion and gorgeous examples of previous work, I decided that when it came to replacing my own wardrobes, that they were the ones to call. So, in the hopes of finally transforming our walk-in, we invited the talented team at Custom Creations to design, build and fit a tailor-made unit that could give us the storage we so desperately needed.

A LITTLE BACKGROUND… My significant other and I bought our very first home late last year; a charming semi-detached 1930’s build, full of character– and plenty of flaws so we’ve learnt. Never the less, we love our house, but to say that it lacks in appropriate storage would be an

106

incredible understatement. What our estate agent called a ‘walk-in’ I have since more appropriately termed a ‘step-in’; a step-in that has no form of shelving, no rail, no thing. So, having previously learnt of their incredible work writing about them in our magazine, I asked Custom Creations if they could solve our storage problem with a custom-made solution.

STEP ONE: ASSESS AND DESIGN Our experience began with a home visit from James, who – before anything – sat down with us whilst we explained our needs. The next step was a visit to the closet itself. We watched as James meticulously measured each and every crevice, taking through notes along the way. The final step was my favourite part,

picking the colours and finishes, much to my partner’s dismay. We shook hands and the visit was over, now we had to wait to receive the designs in the post. It was like waiting for Santa Claus, only it was actually a wardrobe, but our excitement was all the same.

unit, our eyes were opened to all of these new possibilities, and all within our budget. We previously looked at each other – having compared the extortionate cost of a high-street furniture company – and agreed; “where do we sign?”…

The designs arrived little more than a day or so later and our excitement was amplified. We couldn’t quite believe all that had been included into the design – ideas we had never even considered. Shoe storage, two tiered hanging, an adjustable shelving

ASSEMBLY DAY Between the initial consultation and the day of installation, I was invited down to the Custom Creations showroom (in Verwood) to handpick the final colours, finishes and fittings for our wardrobe doors. I was greeted


INTERIORS

by Jo (co-owner and all-around lady in charge), who took my through my various options. I think she ought to win an award for patience having to deal with my indecisiveness, not that she let it show, as she remained only too happy to help throughout the entirety of this project – in person and via the many emails. Sure enough assembly day arrived and true to his promise our fitter ‘Dan’ showed up bright and early. It can be a slightly daunting experience inviting a tradesperson into your home – especially when you’re going to be spending a couple of days with them – but Dan was marvellous; a cheery, flat out friendly guy through and through and meticulous in getting the job right. By the end of the fitting it was like having another member of the family.

Made in our Dorset workshop

NOTHING LESS THAN 25 year guarantee PERFECT

Family run business As the project was coming to an end we did stumble into a small hurdle. You might recall I mentioned we have a fairly old house with plenty of quirks, one of which was the wonkiness of the original door frames, meaning that when the new wardrobe doors went on, they didn’t quite meet. Hardly anyone’s fault, but Custom Creations’ owner Simon wasn’t going to settle for anything less than perfect and so, he immediately got onto building two new doors. Within a week he personally came over to fit the new doors. I watched as he methodically checked and tweaked all of the fittings, to ensure that the door hung in the perfect place – the two doors seamlessly aligned, and meeting in the centre.

Storage solutions designed with you in mind.

THE END RESULT My partner and I couldn’t be more thrilled with our brand new walk-in wardrobe. It has not only given us more storage, but it’s finally given us space back elsewhere to improve our home and general day-to-day use of it. Now the real question remains; what can you do for us next Custom Creations? Wardrobes / Lounge and Media Units / Angled Units / Home Offices / Storage Solutions for every room By Charlotte Williams

Call 01202 823231 to book your free, no-obligation design consultation

www.customcreations.furniture Showroom open hours: Mon - Fri: 9am – 5.30pm Sat: 9am – 2pm | Sun: By appointment Unit 1, Enterprise Park, Blackmoor Road, Ebblake Industrial Estate, Verwood, BH31 6YS

Design inspired by you.

Contact Custom Creations on: t. 01202 823231 w. www.customcreations.furniture a. Unit 1, Enterprise Park, Blackmoor Road, Ebblake Industrial Estate, Verwood BH31 6YS

107


Made in our Dorset workshop 25 year guarantee Family run business

Storage solutions designed with you in mind.

Wardrobes / Lounge and Media Units / Angled Units / Home Offices / Storage Solutions for every room

Call 01202 823231 to book your free, no-obligation design consultation

www.customcreations.furniture Showroom open hours: Mon - Fri: 9am – 5.30pm Sat: 9am – 2pm | Sun: By appointment Unit 1, Enterprise Park, Blackmoor Road, Ebblake Industrial Estate, Verwood, BH31 6YS

Design inspired by you.


Classic & Contemporary Solutions

Free consultations

Wide choice of products

Over 30 years experience

Bespoke services

01202 848628 | info@tuscanyblinds.com | www.tuscanyblinds.com Expand your outdoor-living area with Patio Awnings from Tuscany

Follow us:

Find us:


Talk to us about building a brand that builds your business. See more of our print, digital, brand and strategy work at: madebyparent.com


* LE ON SAW O N

Affordable Luxury is now even more affordable

SALE NOW ON: Offers on kitchens, worktops and appliances, ask in store for details.* e. design@schmidt-poole.com w. www.homedesign.schmidt a. 441 Poole Road, Branksome Poole BH12 1DH OPENING HOURS: Monday to Friday, 10am to 6pm; Saturday, 10am to 5pm; Bank Holidays, 11am to 4pm. (*Terms and conditions apply).


INTERIORS


INTERIORS

GET THE SOHO HOUSE LOOK

Soho House Retail: Kettner’s Townhouse Named after the borough it was born into, the original members club opened its doors for the first time in London’s Soho, back in 1995. Now, the iconic Soho House fleet has 20 (and counting) exclusive residences, in the chicest locations around the world, known for their distinctive decorative mix of “grit and glamour”1. Each location boasts it’s own unique identity, but the aura is very much the same: an eclectic blend of contemporary luxury, with vintage flourishes. Members and visitors have always remarked on the décor, and after countless requests to spill the beans on where to find their signature adornments, the powers at be decided

to open their own line of Soho-esque homewares — giving homeowners the chance to style their properties in the same style as the iconic members clubs. They first debuted their line of home goods at the end of 2016, and to our delight they have continued to produce new collections since. With that, we welcome their latest line, “The Kettner's Collection”. Along with a few ways in which you can create the Soho house look for yourself at home. LEFT, RIGHT & BELOW: Copyright Soho House Kettners Townhouse Restaurant

DO LAYER PATTERNS All too often we’re afraid of mixing our patterns, but in this instance, it’s time to throw out the rulebook. Patterns are to be treated in the same way as colours, layering different prints, styles and textures against one another to add contrast and intrigue. The trick to maintaining balance amongst the topsy-turvy is to break up patterns with block colours. The rule is not necessarily a block for every pattern, it might be less an equally sized block of colour, as much as a simple border that breaks things up, much like the frame on a headboard, the marble top on a side table or the edging of a cushions — small little interruptions that bring a very eclectic look together seamlessly. ABOVE: Soho Home Molina Dining Chair With Arms, William Morris fabric, Dark Wood, £425.00 (Available from www.sohohouse.com/soho-home)

113


INTERIORS

ABOVE: Soho Home Emilia Table Lamp, £120; Soho Home Catalina Table Lamp Yellow, £145 (Available from www.sohohouse.com/ soho-home) RIGHT & BELOW: Copyright Soho House Kettners Townhouse Room

STYLIST’S NOTE “This collection comes straight out of their Romilly Street members club, Kentter’s Townhouse. Famed for its gorgeous Edwardian architectural features and 150 year old litany of famous guests, including Edward VII (and his alleged mistress, actress Lillie Langtry) Sir Winston Churchill, Agatha Christie, Oscar Wilde and Bing Crosby.” - Victoria Williams, Lifestyle Editor

INJECT COMPLIMENTARY ACCENT COLOURS Accent colours are a perfect way to inject character into otherwise neutral schemes. In most cases one shade or hue will be used in different ways throughout the space, but in this case (much the same as patterns) we’re incorporating multiple accents to create a more interesting look, and doing so with modish complimentary colours.

114

LEFT: Soho Home Sofia Footstool, Ochre Velvet, £495; Soho Home Manette Bedstead, Green Velvet, Double, £1,795 (Available from www. sohohouse.com/soho-home)


INTERIORS

You’re probably fairly familiar with the basic complimentary colours — even I only on some subconscious level, based on distant memories from school art class — particularly those dead opposite one another on the colour wheel. But to recreate a Kettner’s feel, try shifting your focus from the distinct, primary colour borders and look a little more between the lines; less red and green, more salmon and olive, and likewise not blue and orange but copper and periwinkle. And so on and so forth...

STYLIST’S NOTE “This collection is very much a nod to 19th century, brought up to modern day style, with modern day influence. It’s a perfect example of the look so many designers crave to re-create; a blend of the old and the new, in perfect harmony. ” - Victoria Williams, Lifestyle Editor

MIX A RICH ARRAY OF TEXTURES

ABOVE: Soho Home Adeline Square Cushion, Cream, £145; Soho Home Lillie Cushion, £165; Soho Home Adeline Square Cushion, Dusky Pink, £145 (Available from www.sohohouse.com/ soho-home)

From the restaurant to the rooms, Kettner’s oozes lavishness, much of which is due to its abundant collection of luxury materials. Whilst each room has its own unique blend of textures and fabrics, you can bet to see at least one sample of velour, countless high thread count linens, robust leathers, and rich mahogany. The likes of which convey extravagance without a single diamond or ruby in sight. When putting this theme together in your own home, bear these fabrics/materials in mind — along with some of your own elaborations — to create a comparable, luxury feel. Words by Charlotte Williams . www.sohohouse.com/soho-home

1

ABOVE: Soho Home Rizzo Sofa, Orange Velvet, £2,995; Soho Home Torassa Chair in Pebble Wool, £2,495 (Available from www.sohohouse.com/ soho-home) RIGHT: Copyright Soho House Kettners Townhouse Room (Available from www. sohohouse.com/soho-home)

115


A family run business for over 40 years SUPPLYING AND FITTING QUALITY CARPETS AND FLOORING ACROSS DORSET 01202 740604 | www.poolecarpets.co.uk | knightscarpets@gmail.com

IN HOUSE EMPLOYED FITTING TEAM • L.V.T BESPOKE DESIGN FLOORING • QUICKSTEP LAMINATE FLOORING SUPER SOFT LUXURY CARPETS • UPLIFT & DISPOSAL OF OLD CARPETS • HOME CHOOSE SERVICE Knights Carpets & Flooring, 1 Fleetswood Court, 431-441 Wimborne Road, Poole, Dorset BH15 3EE OPENING TIMES: Monday - Friday 9.30 am to 5.00 pm; Saturday 10.00 am to 3.00 pm


Manufacturer of fine quality joinery, kitchens,wardrobes and solid wood furniture.

Thinking of renewing your kitchen? Visit our brand new kitchen showroom. Handmad e bespoke jo inery from star t to finish

Haroys, Artistry in Carpentry since 1976

A new kitchen can be the single largest investment in your home. As such each of our units is individually designed and fitted with the care and respect it deserves by our expert team of fitters led by our Master Carpenter. Haroys is opening a new kitchen showroom on the 18th of June which will be attached to our joinery shop, showcasing new ranges and styles with a broad range of traditional and contemporary units and state of the art work surfaces. Haroys offer a personalised design service for kitchens, and handmade bespoke furniture. Haroys master craftsmen manufacture superb wooden handmade furniture in our adjacent workshop. For a personal consultation call the Haroys Team on 01202 686236.

DOORS, WINDOWS, BEAUTIFUL STAIRS, FURNITURE AND MUCH MORE

Contact us: T. 01202 686236 E. sales@haroys.co.uk W. www.haroys.co.uk A. 192 Stanley Green Road, Poole, BH15 3AH Kitchen showroom opening times: Monday - Friday, 8am - 5pm; Saturday by appointment only


HOME IMPROVEMENTS

BEACHSIDE CAFÉ GETS NEW LOOK THANKS TO BROADVIEW Dorset shading specialists Broadview recently designed and installed a Sunrain outdoor structure for Bayside Cabin, a beachside café in Gosport, Hampshire. Having seen a previous Broadview installation for another hospitality business along the South coast, the owners of Bayside Cabin in Stokes Bay approached the Poole-based team for a similar structure that would offer them increased seating, as well as a unique and flexible space that could

be hired out for weddings, parties and private functions. Following an on-site consultation, the Broadview design team recommended a bespoke Sunrain structure to give them the look and feel of a marquee. Measuring 12 metres x 10 metres and boasting a fully retractable roof that retracts back to a high centre point to give the illusion of a marquee, the space has not only provided increased covers on a daily basis with the option of

AL Fresco dining on fine weather days but also a perfect space for weddings and special events. Integrated LED spotlights with dimmable function were also installed to give the space a bespoke ambience and personality for use during evening celebrations. The owners of Bayside Cabin are thrilled with their new additional space and the project has become a showcase for Broadview to show other hospitality businesses just what can be achieved with an outdoor structure.

Broadview’s commercial division designs, supplies and installs a wide range of interior and exterior shading, and graphic solutions for commercial clients. Working with a broad range of commercial clients including hotels, pubs, restaurants, cafes, retail outlets, offices and schools, Broadview have built an enviable reputation as being one of the leading bespoke outdoor shading solution providers in the country.

FOR A FREE QUOTE CONTACT THE BROADVIEW SHADING TEAM TODAY ON: t. 01202 679012 e. sales@broadview.co.uk w. www.broadview.co.uk a. 57 Hatchpond Road, Nuffield Industrial Estate, Poole, Dorset, BH17 0JZ

119


TALKING BUSINESS

INTRODUCING ‘HAMPTON DECKING’

REVOLUTIONARY DECKING FOR YOUR HOME Hampton decking is the domestic arm of Mayfield – a local business established in 1989. Mayfield first introduced ultra-low maintenance decking products to the caravan sector. Since then, the desire for such decking has become the norm, with busy homeowners across the nation crying out for a hassle-less solution. As the demand grew for domestic customers, Mayfield decided to turn their attention to a totally new branch of the family tree, and just like that, Hampton Decking was born to meet the needs for qualitative, aesthetically pleasing, – and above all – low maintenance decking. In an effort to find out more about this pioneering local business, we spoke with Mike Jarmey, Managing Director, Mayfield Group & Hampton Decking Ltd.

What makes you unique? “Over many years we have supplied a variety of plastic and composite decking products, drawing on our experience to know what works and what doesn’t. We are in control of our own manufacturing throughout our production plants (London, Derby, Birmingham and Swindon), controlling which materials are used in each of the products – a process we carefully monitor. Our experience of raw materials and engineering designs set us apart from the competition as there are very few, if any, who have the history and knowledge we do”. What is your favourite part of your job? “Development. There is nothing more satisfying than designing a new product or introducing a new material, which goes to market. It takes months,

sometimes years, from computer design stage, to 3D-modelling, to product in hand and when it arrives and customers comment that it’s a great product, it’s better than receiving your exam results and them all being A-Stars!”. What has been your favourite project to date? “Hmm that’s a tough question as each have their own merits. I would have to say decking my friend’s ‘man cave’. Not the biggest of projects but it was challenging as the decking was a last minute thought (which often is the case) and so we had to excavate the foundations in front of the dwelling, ensuring we catered for adequate drainage, and then built the base to be garden level which included some creative design angles. When it was completed his face was like a child’s at Christmas getting the best present ever. He just kept saying, ‘Brilliant! Brilliant…its just brilliant!’”.

120

How do you ensure the quality of your products? “By knowing each and every ingredient that goes into making them and carrying out regular factory inspections. We have an excellent rapport with our suppliers and we are openly invited at anytime to check the process of our products being made. We share information and we have open


TALKING BUSINESS

discussions on how improvements can be made throughout the entire process, including material developments. As far as fitted products go, we use a selection of trusted trade installers who we train”. What are the benefits of advanced acrylic polymer (AAP) over other traditional materials? “Ok, its time to talk a little tech. In the polymer chain there are plastics that perform better than others in specific environments. External polymers need to be UV stable and low to maintain which narrows the field to a select few, especially when introducing colours. AAP is predominantly made up from Acrylic with a couple of secret ingredients added. Unlike Polyvinyl Chloride (PVC) or the ethylene family (HDPE/LDPE, etc.), acrylics are incredibly colour stable and require virtually no annual maintenance. This is why we have chosen this core polymer for the surface of our decking product, as over the duration of its life it will suffer virtually no colour loss from UV degradation”. How much can customers customise? “Customers can customise to their heart’s content. We offer a wide variety of decking products including our own Hampton, Trex, A&B Composite and Walksure (timber decking with a twist). If, however, a customer doesn’t like anything in our range we have many more decking products to offer from our extensive supply chain. From 2018 we will be introducing a decking tile which is a bit of a game changer in that it can be installed on a new project, or as a cover over an existing decking product such as timber, to remove the annual maintenance aspect. The tiles will come in a compact box, which means they are easy to transport. Genius!”

I understand you also offer Balustrade? “Yes we do! To complement our decking range we offer a number of balustrade options and colours. Our standard ‘picket’ style balustrade has met British Standards testing and is incredibly quick to install compared to traditional style balustrading. The system is a true work of art, of which has to be seen to be appreciated. One of its best features is the top handrail that includes an integrated LED track and when lit with our RGB LED lights looks amazing. We also offer a range of glass panel and stainless steel systems too, offering a modern look – used extensively with many new build designs”. If Hampton Decking has captured your interest, then get in-touch with their incredibly knowledgeable team. Call, email, or visit them at their showroom in Poole.

t. 01202 722722 w. www.hamptondecking.co.uk e. enquiries@hamptondecking.co.uk

121


19-21 Bournemouth Road Lower Parkstone Poole Dorset BH14 0EF Tel 01202 740630 Email info@kitchenelegance.co.uk

kitchenelegance.co.uk

bathroomelegance.uk.com


A tailored approach to your home


INTERIORS

A TIPPLE WITH PANACHE The reincarnation of the drinks trolley Pass the gin — the drinks trolley is back! Over the last couple of years’ sales of drinks trolleys or “bar carts”, as our American cousins would have it, have rocketed, with more and more of them popping up in home magazines (House now included) and interior designers frequently incorporating them into their schemes. In this case, we’re going to take a look at re-creating a classic 1930’s, Gatsbyesque trolley, with all the trimmings. Here’s how…

STEP 1. CHOOSE YOUR TROLLEY This look is all about that opulent, Gatsby style; an art deco elegance, with a general richness running throughout. RIGHT: Luxe Drinks Trolley Loop Marble, £375, (Available from www.oliverbonas.com) BELOW: Riya Drinks Trolley, Picasso The Kitchen, 1948 Framed Print, Vases available from John Lewis (www.johnlewis.com)

124

To capture all that opulence in one focal point, you’ll want to pick a cart that perfectly meets the three G’s: glamour, glass and gild. The ideal candidate should have a shapely metallic frame, flawless glass shelves (some TLC may be in order) and likely some form of ornate embellishment. Keep your eyes peeled for numbers like this as they are few and far between selling out almost as soon as they’re stocked. Equally, if you’re fairly handy with upcycling, you could refurbish a pre-owned trolley with metallic paint and new shelves (if necessary).

STEP 2. SOURCE TRENDY GLASSWARE To match the likes of your stylish trolley, you’ll need some equally stylish glassware. You can take this several different ways; perhaps with traditional cut crystal glasses or maybe something more contemporary like angular goblets or even more

LEFT & ABOVE: Pimlico Drinks Trolley, £149, (Available from www.dunelm. com); Tom Dixon Tank Beer Glass, £60 (Available from www.nest.co.uk); Oliver Bonas Honeycomb Carafe with Tumbler, £28 DUE OCTOBER (Available from www.oliverbonas.com)


INTERIORS

STEP 3. PICK YOUR POISONS

STEP 4. TIME TO ACCESSORIZE

This one’s pretty much on you. Pick your booze depending on your preference of course, our only titbit of advice is to try and find artisan brands, maybe even ones specific to your local area. Here in Dorset for example, we have the likes of artisan gin makers Conker and Pothecary, as well as Black Cow vodka, and a host of native vineyards’ producing stunning English wines — all of which come in some very swanky packaging, which is perfect on display.

Time to have some fun. Much like the cart itself the décor should be a blend of richness with gold touches and glass in abundance. But, it needn’t be all glitz. Add interest with a vase of understated flowers (nothing too OTT) and attractive artefacts. Be sure to also include some ornate candleholders to set the mood when night falls and the party begins.

“Drinks trolleys are brilliant because they add a sense of glamour to the space, and it creates another element of storage — just be sure to keep it looking neat, tidy and dust free.” — Victoria Williams, Lifestyle Editor

Words by Charlotte Williams BELOW: Oliver Bonas Kupla Vase £32 DUE OCTOBER, £32 (Available from www.oliverbonas. com); Faux White Flowers in Glass Bottle, £5.99 (Available from www.tkmaxx.com); A by Amara - White Marble Tealight/Taper Candle Holder, £30 (Available from www.amara.com) BOTTOM OF PAGE: Marble Top Drinks Trolley With Iron Frame, £419 (Available from cuckooland.com)

quirky hammered metal mugs...the sky is the limit. Whichever style you decide on, you’ll want to source a variety of different types of glasses, i.e. wine, flutes, tumblers, highballs etc. — and most definitely a carafe too (for the good stuff). Once you’ve gathered all your glassware you should artfully arrange them on your trolley. “Whilst you are cramming a lot of things into one small cart, you should try and leave enough space between items — particularly glasses — so that everything looks considerately put together, as opposed to haphazardly assembled.” — Victoria Williams, Lifestyle Editor LEFT: Lighting from Soho House & Co (www. sohohouse.com); Bloomingville - Clear Glass Decanter, £45; Tall Drinking Glass, £9.95; Short Drinking Glass, £8.50; Notre Monde - Gold Leaf Glass Tray, £66 (Available from www.amara.com)

125


OUTDOOR LIVING

REFORMED PLASTICS AT THE NEW FOREST SHOW The New Forest Show is one of

products, and we would like to say

the highlights of the year for us at

a big thank you to the thousands of

Reformed Plastics, with this being

people who have come to visit us and

our 9th year attending we are looking

hope that we will see you there again

forward to the event from the 24th to

this year!

26th of July.

ABOUT US The show is a great opportunity to

At Reformed Plastics we offer a

showcase our products to a wide

wide range of standard products

audience and highlight the benefits

from

of choosing this alternative to wood

decking to dining sets and more, all

which is made from 100% recycled

manufactured from 100% recycled

plastic. Any orders placed at the

plastics! However because we hand

New Forest Show will receive a 10%

make everything to order, we’re able

discount, so come along and visit

to customise products to your bespoke

us, we will be happy to answer any

requirements in a variety of colours,

questions you have and help you to

sizes and styles. And if you can’t find

find the perfect product.

what you are looking for from our

benches

to

bollards,

and

standard range, we have the flexibility Over the years we have received

and understanding to collaborate with

great feedback and support for our

you to bring an idea to life!

From concept to completion, our experienced

and

dedicated

team

based at our Parley workshop will make it their mission, for you to get the most out of your outdoor space for the best price possible. Also due to the ever increasing importance to recycle and protect the environment, the plastic used is recycled in the UK and is the perfect alternative to wood. Our aims are to help rebuild the environment by utilising a commodity, which people would otherwise just throw away, and so turn what to some would be rubbish into a valuable product for everybody. The concept of Reformed Plastics was born nearly 20 years ago from the curiosity of its founder. Being an engineer by profession, and having

10% OFF all orders placed with Reformed Plastics at the New Forest Show Come and join the adventure at Hampshire’s County Show!

The New Forest Show 24th, 25th & 26th July 2018

126

01590 622400 info@newforestshow.co.uk www.newforestshow.co.uk


OUTDOOR LIVING

normal timber and sustainable which

also possible to produce a number of

means it will save them a lot of money

other products out of our plastic, such

in the long term! From then on, the

as picnic tables. These would vary in

rest as they say is history.

size, suitable for adults and children. Park benches, outdoor tables, square or

HOW STRONG IS IT?

rectangular plant boxes, decking and

It is extremely solid and strong being

seating... the list is endless.

able to withstand stress levels of well over 10 tons. It is heavy, durable,

DOES IT NEED TO BE CLEANED?

virtually indestructible and will not

Our products only need to be cleaned

need to be replaced. In short, it is

after a spillage. The collection of

worry free.

airborne dirt is inevitable and we would recommend a simple spray-

WHAT CAN THE PLASTIC BE USED FOR?

down with a hose or wipe over with a damp cloth on a regular basis to

The manufactured plastic has many

ensure that your purchase is kept in

practical and very useful properties.

the best condition.

The main base of our products are in the form of planks and posts which can

IS THERE A COLOUR CHOICE?

be used on their own for garden fences,

Our main colours are black and brown.

both low for front gardens and high

However, we can produce products to

for side and back fences for instance,

a choice of colours! This removes the

along road sides and around fields

need for painting and staining. So

and paddocks just to name a few. It is

whatever colour is required... just ask!

had his own UPVC Windows business, and also being the practical and inquisitive person that he is, one day he decided to find out what was really happening to the waste that people were so freely throwing away. His research and interest lead him to focus on plastics, how it can be recycled and what it could be reused for. He discovered that the USA and a few European countries had been recycling and remanufacturing waste plastics into alternative timber products for many years, instead of throwing it all into landfill and the ocean! Over time, slowly but surely he developed a few basic products in the form of planks and posts and very soon he began to receive interest from people wanting to know more about this revolutionary product that is both an environmentally friendly alternative to

• Quality Decking, Fencing & Furniture • 100% Recycled Plastic • Can Be Worked With Like Wood • Does Not Rot, Split or Splinter • Strong, Durable & Weather Resistant • Maintenance Free & Lasts Over 40 Years! • Local, Friendly Family Run Business • Unique, High Quality Personal Service • Nationwide Delivery

FOR A FREE QUOTATION CALL

01202 385 751 www.reformedplastics.co.uk sales@reformedplastics.co.uk Like us on Facebook!

Remoulding the Past, Reshaping the Future, Rebuilding the Environment

127


OUTDOOR LIVING

Lavendar

BLOOMING LOVELY 5 flowering trends for your garden

1 

OH HOW HERBACEOUS

Herbs are a perfect example of beauty and functionality working harmoniously together. We are part of an ever more consciously sustainable society and having your very own living herb patch is a wonderful way of maintaining such a lifestyle. Not only that, but herb filled flowerbeds also make for a visually stunning and moreover an aromatic experience. To create the look, opt for evergreen herbs such as Lavender, Rosemary, Bay and Thyme that will look great all year round.

2 

HARDY SHRUBS

The British weather (even at the best of times) can be pretty unpredictable, pair this with a lack of free gardening time and soon enough your once breathtaking garden could quickly become and eyesore. With this in mind, we’re turning to more classic, sturdy shrubbery, to add a simple and elegant feel that wont go out of style. Ideal plant candidates include

Boxwoods, Euonymus, Sedums, Hens and Chicks and Lambs-ear.

STYLIST’S NOTE “The recent heat wave has had a massive effect on our gardens this season. Whichever trend or style you decide to go with be sure to research how best to take care of your plants— nothing ruins a garden like dull, dry shrubbery”. Barry Bierce, Horticultural Editor

3 

ROMANTICISM

This look is about femininity, grace and beauty – the ‘Jane Austen’ of gardens. It’s all about incorporating classic and elegant blooms in order to create the ultimate romantic atmosphere. Open spaces are a no; rather the idea is to create little hideaways throughout. Use full blooms such as Roses (white, blush and yellow), Peonies, Sweet Peas, Tulips, Dicentra, Erysimum and Penstemon. RIGHT: Photo by Christopher Burns on Unsplash

Roses

Tulips

4 

MODISH BLOOMS

Every year new plants come in and out of fashion. This year, it’s all about understated beauty; stunning flora with fairly bears stems. A few gorgeous examples include Hydrangeas, Foxgloves, Apple Blossom and Snowballs.

5 

ALL GREEN EVERYTHING

Peonies

STYLIST’S NOTE “Selecting the right pot is just as important as the plant itself. Try thinking inclusively about the theme of your garden or space and tie in different textures and colours with interesting planters and pots.”

Planting doesn’t always have to be floral. You can create an equally stunning, luscious look with an array of different greenery. This is perfect for a simple, in parts meditation, look. It works particularly well against white stucco backdrops and real wood decking; so if that’s your current look you might want to think about playing around with all green planting. Try Olive trees/bushes, Willow, Sage and Eucalyptus for a sophisticated, organic look.

Barry Bierce, Horticultural Editor

By Charlotte Williams ABOVE: Photo by Colin Maynard on Unsplash 128

LEFT: Photo by Mira Bozhko on Unsplash

ABOVE: Photo by Mira Bozhko on Unsplash


DORCHESTER • DT2 8QR • OPEN MONDAY - SATURDAY, 9am - 5pm

FREE DELIVERY ON ORDERS OVER £299

Interiors

|

Garden Furniture

|

Aquatics

Specialists in contemporary and traditional garden furniture 01305 848391 • www.gardenfurnitureandinteriors.co.uk


MOTORING

MOTORING NEWS The latest news on all things motoring. By Nick Fletcher

VOLVO XC40 TOW CAR AWARD

130

The new Volvo XC40 premium compact SUV has won the title of ‘Best Family SUV’ in the latest Tow Car Awards. The judging panel, made up of experts from Practical Caravan, What Car? and The Camping and Caravanning Club, put an XC40 D4 AWD through stringent testing. They evaluated not just the car’s towing capabilities, but also its comfort, handling and performance in everyday driving, and its practicality in terms of being able to carry all the kit needed for a camping holiday. The quality of the XC40’s towing components and driver aids were also scrutinised, as were its safety, reliability, running costs and value for money. Summing up the judges’ findings, David Motton, Practical Caravan’s Tow Car Editor, said: “The Volvo XC40 makes a great tow car. It’s heavy enough to make a suitable match for a broad range of caravans and trailers, and has the power and stability to tow them with ease. What’s more, the Volvo is stylish, practical and extremely safe.” Volvo’s 190hp 2.0 litre D4 diesel engine and standard eight-speed automatic gearbox and all-wheel-drive won praise. The XC40 can tow braked trailers of up to 2.1 tonnes and there are 460 litres of luggage space behind the rear seats, which extends to 1,336 litres with the rear seats folded down.

ROAD TEST: SEAT ARONA FR SEAT’s Arona compact SUV shares the same chassis and engines as its Ibiza stablemate, but offers more visual cachet and more practicality, writes NICK FLETCHER. Arona is a little taller, has head-turning styling and with prices starting at £16,750 is attractively priced, with the entry SE version having automatic emergency braking, tyre pressure monitoring, alloy wheels, air-con, cruise control, auto headlights and a touch-screen infortainment unit among its standard features. There are five other versions with increasing levels of equipment, and choices of petrol and diesel engines with varying power outputs. My test model was a mid-range FR with a 1.5 litre 148 hp petrol engine and 6 speed manual transmission. Costing £21,270, it has a top speed of 127 mph, a nippy 0-60 mph time of 8.3 seconds and fuel economy of 55.4 mpg combined. Emissions figure is 115 g/km. Extra features on this version include upgraded infotainment system with larger screen, built-in sat-nav, DAB radio, wireless phone charging, Apple CarPlay and Android

Auto smartphone mirroring. You also get rear parking sensors, and Drive Profile which enables the driver to adjust the weight of the steering. The Arona makes a pleasing impression with its looks and top-notch VW-Audi Group build quality. The cabin has an upmarket look and the dashboard is logically laid out for easy use. Five adults will fit in at a squeeze though four will be more comfortable, with good head and leg room in the rear. The 400 litre boot is typical of class standards, and the 60/40 rear seats fold to expand capacity and you can adjust the boot floor height to make loading easier. Arona has excellent road manners with light precise steering, agile handling with minimal cornering pitch, and good ride quality. It’s an engaging car to drive and its nimble feel gives it an edge in urban traffic and in tight parking situations. SEAT is a manufacturer noted for stand-out styling and new Arona has more than enough charisma and plus-points to make an indelible mark in the increasing crowded SUV sector.

CAFÉ RACER LIMITED EDITION Trendy French car maker DS has created a stylish version of its DS3 model, the Cafe Racer, priced from £21,305 and with only 150 available in the UK. DS says the model is ‘quintessentially luxurious with a touch of rock, classical with a hint of provocation, roughedged yet with neo-vintage design, and inspired by the world of Café Racers, a symbiosis of history, retro and glam-rock design.’ The Cafe Racer is available in hatchback form only with a choice of 110 or 130 hp petrol engines with manual or automatic gearboxes. The cream roof bears a special exclusive graphic which makes subtle reference both to the DS Brand and to the Café Racer movement. Special badges on the bonnet and doors, decorations on the rear boot and the ‘shark fin’ which mirror the roof decals also feature. Equipment includes exclusive 17-inch black diamond-cut alloy wheels with cream wheel centres, and DS wings and external trim painted in exclusive sparkling textured black. It also features a chrome license plate embellisher, gloss black

door handles, exterior door mirrors with gloss black cappings, and the rear window glass is tinted. The two-tone interior boasts a cream dashboard graphic, printed by hand, that picks-up on the distinctive roof decor, has has brown Nappa leather seats with cream stitching.


MOTORING

RARE FERRARI DINO FOR AUCTION

ROAD TEST: VOLVO S90 T8 R DESIGN The market for large executive saloons has long been dominated by the likes of Mercedes-Benz, Audi and BMW but Volvo is now making a significant impact in this sector, and its S90 model helps explain why, writes NICK FLETCHER. Volvo’s distinctive Scandinavian design ethos is displayed at its best with the S90, which offers strong visual cachet, ultra-refined driving, premium level luxury and a wealth of safety features. The S90 range starts at £35,620 for well-kitted entry models and there are petrol and diesel options and an electric plug-in hybrid, all mated to an automatic gearbox. My test model was an upper range R-Design T8 Pro version with a 2.0 litre petrol engine and electric motor, giving 320 hp. Top speed is 155 mph, 0-60 mph time is just 4.7 seconds and emissions just 46 g/km, meaning it is in the lowest-rated business tax class. And it has astonishing fuel economy - 141.2 mpg combined. It can also run for up to 30 miles on electric power only. This version costs £56,455. On the move, the S90 is extremely and quiet with smooth gearshifts and indiscernable switching between petrol and

electric power. Wind and road noise are well suppresed for refined and relaxed cruising. The sporty R-Design version handles well and its lowered and firmer suspension still delivers excellent ride quality. Standard equipment is extensive and includes large touchscreen, sat-nav, voice control system, connectivity, semiautonomus Pilot Assist and adaptive cruise control, powered bootlid, leather-faced seats, and plenty of safety features including pedestrian, cyclist and large animal detection, front collision warning and auto-emergency braking. Despite extensive standard equipment, there are still plenty of upgrades and options – my test model had almost £9,000 worth of extras! The S90’s external styling gives it a cool, elegant yet still potent appearance, and the cabin has an appropriately luxury ambiance, with quality materials and a solid, durable feel. The interior is one of the largest in its class for occupant space, and its big 500-litre boot has a wide lid for easy access. Overall, I found the S90 almost impossible to fault.

A rare 1972 Ferrari Dino 246 GTS is expected to fetch more than £250,000 when it is auctioned at Silverstone Classic motor racing festival on July 21st and 22nd. One of only 235 UK righthand drive Dino GTS’ ever built, this model was designed by the legendary Pininfarina and built by the famous craftsman Scaglietti. The car received a ‘sympathetic restoration’ in 2009 and has been given a sales estimate of £270,000 to £320,000. “Italian classics don’t get much better than the Dino”, says Joe Watts, classic car specialist, Silverstone Auctions. “The Ferrari Dino 246 GTS has such a beautiful story behind it, built to honour Enzo’s late son Alfredo ‘Dino’ Ferrari, and using the engine that ‘Dino’ himself helped to develop. The 246 GTS is a fantastic tribute to the man and an icon in the history of Ferrari.” The Dino’s full ownership history is traceable throughout its life and it has covered only 41,000 miles.

AUDI A1 SPORTBACK Available for UK order in September, the all-new Audi A1 Sportback featuring enhanced infotainment systems and safety equipment, and a new range of petrol engines. Prices have not yet been announced. A1 Sportback will be available in SE, Sport and S line specifications.Three petrol engines will initially be available: the 30 TFSI, a three-cylinder unit with a 1.0 litre capacity and 114 hp, a 148 hp 1.5-litre four-cylinder engine with a cylinderon-demand efficiency system in the 35 TFSI, and a 2.0-litre, 197 hp TFSI. These will be followed shortly afterwards by the 25 TFSI base engine with 94 hp. All engines can be linked to either a manual gearbox or the seven-speed S tronic dual-clutch transmission, with the exception of the 197 hp variant which uses a six-speed S tronic transmission. Standard safety features include lane departure warning, a speed limiter, and a radar sensor which recognises critical situations involving other vehicles, crossing pedestrians or cyclists ahead of the vehicle, even when visibility is poor such as in fog.

131


HEALTH & BEAUTY

HOW TO BE YOGA BODY CONFIDENT ACCORDING TO JESSAMYN STANLEY Breathing, stretching and selfawareness are the basics of yoga, and yet somewhere along the line we’ve lost sight of them, Jessamyn Stanley tells Keeley Bolger

she spend her teens vaulting in the gym. She’s honest and, if you want an answer to whether or not you’ll pass wind during yoga (you will), she’s your go-to woman.

Yoga body. Innocuous-sounding, but peel it back and the preconceptions are there.

So when she says ‘every body yoga’ she means it. Like many of us, she has felt the laser-like gaze on her in the studio, but hopes in writing the book, more people will feel encouraged to practice.

“Until the turn of the 21st century, the yoga community in the West has been characterised by people who have the money and the time to devote themselves to it, and that has tended to fall into the category of wealthy, predominantly white, slender people, and even more specifically, women,” explains Jessamyn Stanley, yoga teacher and author of new book Every Body Yoga. “The reality is that, that has nothing to do with yoga. The truth of yoga has absolutely nothing to do with body size or skin colour or physical ability [or] gender expression. It’s literally about connecting to your breath and looking within yourself.” Stanley, from North Carolina, describes herself as ‘fat’. She’s not from a moneyed background, nor did

Here, she lays out her advice on three common concerns...

PROBLEM ONE: WHAT IF EVERYBODY LOOKS AT ME IN MY YOGA CLASS? “One of the most common questions I get is, ‘I’m worried that everyone’s going to stare at me.’ And I’m like, ‘They are going to stare at you. That’s the first thing you need to get over before you even go to the class because you can’t spend the whole time thinking, ‘Everybody’s looking at me.’ Everybody is looking at you.”

SO WHAT CAN I DO? “If you’re that concerned about it, don’t go to a live class. Take an online class. Sometimes it really is that

PA Photo/Workman/Christine Hewitt/Jessamyn Stanley

intimidating to be in a space with other people. If you take an online class, you don’t need to have a teacher in the room with you, staring and telling you what to do. If you have a space that feels good for you, that’s really all you need.”

PROBLEM TWO: I CAN’T STOP THINKING ABOUT HOW I LOOK DURING YOGA PRACTICE. “We spend so much of our lives asking each other, ‘How do I look? Does this look OK?’ It’s, ‘How do I appear to others, not how do I feel?’ If every time you put on clothes you said, ‘How do I feel?’ you’d walk out of the house wearing wild things. “But the point is that no one is having the experience you’re having, so if it feels good to you, that’s all that matters. And nowhere is that more true than on a yoga mat.”

WHAT SHOULD I DO?

PA Photo/Workman/Christine Hewitt/Jessamyn Stanley

132

“It’s so different to say, ‘How do I feel?’ Because ‘how do I feel’ might mean I need to pay more attention to this area, or I need to internalise this. That experience is so much more worthwhile and so much more telling. You can mine that experience for truth way more than you can the question of how you look.”

PROBLEM THREE: WHAT IF I CAN’T DO ANY OF THE YOGA POSES? “I used to feel self-conscious that people were looking at me because I’m larger-bodied and the teacher would always be like, ‘Have you done yoga before?’ and give me a lot of attention I didn’t want. “[Even now] I still have to talk myself down. I will be in a class and think ‘Man, I feel very self-conscious here.’”

WHAT CAN I DO? “Don’t look at other people; close your eyes. Find ways to slowly tune into yourself because no matter who else is in the room, it’s your practice. Even if you don’t get out of shavasana [relaxation pose]. Even if you don’t move. Even if you stay in table top position and you come out of downward facing dog after a breath every single time, it’s fine, because that’s your practice. “You don’t have to give an explanation to anybody else. You don’t have to feel guilty about it. That’s something I wish I had understood in the beginning.” Every Body Yoga by Jessamyn Stanley is published in paperback by Workman, priced £12.99. Available now By Keeley Bolger, Press Association


FOOD & DRINK

REVIEWED

We wanted to know what all the fuss was about...

LUNCH AT THE VENTANA GRAND CAFÉ We’re back baby. After what feels like a lifetime (in reality a couple of weeks) of reviewless lunches, the team’s morale was low — it was going to take some seriously tasty food this time to pull us out of our gastronomical slump. This week’s adventure led us to Bournemouth’s Oceana hotel group. More specifically, The Cumberland Hotel. Where a little gem of a restaurant lies, producing some classically delicious food, otherwise known as the Ventana Grand Café.

Through the hotel lobby, behind the stylish lounge, we found ourselves at the host stand, where Kris, our coincidental server for the afternoon, was waiting. First impressions: wow. The décor is certainly flamboyant and clearly no expense has been spared, with luxury trappings, artfully dressed tables and general indulgence in plentiful supply. We took our seats (our own individual armchairs, I might add) and began scanning the menu, keen to see if the extravagance continued. Before we could nail our food choices, Kris keenly saw that we the Pan Fried Loch Duart Salmon Fillet, served with wild rice, a duo of pea and beetroot purees, tenderstem broccoli and charred lemon. The fish was beautiful, especially the saltenriched skin and with a squeezed of smoky charred lemon the whole dish sang together in sublime simplicity. Across from me, Ross was tucking a meaty fillet steak, drizzled in a creamy Isle of Blue cheese sauce, making drawn out hums whilst repetitively dipping chunky-cut chips into the pool of meat flavoured cheese pulp. To his left, Ciaran was slicing through the Ventana Signature Variations of Dorset Lamb: one Braised Shank Shepherd’s Pie, one Rump of Lamb Hot Pot and finally a Lamb & Mint Toad in The Hole — a lamb extravaganza, as it were. Each mouthful presented the meat in a new and exciting way, with the braised shank coming out on top as the favourite of the trio.

were properly hydrated — by which I mean gin and tonics all around — to help the decision making process. We handed back our menus and awaited the first courses to arrive.

134

To start, I opted for a classic; Steamed Cornish Rope-Grown Mussels. It’s a fan favourite of mine for many reasons. Everything about it, from the ceremonial eating, the mopping of sauce; it all feels so right and this was a stellar example of how it should be done. Gorgeous, fresh mussels, without a single grain of sand in them, swimming in this flavour-

packed sauce of cream, white wine, parsley and a healthy dose of garlic. It was heavenly. Among our team’s other choices were the incredible PanSeared Scallops, the moreish Crispy Duck, Bean Shoots and Watercress and the aesthetically presented Scotch Egg of Black Pudding and Quails Egg — all of which recovered glowing reviews around the table. Our starters had almost filled us to the brim, but, ever dedicated to the pursuits of food reviewing, we continued. Following my incidental pesctarian theme I decided to sample

Stuffed and slipping sweetly into a food comma, we decided to call it a day. Overall, the food was beautifully cooked, well presented and served in a lavish setting. Whilst it might not be the cheapest necessarily, it’s well worth the money and we recommend making a reservation ASAP! By Charlotte Williams t. 01202 556529 a. The Cumberland Hotel, 27 East Overcliff Drive, Bournemouth BH1 3AF w. www.cumberlandhotel.oceanacollection.com


FOOD & DRINK

Roast Fillet of Sea Bass By Chris Wheeler

Ingredients

Method

4 sea bass fillets 400g Thai/regular asparagus 200g spinach 200g pomme purée (mashed potatoes)

Make the sauce by sweating the diced onion, leek and celery with a little olive oil and the white wine. Reduce by half.

To Serve Place a portion of pomme purée in the middle of each plate, topping with spinach and asparagus.

Add the fish stock and reduce again by half. Stir in the double cream, Black Cow vodka and season. Simmer for 5 minutes.

Serve the sea bass on top, skin side up. Dot the mussels and clams around the outside and spoon the sauce over the top and garnish with micro-cress.

Season the sea bass and pan-fry for roughly 3 minutes on each side.

Chris Wheeler will be demonstrating at Taste of the South on Sunday 22nd July.

Wash the spinach and sweat in a pan with a little butter. Blanch the asparagus for 30 seconds in boiling salted water and add to the sea bass.

Taste of the South will be held at Chapel Gate, by Bournemouth Airport over the weekend of July 21-22 and will showcase the South’s top talent in food, drink, art and culture. Chef demonstrations are free to watch and access to the festival is £4 by advance ticket and £7 on the door. Children under 12 go free and parking is free. For regular updates visit  www.tastesouth.events  or download the APP Taste of the South UK for all the latest news and updates.

For the mussels 100g clams 100g mussels 40g shallots (finely chopped) 10g chives (finely chopped) 20ml white wine For the sauce 200ml fish stock 200ml white wine 100ml double cream 20ml Black Cow vodka 1 small onion (diced) 1 small leek (diced) 1 celery stick (diced) For the garnish Micro-cress 136

Sweat the finely diced shallots in a saucepan, add the clams and mussels, cover with a lid for 1 minute. Add the white wine and cover again for 2 minutes or until all the clams and mussels are open. Add the chopped chives.


FOOD & DRINK

Thai Style Fishcake By Chris Wheeler

Ingredients

Method

For the fishcake 300g salmon & 250g cod 50g cooked white crab meat 1 stick of lemongrass 100g mashed potatoes 3 onions (chopped) 10g garlic (finely chopped) 1 lime 50g plain flour 2 eggs (beaten) 200g fresh breadcrumbs 5g ginger

Halve the lemongrass and add to a pan with the fish. Cover with water, season and bring to the boil. Simmer for 6 minutes, drain and leave to cool.

For the vinaigrette 50ml sesame oil 25ml soy sauce 25ml ‘Dorset Ginger’ drink For the vegetable salad 1 red & yellow pepper ¼ Chinese cabbage 1 pak choi 200g beansprouts 6 baby corns 150ml mayonnaise 5g wasabi paste

Remove any skin or bones, flake into a bowl and add the crab. Sweat the spring onion, garlic and ginger in olive oil for a couple of minutes, add to the fish mixture along with the mashed potatoes. Zest and juice the lime, add to the bowl and mix well. Divide the mixture into 6 and shape into fishcakes, dip in flour, egg and breadcrumbs. Pan-fry on both sides until golden brown and place into the oven for 10 minutes to heat through. To make the vinaigrette Whisk together the sesame oil, soy sauce, Dorset Ginger and season to taste.

Mix the wasabi paste into the mayonnaise. To Serve Place a large spoonful of vegetables in the middle of each plate, add the fishcake, spoon some wasabi mayonnaise around and then add the vinaigrette. Chris Wheeler will be demonstrating at Taste of the South on Sunday 22nd July. Taste of the South will be held at Chapel Gate, by Bournemouth Airport over the weekend of July 21-22 and will showcase the South’s top talent in food, drink, art and culture. Chef demonstrations are free to watch and access to the festival is £4 by advance ticket and £7 on the door. Children under 12 go free and parking is free. For regular updates visit  www.tastesouth.events  or download the APP Taste of the South UK for all the latest news and updates.

Finely slice the baby corns, Chinese cabbage, pak choi and mixed peppers. Quickly fry in a wok and then add the beansprouts and a little vinaigrette. 137


FOOD & DRINK

Ginger Key Lime Pie By Shelina Permalloo

Ingredients

Method

225g ginger snap biscuits 80g unsalted butter, melted 30g Billington’s Molasses Sugar 250ml double cream 1 tin (397g) condensed milk 5/6 limes, juiced and zested

In a large sandwich bag, place all the ginger snap biscuits and bash vigorously with a rolling pin until you get fine crumbs. In a pan melt the butter and sugar together until completely dissolved. Add the crumbs to the butter and stir until completely coated. Place this into a loose based pie dish and press down firmly to create The base and walls of the pie making sure there are no holes. Then place into the fridge to set for about 15-20 minutes. In a large bowl whisk together the double cream, condensed milk and lime juice and zest until completely mixed together and the mixture becomes stiff.

138

Spoon this onto the biscuit base and place in the fridge for approximately 4 hours to set. Before serving, sprinkle with more lime zest and molasses sugar . Shelina Permalloo will be demonstrating at Taste of the South on Saturday 21st July. Taste of the South will be held at Chapel Gate, by Bournemouth Airport over the weekend of July 21-22 and will showcase the South’s top talent in food, drink, art and culture. Chef demonstrations are free to watch and access to the festival is £4 by advance ticket and £7 on the door. Children under 12 go free and parking is free. For regular updates visit www.tastesouth.events  or download the APP Taste of the South UK for all the latest news and updates.


FOOD & DRINK

Chai Tiramisu with Vanilla & Rum By Shelina Permalloo

Ingredients

Method

5 Egg Yolk medium 750 grams Mascarpone Cheese Chai Masala Tea (can be found in any Asian supermarket) 200 ml Hot Water 75 ml Mauritian Spiced Rum 1 Vanilla Pods (Nielsen-Massey) de seeded 200 grams Italian Savoiardi Sponge Fingers 100 grams Cocoa Powder good quality, dark 100 grams Pistachio Nuts crushed

Brew 3 chai tea bags with 200ml of hot water and allow to steep for around 5 minutes, then remove the tea bag and add the rum. Place this in a bowl and set to one side. Using a hand-held mixer, whisk the egg yolks, sugar and vanilla seeds together for about 10 minutes until the mixture has at least tripled in size and should be a very pale yellow and really aerated, then slowly fold in the mascarpone cheese. To assemble the tiramisu – dip each sponge finger in the chai and rum mixture and place in the bottom of a glass trifle dish, continue this until you have covered the base. Next spread a layer of the whipped vanilla egg mixture and then dust with cocoa powder and crushed pistachios. Continue layering the sponge fingers and whipped egg mixture until you have created around 2-3 layers. Place in the fridge and allow to set for a few hours before serving.

Finally dust with cocoa powder and sprinkle over some crushed pistachios. Substitute – Use double whipping cream instead of egg yolks if you are making this for a pregnant lady or if you prefer cream. NOTE: You can add the vanilla pod to your golden caster sugar to create a vanilla sugar. Shelina Permalloo will be demonstrating at Taste of the South on Saturday 21st July. Taste of the South will be held at Chapel Gate, by Bournemouth Airport over the weekend of July 21-22 and will showcase the South’s top talent in food, drink, art and culture. Chef demonstrations are free to watch and access to the festival is £4 by advance ticket and £7 on the door. Children under 12 go free and parking is free. For regular updates visit www.tastesouth.events  or download the APP Taste of the South UK for all the latest news and updates. 139


PUZZLES

TAKE A BREAK... Pop the kettle on, put your feet up & take 10 minutes to engage your brain & solve these simple puzzles.

SUDOKU CROSSWORD

1

ACROSS CRYPTIC CLUES

DOWN CRYPTIC CLUES

6. Fervent (7)

1.

7. Daub (5)

2. Sick (3)

9. Perform (3)

3. Certain (4)

10. Inactive (9)

4. Copy (9)

12. Blessing (11)

5. Soldier (7)

15. Ancestor (11)

8. Negligent (6)

17. In want (9)

11. Translation (9)

19. Mineral (3)

13. Stimulate (6)

21. Giver (5)

14. Liberty (7)

22. Artist (7)

16. Command (5)

2

3

4

6

5

7 8

Instruct (5)

9

10 11 12

13

14 15 16

18. Salver (4) 20. Tavern (3)

17

18

19 20

21

LAST ISSUES SUDOKU SOLUTIONS LAST ISSUES CRYPTIC SOLUTIONS Across: 7 Paraphernalia; 8 Dislodge; 9 Lose; 10 Scarce; 12 Impact; 14 Plunge; 16 Larger; 18 Calm; 20 Treasury; 22 Reinforcement. Down: 1 Maniacal; 2 Sailor; 3 Shed; 4 Free-will; 5 Gallop; 6 Kiss; 11 Exertion; 13 Cheering; 15 Naming; 17 Resume; 19 Aged; 21 Etch.

Puzzled? No need, call your local estate agent for all your property needs. For a FREE market appraisal call Fahren on t. 01202 551022 e. inf@fahren.co.uk w. www.fahren.co.uk 140

22


MONDAY 20% Off all Waxing Treatments TUESDAY Dermalogica 30 Minute Facial Treatment £24 WEDNESDAY Siennax Full Body Spray Tan £15 THURSDAY 140 Minute Dermalogica Facial/Full Body Massage £60 FRIDAY Luxury Spa Pedicure £20

TEL: 01202 417812 1078 Christchurch Road, Bournemouth, Dorset BH7 6DS

INIPI HAIR & BEAUTY - WWW.INIPI.CO.UK

CANVAS POSTER PRINTING PHOTOGRAPHS VIDEO TRANSFER PHOTO GIFTS

Margaret, 75, living with cancer My day didn’t start too well. Everything had got on top of me and I felt really low. When I called the Macmillan Support Line, I didn’t know where to start. But somehow they helped me find the words. Just talking honestly about how I felt was such a relief. Now I don't have to cope with the bad days on my own. For cancer support at home, over the phone, call the Macmillan Support Line free

0808 808 00 00 (Monday to Friday, 9am–8pm)

macmillan.org.uk Macmillan Cancer Support, registered charity in England and Wales (261017), Scotland (SC039907) and the Isle of Man (604).

WE ARE OPEN 7 DAYS A WEEK 9am-5.30pm | Tel: 01202 661 373 www.thecanvasprintingcompany.com sales@thecanvasprintingcompany.com Fareham Shopping Centre

Cascades Shopping Centre

Dolphin Shopping Centre

Fareham, PO16 0PQ

Portsmouth, PO1 4RL

Poole, BH15 1SZ


WHAT’S ON

WHAT’S ON... A brilliant selection of events happening across Dorset & Hampshire over the coming weeks.

28TH – 29TH JULY BING LIVE! AT POOLE LIGHTHOUSE

14TH JULY SMOKED & UNCUT, AT THE LIME WOOD While away a lazy sunshinesoaked Saturday in the fields surrounding Lime Wood; this is an open air party for everyone with Razorlight headlining this year! You can spend the night under canvas in your very own bell-tent for the ultimate festival experience and cosy up in the glamping village. Buy your ticket today not to miss out on music and festivities that will be going on into the evening until 10pm.

Calling all Bingsters! Bing and his friends are going on tour in the first ever Bing stage show! Bing Live! will visit Lighthouse, Poole’s Centre for the Arts from 28-29 July as part of a major UK tour in 2018. Join Bing, Sula, Coco and Pando as they learn how to tell stories by pretending, dressing-up and singing songs. Flop and Amma are there to help, but in this magical world of make-believe things don’t always go according to plan… The CBeebies favourites are brought to life in a brand new stage production full of fun, laughter, music and magical puppetry. Bing Live! is the perfect first theatre trip for preschoolers and their families. Bing Live! is produced by Minor Entertainment (In the Night Garden Live) and directed by Will Tuckett, guest principal character artist of the Royal Ballet. Poole Lighthouse www.lighthousepoole.co.uk

Smoked & Uncut www.smokedanduncut.com

13TH - 15TH JULY JOOJOO STUDIO OPEN WEEKEND

30TH AUGUST - 2ND SEPTEMBER AIR FESTIVAL, THE CUMBERLAND Experience the atmosphere of Air Festival located around the mid-air Central Display and Flight Path. With access to East Overcliff and the Beaches, there’s nowhere better to enjoy the individual service and comfort for your Corporate Events and Hospitality, or Air Show gathering with family and friends Choose from their Poolside Lido, Elevated Ocean View Terraces or LPUK Ocean View Sky Bar with stunning Ocean Views (in the event of inclement weather their packages will be served in one of the wonderful Restaurants with informal seating available outside for viewing if required). With a range of packages available this is the perfect spot to enjoy the festival. The Cumberland oceanaeventsbournemouth. co.uk

21ST - 22ND JULY TASTE OF THE SOUTH FESTIVAL, CHAPEL GATE Taste of the South Festival returns for 2018 following the inaugural success last year. The event will be held at Chapel Gate near Bournemouth Airport. Celebrating all things from across the South, this culinary extravaganza will have your taste buds tantalised! There will be a centre stage with local bands, live music, acts and entertainment throughout the day. Local food, drink and artisan producers will be giving you a taste of their local wines, cheese, chutneys, street food, ice cream, and many more mouth-watering sights and smells to tempt you as well as perfect gifts and goodies from the handmade arts, crafts, artisans who are showcasing a unique array of products. It’s a children friendly event with a dedicated area for fun and games for all the family. For additional information contact info@tastesouth.co.uk Chapel Gate www.tastesouth.events

Visit the brand new facilities in Bournemouth Square. Located above Pret A Manger, next to Debenhams. (2nd Floor 14a Commercial Road, Bournemouth BH2 5LP). Thursday 12th July, from 4pm will be an invite only event, tours around the brand new studio and treatment rooms, plus live demos of Yoga sessions There will be FREE Public Taster Sessions open to everyone from the 13th to 14th July. Please book to reserve your free space at www.joojoostudios.com

10TH - 12TH JULY BACK TO THE 80S, AT POOLE HIGH SCHOOL

Friday 13th July • 9am-9:45am Power Yoga (45 min class) • 10am-11:30am Yin Yoga Class • 12:15pm-1pm Express Yoga Class (45 min class) • 1pm-1:45pm Express power yoga (45 min class) • 5:30-6:15pm After work Yoga Flow Class (45 min class)

Poole High School www.poolehigh.co.uk

Saturday 14th July • 10am-11am Power Yoga Class • 11:15-12pm Class TBC • 12:15-1pm Class TBC

Back for 2018 is Summer Live which sees great free live entertainment in Bournemouth Square. There is a wide range of events and attractions including: • Acoustic live music • Spoken Word • Al Fresco Art • Outdoor bar • Live art demonstrations • Kids entertainment

Sunday 15th July • 9am-9:30am Pre Park Yoga tour • 11:20am Post Park Yoga tour

Goadsby in Poole are proud to announce they have arranged the leaflet printing to advertise the upcoming Poole High School production ‘Back to the 80’s’.The production takes place on 10th, 11th and 12th July at 7-30pm and tickets are available on line at www.poolehighschool.co.uk or by calling 01202 666988 and are priced at only £6.

13TH JULY - 27TH AUGUST SUMMER LIVE, BOURNEMOUTH SQUARE

Book your free place at www.joojoostudios.com. For more information contact 07905 623 257 or email Nina@ JooJooyoga.com

Keep up to date for any amendments by visiting the Summer Live Facebook page.

JooJoo Studio www.joojoostudios.com

Summer Live www.facebook.com/BournemouthSquareLive

ADVERTISE HERE FROM JUST £50 AN ISSUE 142


BLEMISHES REMOVAL - WART, BENIGN MOLE OR SKIN TAG REMOVAL, FROM £50* LET’S TALK...

SKIN TAG REMOVAL What is a skin tag? Skin tags are small skin growths that protrude from skin. They can grow on any part of the body, but more often grow on areas that have restricted movement such as the neck and armpits. The good news is that they are not normally contagious or painful. In fact, most people are just troubled by its unsightly appearance, but depending on where it is, this can make a huge impact on your selfconfidence and general day-to-day life. Treatment & Removal. Skin tag removal can be very quick and painfree procedure, however, due to the fact that they don’t cause immediate harm to your health, the treatment is not available under NHS services. At Health and Beauty Bournemouth we use a highly effective technique for skin tag removal, It is quick, effective and with very minimal, if any, scarring. The procedure is so simple in fact, that it can be done on the day of consultation, once you have been given the full information and everything you need to make an informed decision. The actual treatment depends on the individual blemish and its size, but the two most common treatment options are Radio Surgery (using radio frequency waves) and Surgical Removal (a minor operative procedure). Once we’ve sat down and assessed the blemish properly, and your own individual preferences, we can determine which treatment will be best for you. Improve your confidence. Skin blemishes and growths including moles, cysts, warts and skin tags can leave you feeling self-conscious about the way you look, and with treatment no longer available on the NHS we see it as our duty to provide the same safe and effective treatments at our modern clinic. Don’t spend the rest of your life covering up your skin tags, contact Health & Beauty Bournemouth, and speak to someone about how they can help rid them for good. ALSO AVAILABLE: HIFU - Non Surgical Facelift (HIFU/The latest technology | Therapeutic massages | 3D eyebrows | Skin rejuvenation (IPL, Radio Frequency) | Acne and pigmentation treatments | Semi permanent make up | Acid peeling (AHA 5%, 15%, 40% & 70% available) | Microneediling (demaroller and dermapen) | Mesotherapy | Microdermabrasion | Non surgical fat removal | Botox | Derma fillers *Terms & conditions apply. Offers ends 30th July 2018.

JULY OFFER: NON-SURGICAL EYELIFT - FIBROBLAST, FROM £150*

ASK THE EXPERT…

ARE YOU FEELING ‘STUCK’ AND UNABLE TO MOVE FORWARD IN YOUR LIFE? I have been working with energy healing for many years, and I never cease to be amazed by the magic of this wonderful process of helping people to heal from the inside out. We all carry around unwanted ‘stress’ in our bodies - those negative thoughts, feelings and emotions which we absorb on a daily basis throughout our lives,including frustration, anger, fear, guilt, anxiety, sadness, hopelessness, despair, grief, depression, self-doubt, shame ... the list goes on. So many people come to me feeling ‘stuck’ and unable to move forward. This feeling may relate to their home life, work, relationships, or simply that they don’t know what their next step should be. My work focuses on accessing any negative thoughts, feelings and emotions that are holding you back - keeping you stuck. Sometimes these may be sub-conscious self-limiting beliefs that you’re not even aware of, which may have been with you since childhood, and are preventing you from achieving your goals. Using a combination of Reiki Energy Healing and Life Guidance, it’s possible to access these blockages and release them, thus removing the heaviness inside that can make you feel ‘weighed down’, and unable to move forward in your life. Feel free to call me at any time, and take that first step to achieving what you truly want and deserve in life.

Jackie Howchin rgp - Positive Energy Call us to arrange a consultation 01202 429889 www.healthandbeautybournemouth.co.uk 1087 Christchurch Road, Bournemouth, Dorset BH7 6BQ OPENING HOURS: Tuesday - Friday, 11am - 7pm; Saturday, 10am - 4pm

Reiki Master / Teacher • Life Guide International Healing Artist Healing Art Workshops T: 07706 373014 E: info@jackiehowchin.com W: jackiehowchin.com 143


RECRUITMENT

LOCAL JOBS The latest jobs in your area.

JOB OPPORTUNITY We have an excellent opportunity for a hard working, reliable and positive individual seeking a full time position to join our respected and growing family business in a varied, day-based role, with added overtime earnings potential as a Product Fabricator! Applicants’ must be bright, trustworthy, experienced using power tools, conscientious, able to develop new skills, physically fit, and work well as part of a small team as well as independently. If you feel you have the aptitude to join us then send your CV to david@reformedplastics. co.uk to be considered for an interview.

SALES NEGOTIATOR/SALE MANAGER REQUIRED - SOUTHBOURNE OFFICE

SALES AND LETTINGS NEGOTIATOR £25,000-30,000 PA OTE

We require an experienced estate agent, preferably with listing experience to work in our busy Southbourne Office. Salary Dependant on experience.

We are looking for an additional person to join our team. The successful candidate should be self-driven with the ambition to assist in progressing our sales and lettings portfolio in this busy estate agency.

Apply in confidence richardgodsell.com

to:

smason@ We offer a good basic salary (negotiable), commission & bonuses with uncapped potential income and a company car for the right candidate. We would welcome people currently working within the industry locally. Experience preferred, but not essential. All applications will be dealt with in the strictest confidence. Please send your CV to phil@mcconnellpg. co.uk or call Phil on 01202 533666 for a chat and further information.

Inspirational interiors – Designed by Parent

Whether we’re working with a high street estate agent that needs a fresh look, or a financial services company looking to aid staff retention, we can provide a stunning, brand driven interior scheme that works: madebyparent.com

144


HEALTH & BEAUTY

HEALTH & FITNESS Charlie Lowe from the fastest growing bootcamp ‘Wassmuffin Fitter Than fit’ talks Fitness, well being, healthy eating and of course Thai Boxing.

BENEFITS OF MARTIAL ARTS FOR YOUR CHILD

At Fitter Than Fit, we believe that a child’s total well being, both psychological and physical, can be strengthened simultaneously. While the physical aspects of exercise and Martial Arts training improves your child’s general health, it also improves emotional wellbeing with increased selfesteem and self-confidence, as well as decreased tension, stress, anxiety and depression. With that, here are just a few of the benefits of our Martial Arts programmes for your child:

1 

SELF DEFENCE The instructors at Fitter Than Fit have trained for many years to make sure everything we teach is reality based. With that being said, your child may still be in the developmental stage of their life and will focus only on the basics of our Martial Arts curriculum. Basic Techniques include: proper exercise form, punching, kicking, blocking and evasion techniques.

3 

SELF-CONTROL AND GOOD DECISION MAKING Self-control refers to the training that one gives one’s self to accomplish a certain task or to adopt a particular pattern of behaviour, even though one is unfocused or would rather be doing something else. For example, when your child has learned to listen to mum and dad, or to pay attention in class listening to the teacher instead of talking to his friend next to him, he has demonstrated the ability to selfcontrol, while making the good decision to do so. At Fitter Than Fit, as both parents and instructors, we work on this skill set every single day—instilling respect for everyone.

2 

FOCUSING AND LISTENING We know focus plays a key role in the mindset of children, who have limited attention spans at this stage in their life. Our programme will build their attention span, teaching your child to focus on the task at hand while improving their listening and reaction skills at the same time. As a result, your child will excel in physical activity, improve their ability to stay focused and become an astute listener in the dojo, at home and in school.

4 

TEAMWORK AND POSITIVE SOCIAL INTERACTION Teamwork is necessary for any young child to develop. It is at this stage in their life that they develop an understanding and a confidence in their ability to work with others. At Fitter Than Fit, our activity-based curriculum and teamwork-oriented environment, develops character and teaches your child that the more we work together in the dojo, at home and at school, the more we get done.

5 

BALANCE AND POSTURE For many 3-6 year olds, one of the skillsets that is often overlooked, but needs constant work and attention, is balance and posture—basic skills necessary for almost any activity. Poor posture leads to cramped organs, improper breathing and a whole host of other unhealthy bodily expressions. At Fitter Than Fit, our Little Dragons programme helps to build strong balance, healthy postures and balanced movement through the use of age appropriate forms and drills—often presented as an engaging game to help developing students improve these fundamental skills For more information contact: T. Charlie 07968855163 or Mickael 07766090116 E. info@fitterthanfit.co.uk W. www.fitterthanfit.co.uk A. Wassmuffin Mixed Martial Arts Academy, 686 Christchurch Rd, Bournemouth, BH7 6BT

MONDAY

TUESDAY

WEDNESDAY

THURSDAY

FRIDAY

SATURDAY

Muay Thai Bootcamp 06.30 - 07.30 Muay Thai Class 09.30 - 10.30 Women Rising 10.45-11.45

Muay Thai Bootcamp 06.30 - 07.30 Ladies Thai Fit 09.30 - 10.30 Open Gym 11.00 - 16.00 Kids Class: Boxing 16.15 - 17.15 Boxing 18.00 - 19.00 Muay Thai Class 19.00 - 20.00

Muay Thai Bootcamp 06.30 - 07.30 Muay Thai Class 09.30 - 10.30 Open Gym 11.00 - 16.00 Kids Class: Muay Thai 16.15 - 17.15 Bootcamp 17.30 - 17.15 MMA Class* 18.30 - 19.30

Vinyasa Flow “Yoga” 06.30 - 07.30 Ladies Thai Fit 09.30 - 10.30 Open Gym 11.00 - 16.00 Kids Class: Capoeira 16.30 - 17.30 Muay Thai Bootcamp* 18.30 - 20.00

Muay Thai Bootcamp 06.30 - 07.30 Muay Thai Class 09.30 - 10.30 Women Rising 10.45 - 11.45 Open Gym 11.00 - 16.00 Kids Class: Boxing 16.15 - 17.15 Boxing 18.00 - 19.00

Kids Class: Muay Thai 10.00 - 11.00 Boxing With Genny 11.00 - 12.00 Muay Thai Bootcamp* 11.15 - 12.45

Boxing 20.00 - 21.00

Muay Thai Class 20.00 - 21.00

Open Gym 12.00 - 16.00 Kids Class: Muay Thai 16.15 - 17.15 Bootcamp 17.30 - 18.30 Brazilian Jiu Jutsu “Level 1”* 18.30 - 20.00 Muay Thai Class 20.00 - 21.00

Thai Strength & Conditioning 20.00 - 21.00

SUNDAY Open Gym 10.00 - 14.00

Open Gym 13.00 - 16.00

* Beginners Course

145


VI

D O EO N T LI O N U E R

D E PO VE TE L O N PM TI E AL NT

Property Experts

Lilliput £1,425,000

EPC Rating B

Canford Cliffs £1,000,000

EPC Rating E

Fantastic development opportunity! Planning permission granted for large (approx. 2,500sq ft) four bedroom contemporary house. Alternatively, ideal for those seeking a project. On a good size plot in Canford Cliffs within walking distance of Branksome Chine Gardens, sandy beaches, shops and restaurants.

M

O N RE O W RE L Q ET U , IR E

D

A stylish family home on an attractive secluded plot set back from the road. Four double bedrooms, four luxurious bath/shower rooms, impressive kitchen/diner with adjoining sun lounge, well equipped cinema/media room plus gym. Mature grounds and private sun terraces. A truly impressive property.

Poole £2,250 pcm

EPC Rating C

A superb four bedroom, two bathroom town house, presented and finished to a very high standard. Situated just a short walk to Poole Quayside offering parking and south facing courtyard plus large first floor sun terrace. New fixtures and fittings throughout.

Proud Partners of Sandown Mercedes-Benz Poole

Bournemouth £925 pcm

EPC Rating B

A well proportioned one double bedroom apartment situated on the 2nd floor with open plan fully fitted kitchen and lounge with dining area. Sliding doors lead to a private balcony. Bathroom, lift access, gas central heating, available furnished or unfurnished.

Poole: 24 Haven Road, Canford Cliffs, Poole, Dorset BH13 7LP Christchurch: 4-6 High Street, Christchurch, BH23 1AY 01202 30 30 66 | info@saxecoburg.eu | www.saxecoburg.eu


SILVER WINNER ESTATE AGENT IN SOUTH WEST – DORSET

R TH EF F U RO UR LL U BIS Y G H H E O D U T

Property Experts

Burton £1,150,000

EPC Rating D

EPC Rating C

An uniquely designed five bedroom detached home with capacious accommodation of over 2600 sq ft. Truly magnificent vistas over the surrounding area, professionally designed multi-levelled garden and decking, with private access on to St Catherine’s Hill Nature Reserve.

S PR TU O NN PE I RT NG Y

This impressive property is presented in a contemporary style juxtaposed with its character features and impressive history. The well-designed wrap around secluded gardens provide extensive lawned areas, sun veranda, decked terrace and courtyard ideal for entertaining.

Christchurch £825,000

Winkton £525,000

EPC Rating B

Hengistbury Head From £480,000

EPC Rating B

Gated development situated on the highly sought-after Homefield Park, beautiful and unique homes specially designed for the over 55's set within grounds of approximately 4 acres situated around a landscaped communal green.

TWO AVAILABLE - REMODELLED and EXTENDED contemporary three double bedroom chalet bungalow and two double bedroom end of terrace bungalow situated in the highly desirable location of Hengistbury Head.

Bear Wood £425,000

Burton O.I.E.O £300,000

EPC Rating D

Situated on a slightly elevated plot the property features an integral garage, block paved driveway allowing off road parking for several vehicles, four double bedrooms, spacious lounge/diner and set on quiet cul-de-sac.

Proud Partners of Sandown Mercedes-Benz Poole

EPC Rating C

Ideal first time buy or investment house, fully modernised throughout. Brand new kitchen, bathrooms and has a well-kept rear garden. Located in quiet residential area. Simply must be viewed!

Poole: 24 Haven Road, Canford Cliffs, Poole, Dorset BH13 7LP Christchurch: 4-6 High Street, Christchurch, BH23 1AY 01202 30 30 66 | info@saxecoburg.eu | www.saxecoburg.eu


A potential vendor recently asked us...

SOLD

S.T.C

Can you really sell my property for £543? Yes, sir. And there’s NO additional costs or upfront charges? No, sir. And you accompany all viewings? Absolutely. And deal with the sale from start to finish? That’s correct. And I definitely don’t pay a penny until after my sale has completed? Of course. What’s the catch? There isn’t one, sir.

It really is that simple! All the services of a traditional high street estate agent for just £543!

mpg.co.uk

01202 533666

Profile for PPD&A

House | Issue 194  

Your free fortnightly property & lifestyle magazine in available in hundreds of outlets throughout Dorset.

House | Issue 194  

Your free fortnightly property & lifestyle magazine in available in hundreds of outlets throughout Dorset.

Profile for emchuk
Advertisement